(****************************************************************)
(*  This file contains the  expression for the four-loop        *)
(*  remainder function in Region I.                             *)
(*                                                              *)
(*  We denote by G[{w1,...,wn},z] the multiple polylogarithm    *)
(*  with weight vector {w1,...,wn} and argument z.              *)
(****************************************************************)


R64 = (6521*Pi^8)/967680 + (59*Pi^6*G[{0}, yu]^2)/17280 + 
     (395*Pi^6*G[{0}, yu]*G[{0}, yv])/24192 + (59*Pi^6*G[{0}, yv]^2)/17280 + 
     (395*Pi^6*G[{0}, yu]*G[{0}, yw])/24192 + 
     (395*Pi^6*G[{0}, yv]*G[{0}, yw])/24192 + (59*Pi^6*G[{0}, yw]^2)/17280 + 
     (289*Pi^6*G[{0}, yu]*G[{1}, yu])/30240 - (Pi^4*G[{0}, yu]^3*G[{1}, yu])/
      3456 - (17*Pi^6*G[{0}, yv]*G[{1}, yu])/1792 + 
     (Pi^4*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu])/1920 - 
     (37*Pi^4*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu])/5760 - 
     (7*Pi^4*G[{0}, yv]^3*G[{1}, yu])/17280 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu])/576 - 
     (17*Pi^6*G[{0}, yw]*G[{1}, yu])/1792 + 
     (Pi^4*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu])/1920 - 
     (13*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu])/360 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu])/288 - 
     (47*Pi^4*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu])/576 - 
     (37*Pi^4*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu])/5760 - 
     (47*Pi^4*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu])/192 - 
     (7*Pi^4*G[{0}, yw]^3*G[{1}, yu])/17280 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu])/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu])/576 - 
     (31*Pi^6*G[{1}, yu]^2)/6912 + (Pi^4*G[{0}, yu]^2*G[{1}, yu]^2)/2304 - 
     (77*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2)/5760 + 
     (13*Pi^4*G[{0}, yv]^2*G[{1}, yu]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2)/1152 - 
     (77*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2)/5760 + 
     (11*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2)/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2)/192 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2)/1152 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2)/192 + 
     (13*Pi^4*G[{0}, yw]^2*G[{1}, yu]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2)/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2)/384 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2)/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2)/1152 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2)/1152 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2)/192 - 
     (7*Pi^4*G[{0}, yu]*G[{1}, yu]^3)/3456 + 
     (53*Pi^4*G[{0}, yv]*G[{1}, yu]^3)/17280 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3)/384 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]^3)/3456 + 
     (53*Pi^4*G[{0}, yw]*G[{1}, yu]^3)/17280 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3)/72 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3)/384 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^3)/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3)/384 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3)/384 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^3)/192 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]^3)/3456 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^3)/576 - 
     (17*Pi^6*G[{0}, yu]*G[{1}, yv])/1792 - (7*Pi^4*G[{0}, yu]^3*G[{1}, yv])/
      17280 + (289*Pi^6*G[{0}, yv]*G[{1}, yv])/30240 - 
     (37*Pi^4*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv])/5760 + 
     (Pi^4*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv])/1920 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv])/576 - 
     (Pi^4*G[{0}, yv]^3*G[{1}, yv])/3456 - (17*Pi^6*G[{0}, yw]*G[{1}, yv])/
      1792 - (47*Pi^4*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv])/5760 - 
     (13*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv])/360 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv])/288 + 
     (Pi^4*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv])/1920 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv])/576 - 
     (47*Pi^4*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv])/5760 - 
     (37*Pi^4*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv])/192 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv])/128 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv])/192 - 
     (7*Pi^4*G[{0}, yw]^3*G[{1}, yv])/17280 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv])/288 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv])/576 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yv])/576 - 
     (1217*Pi^6*G[{1}, yu]*G[{1}, yv])/120960 - 
     (17*Pi^4*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv])/2880 - 
     (31*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv])/720 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv])/144 - 
     (17*Pi^4*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv])/2880 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv])/144 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv])/288 - 
     (Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/5760 - 
     (Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv])/96 + 
     (7*Pi^4*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv])/64 - 
     (Pi^4*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv])/90 + 
     (13*Pi^4*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv])/128 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv])/1152 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv])/96 + 
     (83*Pi^4*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/384 - 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv])/384 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv])/384 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv])/64 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv])/384 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv])/64 + 
     (53*Pi^4*G[{1}, yu]^3*G[{1}, yv])/8640 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv])/36 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv])/576 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^3*G[{1}, yv])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv])/48 - 
     (31*Pi^6*G[{1}, yv]^2)/6912 + (13*Pi^4*G[{0}, yu]^2*G[{1}, yv]^2)/5760 - 
     (77*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2)/5760 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2)/1152 + 
     (Pi^4*G[{0}, yv]^2*G[{1}, yv]^2)/2304 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2)/384 + 
     (11*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2)/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2)/1152 - 
     (77*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2)/192 + 
     (13*Pi^4*G[{0}, yw]^2*G[{1}, yv]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2)/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2)/384 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2)/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2)/1152 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2)/1152 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]^2)/192 + 
     (13*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2)/720 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2)/1152 - 
     (Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2)/90 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2)/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2)/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2)/96 + 
     (83*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/384 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2)/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2)/384 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2)/384 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2)/32 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2)/384 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2)/64 + 
     (Pi^4*G[{1}, yu]^2*G[{1}, yv]^2)/192 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2)/64 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2)/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2)/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2)/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2)/576 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2)/576 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]^2)/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2)/576 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2)/96 + 
     (53*Pi^4*G[{0}, yu]*G[{1}, yv]^3)/17280 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]^3)/3456 - (7*Pi^4*G[{0}, yv]*G[{1}, yv]^3)/
      3456 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3)/384 + 
     (53*Pi^4*G[{0}, yw]*G[{1}, yv]^3)/17280 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3)/72 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3)/576 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3)/384 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3)/384 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3)/192 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yv]^3)/3456 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^3)/576 + 
     (53*Pi^4*G[{1}, yu]*G[{1}, yv]^3)/8640 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3)/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3)/36 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3)/288 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3)/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3)/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3)/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3)/48 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3)/576 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3)/576 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3)/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3)/576 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3)/96 - 
     (5*Pi^2*G[{1}, yu]^3*G[{1}, yv]^3)/864 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^3)/144 - 
     (17*Pi^6*G[{0}, yu]*G[{1}, yw])/1792 - (7*Pi^4*G[{0}, yu]^3*G[{1}, yw])/
      17280 - (17*Pi^6*G[{0}, yv]*G[{1}, yw])/1792 - 
     (47*Pi^4*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw])/5760 - 
     (47*Pi^4*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw])/5760 - 
     (7*Pi^4*G[{0}, yv]^3*G[{1}, yw])/17280 + 
     (289*Pi^6*G[{0}, yw]*G[{1}, yw])/30240 - 
     (37*Pi^4*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw])/5760 - 
     (13*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw])/360 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw])/288 - 
     (37*Pi^4*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw])/288 + 
     (Pi^4*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw])/1920 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw])/576 + 
     (Pi^4*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw])/1920 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw])/128 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw])/128 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw])/576 - 
     (Pi^4*G[{0}, yw]^3*G[{1}, yw])/3456 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw])/576 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yw])/576 - 
     (1217*Pi^6*G[{1}, yu]*G[{1}, yw])/120960 - 
     (17*Pi^4*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw])/2880 - 
     (Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw])/5760 + 
     (7*Pi^4*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw])/192 - 
     (31*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/720 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/144 - 
     (Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw])/64 - 
     (17*Pi^4*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/2880 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw])/144 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw])/192 - 
     (Pi^4*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw])/90 + 
     (83*Pi^4*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw])/384 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw])/384 + 
     (13*Pi^4*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/384 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw])/128 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw])/384 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw])/1152 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw])/192 + 
     (53*Pi^4*G[{1}, yu]^3*G[{1}, yw])/8640 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw])/36 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw])/576 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^3*G[{1}, yw])/288 - 
     (1217*Pi^6*G[{1}, yv]*G[{1}, yw])/120960 + 
     (7*Pi^4*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw])/576 - 
     (Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw])/5760 - 
     (17*Pi^4*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw])/192 - 
     (Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/5760 - 
     (31*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw])/192 - 
     (17*Pi^4*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/64 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw])/288 - 
     (29*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/960 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/144 - 
     (71*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/12 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/32 - 
     (71*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/12 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw])/96 + (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/
      288 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/
      12 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw])/96 - 
     (37*Pi^4*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw])/144 - (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/
      288 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/288 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/
      24 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw])/288 + 
     (17*Pi^2*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw])/576 - 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw])/160 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw])/96 - 
     (G[{1}, yu]^6*G[{1}, yv]*G[{1}, yw])/288 + 
     (83*Pi^4*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/384 - 
     (Pi^4*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw])/90 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw])/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw])/96 + 
     (13*Pi^4*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/384 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw])/384 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw])/128 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw])/64 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw])/1152 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw])/192 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (Pi^4*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/60 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/192 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw])/
      96 - (35*Pi^2*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw])/32 - 
     (G[{1}, yu]^5*G[{1}, yv]^2*G[{1}, yw])/96 + 
     (53*Pi^4*G[{1}, yv]^3*G[{1}, yw])/8640 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw])/36 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw])/576 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^3*G[{1}, yw])/288 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/288 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/
      48 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/
      96 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw])/288 + 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/6 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (29*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw])/288 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw])/288 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw])/96 - 
     (G[{1}, yu]^4*G[{1}, yv]^3*G[{1}, yw])/288 - (31*Pi^6*G[{1}, yw]^2)/
      6912 + (13*Pi^4*G[{0}, yu]^2*G[{1}, yw]^2)/5760 + 
     (11*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2)/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2)/1152 + 
     (13*Pi^4*G[{0}, yv]^2*G[{1}, yw]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2)/1152 - 
     (77*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2)/5760 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2)/1152 - 
     (77*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2)/1152 + 
     (Pi^4*G[{0}, yw]^2*G[{1}, yw]^2)/2304 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2)/384 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2)/128 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]^2)/192 + 
     (13*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2)/720 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2)/1152 + 
     (83*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2)/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2)/384 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2)/384 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2)/384 - 
     (Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/90 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/128 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/384 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2)/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2)/32 + 
     (Pi^4*G[{1}, yu]^2*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2)/64 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2)/576 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2)/576 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2)/576 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]^2)/24 + 
     (83*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2)/5760 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/384 + 
     (13*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2)/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2)/384 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2)/1152 - 
     (Pi^4*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/90 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/384 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/64 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/128 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2)/64 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/60 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2)/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2)/48 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2)/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2)/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2)/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/96 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/192 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2)/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2)/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2)/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2)/32 - (35*Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/
      576 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^2)/96 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^2)/48 - 
     (G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw]^2)/96 + 
     (Pi^4*G[{1}, yv]^2*G[{1}, yw]^2)/192 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2)/64 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2)/64 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2)/64 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2)/16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2)/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2)/32 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/
      48 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/64 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2)/64 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2)/24 - 
     (9*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2)/32 - 
     (9*G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw]^2)/64 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/576 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2)/576 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2)/576 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2)/96 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]^2)/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/36 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/12 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2)/24 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2)/96 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2)/24 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2)/12 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw]^2)/24 + 
     (53*Pi^4*G[{0}, yu]*G[{1}, yw]^3)/17280 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]^3)/3456 + 
     (53*Pi^4*G[{0}, yv]*G[{1}, yw]^3)/17280 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3)/384 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3)/384 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]^3)/3456 - (7*Pi^4*G[{0}, yw]*G[{1}, yw]^3)/
      3456 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3)/72 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3)/576 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3)/384 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3)/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^3)/576 + 
     (53*Pi^4*G[{1}, yu]*G[{1}, yw]^3)/8640 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3)/576 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3)/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3)/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3)/36 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3)/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3)/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3)/48 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3)/576 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3)/576 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3)/576 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3)/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3)/96 - 
     (5*Pi^2*G[{1}, yu]^3*G[{1}, yw]^3)/864 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^3)/144 + 
     (53*Pi^4*G[{1}, yv]*G[{1}, yw]^3)/8640 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3)/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3)/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3)/36 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3)/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3)/24 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3)/288 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/288 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/288 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/288 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/
      48 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3)/96 + 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/6 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (29*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^3)/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^3)/288 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/576 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3)/576 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3)/576 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3)/96 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3)/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/36 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3)/12 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3)/96 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3)/12 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3)/24 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^3)/24 - 
     (5*Pi^2*G[{1}, yv]^3*G[{1}, yw]^3)/864 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^3)/144 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^3)/144 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^3)/144 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^3)/144 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^3)/144 + 
     (677*Pi^6*G[{1}, yw]*G[{yu^(-1)}, yv])/17280 + 
     (Pi^4*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/5760 - 
     (Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/36 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (Pi^4*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (137*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (137*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/24 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (Pi^4*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/24 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/144 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (9*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/320 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (41*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (7*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/2880 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (11*Pi^4*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/360 - (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/192 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/144 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (G[{0}, yw]^3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (17*Pi^2*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/576 + 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yv])/160 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{1}, yu]^6*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (41*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (9*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (7*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 + (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - (19*Pi^4*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - (Pi^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/36 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv])/4 + (7*G[{0}, yw]^2*G[{1}, yu]^3*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (13*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv])/24 + 
     (11*Pi^4*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/
      32 + (G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/48 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/24 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yw]^3*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv])/
      96 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (5*G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv])/144 - (17*Pi^2*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/576 + (G[{0}, yu]^2*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/32 + (G[{0}, yw]^2*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/48 + (G[{1}, yu]^2*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{1}, yv]^5*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 - (G[{0}, yv]*G[{1}, yv]^5*G[{1}, yw]*
       G[{yu^(-1)}, yv])/160 + (G[{0}, yw]*G[{1}, yv]^5*G[{1}, yw]*
       G[{yu^(-1)}, yv])/96 + (G[{1}, yu]*G[{1}, yv]^5*G[{1}, yw]*
       G[{yu^(-1)}, yv])/240 + (G[{1}, yv]^6*G[{1}, yw]*G[{yu^(-1)}, yv])/
      288 - (127*Pi^4*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/2880 - 
     (127*Pi^4*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (217*Pi^4*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/5760 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      48 - (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 - (23*Pi^4*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/1440 - (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/4 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/48 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 + (11*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/192 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/64 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (G[{1}, yu]^5*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 - 
     (23*Pi^4*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/48 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (11*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      48 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (31*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/192 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 + (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/8 + (2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/3 + 
     (31*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/192 + (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      32 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      96 - (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/
      24 + (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv])/32 + 
     (G[{1}, yv]^5*G[{1}, yw]^2*G[{yu^(-1)}, yv])/96 - 
     (47*Pi^4*G[{1}, yw]^3*G[{yu^(-1)}, yv])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/576 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/576 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (G[{1}, yu]^4*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/24 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/48 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/96 + (7*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/144 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/
      32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv])/32 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv])/144 + 
     (G[{1}, yv]^4*G[{1}, yw]^3*G[{yu^(-1)}, yv])/288 + 
     (83*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/288 + 
     (83*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/2880 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/96 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/96 - 
     (31*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/1920 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 - 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 - (11*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/96 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/4 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 - (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      192 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/96 + (25*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/192 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/36 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      8 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/96 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/4 + (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/96 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      12 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      8 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/24 - (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/64 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/96 - (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 + (25*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      192 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/36 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 - (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/
      48 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2)/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/24 - 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yv]^5*G[{1}, yw]*G[{yu^(-1)}, yv]^2)/48 + 
     (103*Pi^4*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/1920 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/96 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/32 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      32 + (17*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/24 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/24 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      16 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/6 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2)/6 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/72 + 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/288 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/288 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/96 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/36 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/48 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2)/48 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/48 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/
      16 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/6 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/96 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/12 - 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2)/36 - 
     (31*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/2880 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/288 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/36 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/6 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/6 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 + 
     (25*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/288 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      8 + (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/18 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/144 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/72 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/36 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/6 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/24 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 - 
     (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/144 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/24 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/12 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      24 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/24 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3)/12 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      12 - (2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/9 + 
     (25*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      24 + (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      12 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/24 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/48 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/12 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/72 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/18 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3)/72 - (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^3)/
      144 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/72 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/72 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/36 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      12 - (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/36 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      24 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/24 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/144 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/36 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/24 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      24 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      12 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      6 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/
      8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/3 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/24 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3)/144 + 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/18 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/12 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/12 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3)/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/72 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/144 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/144 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/144 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/24 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/48 + 
     (13*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^4)/144 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/12 - 
     (17*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/96 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/24 - 
     (17*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/96 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/24 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/24 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/6 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/24 + 
     (19*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/96 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/48 + 
     (19*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4)/96 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^4)/24 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^4)/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^4)/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/40 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/10 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/10 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/20 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/10 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^5)/10 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^5)/60 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^5)/60 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^5)/60 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^5)/60 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^6)/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^6)/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^6)/12 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^6)/180 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^7)/42 + 
     (1139*Pi^6*G[{0}, yu]*G[{1/(yu*yv)}, yw])/120960 + 
     (19*Pi^4*G[{0}, yu]^3*G[{1/(yu*yv)}, yw])/17280 + 
     (1139*Pi^6*G[{0}, yv]*G[{1/(yu*yv)}, yw])/120960 + 
     (9*Pi^4*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw])/640 + 
     (9*Pi^4*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw])/640 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw])/576 + 
     (19*Pi^4*G[{0}, yv]^3*G[{1/(yu*yv)}, yw])/17280 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw])/576 + 
     (1139*Pi^6*G[{0}, yw]*G[{1/(yu*yv)}, yw])/120960 + 
     (9*Pi^4*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/640 + 
     (13*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw])/120 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (9*Pi^4*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/640 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (9*Pi^4*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/640 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/576 + 
     (9*Pi^4*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/640 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw])/192 + 
     (19*Pi^4*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/17280 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw])/288 + 
     (391*Pi^6*G[{1}, yu]*G[{1/(yu*yv)}, yw])/13440 + 
     (7*Pi^4*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/640 + 
     (403*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/144 - 
     (31*Pi^4*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/288 + 
     (403*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/144 - 
     (43*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/2880 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw])/32 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/
      64 - (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/576 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw])/
      192 - (31*Pi^4*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw])/64 + 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/576 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw])/48 + (163*Pi^4*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/5760 - (Pi^4*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/384 + (Pi^2*G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/384 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^4*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/384 + 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/64 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/384 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/384 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/384 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw])/
      192 - (53*Pi^4*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/4320 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/288 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw])/288 + 
     (391*Pi^6*G[{1}, yv]*G[{1/(yu*yv)}, yw])/13440 - 
     (31*Pi^4*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/2880 + 
     (403*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/5760 - 
     (5*Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/576 + 
     (7*Pi^4*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/640 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (43*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/576 + 
     (403*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/5760 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/64 - (31*Pi^4*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/2880 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/64 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      48 - (11*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      192 + (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/576 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/288 + (47*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/2880 - (5*Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/576 + (17*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/480 - (23*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/192 - 
     (29*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      96 - (Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/120 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/64 - (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/64 + 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (23*Pi^4*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      96 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/288 - (17*Pi^2*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/576 + (G[{0}, yv]^2*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*
       G[{1}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{1}, yv]*G[{1/(yu*yv)}, yw])/160 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{1}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^6*G[{1}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/384 + 
     (163*Pi^4*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/5760 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/384 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^4*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/384 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/64 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/384 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/384 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/64 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/64 + (Pi^2*G[{0}, yw]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/384 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/192 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/96 - 
     (7*Pi^4*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (11*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/192 + (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/64 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/64 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{1}, yu]^5*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 - (53*Pi^4*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      4320 + (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/576 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/144 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/96 + 
     (29*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^4*G[{1}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (391*Pi^6*G[{1}, yw]*G[{1/(yu*yv)}, yw])/13440 - 
     (31*Pi^4*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2880 - 
     (43*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/576 - 
     (31*Pi^4*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/576 + 
     (403*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/5760 - 
     (5*Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/576 + 
     (403*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/5760 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      576 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^4*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/640 - (11*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (11*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 + 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yv]^3*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (47*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/2880 - (5*Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/576 - (Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/120 - (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/64 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 + (17*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      480 - (23*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/192 - (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (29*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/64 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (23*Pi^4*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]^3*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (17*Pi^2*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/576 + (G[{0}, yv]^2*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/160 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^6*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/120 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (47*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2880 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      576 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (17*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/480 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (23*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/192 + (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (29*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      16 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (23*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (35*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (33*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (29*Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      288 - (5*G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 + (19*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (23*Pi^4*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/1440 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (19*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (19*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/192 + 
     (21*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      16 + (43*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (27*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (67*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (27*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (37*G[{1}, yu]^4*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]^3*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw])/36 - 
     (17*Pi^2*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/160 + 
     (G[{0}, yw]*G[{1}, yv]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw])/240 + 
     (G[{1}, yv]^6*G[{1}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 - 
     (Pi^4*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 + 
     (163*Pi^4*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/5760 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/384 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      64 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/64 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^4*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/576 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      48 - (11*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (11*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/64 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{1}, yu]^5*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^4*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/576 + (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 - (11*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/192 + 
     (21*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (41*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 + (49*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (85*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (25*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (23*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (15*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (37*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (13*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw])/
      48 + (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (7*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{1}, yv]^5*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (53*Pi^4*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      4320 + (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/576 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (29*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (G[{1}, yu]^4*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      24 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/18 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/32 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (19*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 + (29*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{1}, yv]^4*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 - (677*Pi^6*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/17280 - (Pi^4*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/5760 + (Pi^4*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/36 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/288 - (137*Pi^4*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (137*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2880 - (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^4*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/5760 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (9*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (41*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2880 - (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (11*Pi^4*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/144 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      288 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/288 + (17*Pi^2*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/576 - (G[{0}, yv]^2*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/160 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (41*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/288 + (9*Pi^4*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      288 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (13*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (11*Pi^4*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{1}, yu]^4*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      144 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      288 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yw]^3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/288 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{1}, yu]^3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/144 + (17*Pi^2*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/576 - (G[{0}, yu]^2*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{1}, yu]^2*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{1}, yv]^5*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yv]^5*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/160 - (G[{0}, yw]*G[{1}, yv]^5*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^5*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/240 - (G[{1}, yv]^6*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/288 + (253*Pi^4*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2880 + 
     (253*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (203*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (17*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (17*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (53*Pi^4*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/6 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (53*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      1440 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (43*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/3 - 
     (23*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (11*Pi^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/6 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]^5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (233*Pi^4*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2880 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      64 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (23*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (49*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (25*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (73*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (37*G[{1}, yu]^4*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/4 - (51*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (57*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (89*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (73*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/48 - (23*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (49*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (59*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (73*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (49*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (73*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/96 - (37*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (37*G[{1}, yv]^4*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw])/16 - (83*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2880 + (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/288 - (83*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2880 - (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (31*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/1920 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 - 
     (25*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/36 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (25*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 - 
     (103*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      48 - (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (11*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/48 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (29*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]^2*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (57*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (37*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 - (23*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/32 + 
     (57*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/32 + (17*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/16 + 
     (37*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw])/4 + (31*Pi^4*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/2880 + (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/288 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 + 
     (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 - (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/288 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/18 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/144 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      72 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (17*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + 
     (2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/9 - 
     (25*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/18 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/144 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/
      36 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/36 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/3 + (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + G[{0}, yv]*G[{1}, yu]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 + (19*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/72 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 - (2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/8 + (19*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/72 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/9 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/12 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/12 - 
     (2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/3 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/48 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/24 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw])/6 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/72 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/144 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/72 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/144 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/144 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/6 + 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/12 + (17*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/6 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/8 - 
     (2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/3 - (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw])/8 - (2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/
      24 - (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/40 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/30 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/30 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/10 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^6*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^6*G[{1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^6*G[{1/(yu*yv)}, yw])/90 + 
     (G[{yu^(-1)}, yv]^7*G[{1/(yu*yv)}, yw])/42 - 
     (677*Pi^6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/17280 - 
     (Pi^4*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/5760 - 
     (137*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (Pi^4*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/5760 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/36 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (137*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 - (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (Pi^4*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/5760 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (9*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 - (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (41*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      1440 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (11*Pi^4*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (17*Pi^2*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/576 - (G[{0}, yv]^2*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/160 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (193*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 - (21*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/320 - (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (193*Pi^4*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/240 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (17*Pi^4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      64 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{1}, yu]^4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (41*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (7*Pi^4*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (9*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (11*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (7*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (23*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      1440 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (11*Pi^4*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (13*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 + (13*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/144 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/72 + (17*Pi^2*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/576 - (G[{0}, yu]^2*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{1}, yu]^2*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{1}, yv]^2*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/160 - (G[{1}, yu]*G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/240 - (G[{1}, yv]*G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/240 - (G[{1}, yw]^6*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (37*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/3 + 
     (17*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/3 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (13*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/18 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/3 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw])/5 - 
     (83*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/288 + 
     (31*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/1920 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (83*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2880 - (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 + 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/288 + (G[{0}, yu]^2*G[{0}, yw]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 - (25*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/36 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (83*Pi^4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/1440 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yv]^5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (25*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yw]*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{1}, yw]^5*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw] + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (31*Pi^4*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/2880 + (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (7*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      36 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 - (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/18 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (37*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (31*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 + 
     (29*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 + 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 - 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (11*G[{1}, yv]^4*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      36 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (17*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/9 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 - (25*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/18 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      12 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/144 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/36 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/48 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (19*G[{1}, yv]^3*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/40 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/5 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/6 + 
     (G[{yu^(-1)}, yw]^7*G[{1/(yu*yv)}, yw])/42 - 
     (677*Pi^6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/17280 + 
     (Pi^4*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/5760 - 
     (137*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/144 - (Pi^4*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/5760 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (137*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 + (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/144 + (Pi^4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/36 + (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^4*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/5760 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (21*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      320 + (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/144 + (193*Pi^4*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (193*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 + (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (17*Pi^4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 + (9*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/320 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (41*Pi^4*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (23*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      1440 + (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (11*Pi^4*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      64 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (13*Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      144 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 + 
     (17*Pi^2*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/576 - 
     (G[{0}, yu]^2*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]^2*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/160 - 
     (G[{0}, yw]*G[{1}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/240 - 
     (G[{1}, yv]^6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      2880 - (41*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/1440 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (9*Pi^4*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (23*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      1440 + (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (19*Pi^4*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/36 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{1}, yv]^5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (11*Pi^4*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      64 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      192 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 - (G[{0}, yu]^3*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/288 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      288 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 + 
     (17*Pi^2*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/576 - 
     (G[{0}, yu]^2*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^2*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/160 - 
     (G[{1}, yu]*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/240 - 
     (G[{1}, yv]*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/240 - 
     (G[{1}, yw]^6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/288 - 
     (37*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/1440 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/3 + (17*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 + (G[{1}, yw]^5*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/18 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/6 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/12 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/24 - (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw])/5 + 
     (31*Pi^4*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/1920 - 
     (83*Pi^4*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 + (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (83*Pi^4*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 + (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/64 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/288 - (G[{0}, yu]^2*G[{0}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (83*Pi^4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/1440 - (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (11*Pi^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/144 + (G[{0}, yu]^2*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{1}, yu]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yv]*G[{1}, yu]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (5*G[{0}, yw]*G[{1}, yu]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{1}, yu]^5*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 - 
     (25*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      64 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (G[{1}, yv]^5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (25*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/64 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (5*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/36 + (G[{0}, yu]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/96 + (G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{1}, yw]^5*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw])/24 + (31*Pi^4*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/2880 + (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/288 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      12 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (7*Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 + (5*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 - (37*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (31*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      144 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (31*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      144 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (29*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (11*G[{1}, yu]^4*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (25*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/288 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/18 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      72 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/72 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      144 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/9 - (25*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/288 - (7*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/18 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/72 + 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/144 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/144 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/12 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/12 - 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/48 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/6 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/36 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/144 - (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/36 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (19*G[{1}, yu]^3*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/24 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      12 + (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      24 - (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      48 - (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/40 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/20 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/10 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw])/5 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^6*G[{1/(yu*yv)}, yw])/6 + 
     (G[{yv^(-1)}, yw]^7*G[{1/(yu*yv)}, yw])/42 + 
     (61*Pi^6*G[{1/(yu*yv)}, yw]^2)/4032 + 
     (31*Pi^4*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2)/5760 - 
     (83*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2)/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (31*Pi^4*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2)/5760 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2)/192 - 
     (83*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (83*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (31*Pi^4*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/5760 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (21*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (23*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (5*Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (11*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (37*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (19*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2)/
      32 + (17*Pi^4*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/480 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (29*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (29*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (13*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/288 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (11*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (23*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/576 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (11*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (37*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (5*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/144 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (19*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/24 - (49*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (51*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      16 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      32 - (27*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (31*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (75*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (49*Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (91*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 - (3*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2)/
      12 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 + (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 - (13*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{1}, yu]^5*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 + (17*Pi^4*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      480 - (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (29*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (29*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/192 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (27*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (57*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/48 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{1}, yu]^4*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/32 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/288 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (11*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (11*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (23*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/64 + 
     (37*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/576 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/144 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (49*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (19*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (51*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (27*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (75*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (31*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (49*Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 - (11*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (91*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]^5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/144 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (49*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 - (51*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (19*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 - (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (103*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (17*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (125*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (27*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (127*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (33*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (31*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (19*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (41*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (79*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (75*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (27*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 - (31*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (103*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (27*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (75*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (33*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (85*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (91*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (49*Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/576 - 
     (11*G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 + (5*G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (91*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (65*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 - (109*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (95*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (13*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (5*G[{1}, yv]^5*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (17*Pi^4*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      480 - (5*Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (29*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (29*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (13*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      64 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      192 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (57*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (27*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (19*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (19*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (15*G[{1}, yu]^4*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/192 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (57*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (27*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (25*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (45*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (75*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (77*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (19*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/64 - (63*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (59*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (129*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (19*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (15*G[{1}, yv]^4*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2)/64 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/32 + 
     (19*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/288 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/288 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (G[{1}, yu]^3*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (11*Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/288 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (43*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (35*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (43*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (43*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/288 - 
     (43*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/192 - (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/60 - 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (13*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^4*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      64 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      48 + (15*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      24 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (59*Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/576 - (5*G[{0}, yu]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 + (5*G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      64 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      64 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (25*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      64 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (33*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2 + 
     (35*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/24 + (59*G[{1}, yu]^4*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (23*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (27*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (59*Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (5*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{1}, yv]^5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (19*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (19*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (31*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (19*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (43*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (47*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      192 - (25*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/12 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/6 + (5*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/6 + (19*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 + (31*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (29*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (43*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (29*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 + (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (49*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     4*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2 + (53*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (85*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/24 + (47*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (11*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (19*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (85*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (107*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/6 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (25*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      96 + (25*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/96 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (65*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (93*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (79*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (53*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (77*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (65*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + (35*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (93*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/32 + 4*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2 + 
     (79*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      48 + (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (17*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2)/16 + (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*Pi^4*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/80 - 
     (5*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (5*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/96 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (33*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (33*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (7*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (17*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/192 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (37*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/48 - (29*G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (29*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (21*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 + 
     (17*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (37*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (13*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/48 - (29*G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (27*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      12 + (15*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (31*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (59*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (77*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      12 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2 + 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (31*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (31*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (59*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (77*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (25*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (23*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (45*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (23*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (9*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/144 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/36 + (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/144 + (29*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/72 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]^2 - (25*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/12 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/36 + (29*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/8 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/36 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (29*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/8 - (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/4 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (37*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (19*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/36 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/12 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/4 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (29*G[{0}, yu]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/6 - 
     (29*G[{0}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/12 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/6 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/12 + 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (43*G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/24 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/24 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/15 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/15 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/30 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/10 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/10 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^2)/60 - 
     (7*G[{yu^(-1)}, yv]^6*G[{1/(yu*yv)}, yw]^2)/45 - 
     (43*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/288 + 
     (Pi^4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/60 - 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (43*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (13*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/288 - (G[{0}, yu]^2*G[{0}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (Pi^4*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (15*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (59*Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/576 - (5*G[{0}, yu]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (11*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (67*Pi^4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/1440 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (19*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 - (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (35*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (41*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (41*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (11*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (31*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (5*G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 - (5*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{1}, yv]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (25*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (35*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + G[{0}, yw]*G[{1}, yu]^3*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (59*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (19*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 2*G[{0}, yv]^2*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (89*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (27*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (13*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (11*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/192 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (23*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (11*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (21*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (69*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (39*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (59*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/576 + (3*G[{0}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (11*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (19*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yw]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 + (5*G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 + (3*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 + (5*G[{1}, yw]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (3*Pi^4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/80 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (2*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (3*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (23*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (47*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (17*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - G[{0}, yw]^2*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (55*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (37*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (57*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (15*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/64 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (57*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (97*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (97*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (57*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (77*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (57*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (47*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (37*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (31*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (35*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (25*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (53*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (49*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (35*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (25*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (77*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      6 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (25*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (G[{yu^(-1)}, yv]^5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/10 + 
     (3*Pi^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/80 - 
     (5*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (33*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (7*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/48 + G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (17*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/192 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (19*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (37*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/48 - (7*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{1}, yu]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (19*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (13*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (53*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (49*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (41*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 + (11*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (13*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/12 - 
     (13*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (29*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (21*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (27*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (17*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/192 - (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (19*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (13*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (29*G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      4 + (23*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (45*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (45*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (57*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (45*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (29*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (37*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/3 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/144 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/36 + (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/72 - (25*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]^2 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (29*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (25*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (29*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 - (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/144 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (11*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/4 + (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]^2 - (23*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/16 + (91*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 + 
     (91*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/48 + (91*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/72 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/36 - (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (29*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/4 - 
     (37*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (37*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      3 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      16 - (23*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (11*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/144 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      12 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      2 + (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 - (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      8 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/9 + 
     (Pi^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (29*G[{0}, yu]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/6 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/6 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (29*G[{0}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 - 
     (85*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 - 
     (85*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (85*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 + 
     (43*G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      2 - (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2)/48 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/15 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/30 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/15 + (G[{1}, yu]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/10 + (14*G[{1}, yv]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/15 + (G[{1}, yw]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/10 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^5*
       G[{1/(yu*yv)}, yw]^2)/10 - (7*G[{yu^(-1)}, yw]^6*G[{1/(yu*yv)}, yw]^2)/
      45 + (Pi^4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/60 - 
     (43*Pi^4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 - (Pi^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (43*Pi^4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/192 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (Pi^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/288 + (G[{0}, yu]^2*G[{0}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (67*Pi^4*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/1440 - (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (11*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (41*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (41*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (13*Pi^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/288 - (G[{0}, yu]^2*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yu]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (5*G[{0}, yv]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{0}, yw]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{1}, yu]^5*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (Pi^4*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (15*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (19*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (3*G[{1}, yu]^4*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (21*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (59*Pi^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (11*G[{0}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (5*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (19*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (13*G[{0}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{1}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      64 + (15*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (19*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (3*G[{1}, yu]^4*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (39*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (13*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/64 + 
     (33*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (91*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (23*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (35*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (3*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]*G[{1}, yv]^3*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (59*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/192 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (21*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (23*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      192 + (27*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (79*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (17*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (59*Pi^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/576 + 
     (11*G[{0}, yu]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (19*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 + 
     (3*Pi^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/80 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (3*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (23*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (47*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (19*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (17*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - G[{0}, yw]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (29*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (55*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (37*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (15*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/64 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (97*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (57*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (5*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (47*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (57*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (37*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (97*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (57*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (77*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (31*G[{0}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/96 - 
     (25*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (13*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 - 
     (2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (35*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 - 
     (25*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      96 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (53*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/96 - (13*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (51*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (29*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 - (25*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/32 + 
     (77*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/32 + (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      6 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/48 + (G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/10 + 
     (3*Pi^4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/80 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 + 
     (3*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (3*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/24 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      8 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/12 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      12 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/12 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^4*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/
      2 - (G[{yu^(-1)}, yw]^5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2)/10 + 
     (3*Pi^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/80 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (5*Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (33*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (5*Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (13*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (53*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (13*G[{0}, yv]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 - 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      24 - (13*G[{1}, yu]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (17*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (19*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (37*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      2 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 + (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      16 - (29*G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (29*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      96 - (21*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (29*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 + 
     (17*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/192 - 
     (19*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (37*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      48 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (13*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/48 - 
     (29*G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (23*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/96 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (41*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (57*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 + (17*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/32 - 
     (45*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (29*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (37*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/3 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2)/3 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/72 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]^2 + (29*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/48 - (25*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      16 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (91*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (91*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (91*G[{1}, yu]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/72 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (29*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 + (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (19*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      24 - (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/144 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/36 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/16 - 
     (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 + 
     (29*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/4 - 
     (37*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      48 + (19*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/48 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (23*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      24 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      16 - (11*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/144 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      12 + (2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/24 + (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/24 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/8 + (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      6 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      8 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/9 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      6 + (2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      12 + (2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/3 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/12 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      6 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2)/6 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/6 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/
      3 - (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2)/9 + 
     (Pi^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/6 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (29*G[{0}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/6 - 
     (29*G[{0}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 - 
     (85*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (85*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 - 
     (85*G[{1}, yu]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 + 
     (43*G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/48 + 
     (43*G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      2 - (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2)/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/30 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/15 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/15 + 
     (14*G[{1}, yu]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/15 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/10 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/10 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/10 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^2)/10 - 
     (7*G[{yv^(-1)}, yw]^6*G[{1/(yu*yv)}, yw]^2)/45 + 
     (109*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3)/8640 + 
     (5*Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3)/1728 + 
     (109*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3)/8640 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3)/72 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3)/288 + 
     (5*Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3)/1728 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (109*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/8640 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (19*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (29*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (19*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/72 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/72 + 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3)/288 + 
     (5*Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3)/1728 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (25*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/864 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (41*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/18 - 
     (41*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/
      24 + (23*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3)/144 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3)/192 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3)/24 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/18 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/576 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (37*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/288 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/576 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (59*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (37*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3)/288 + 
     (95*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/864 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/144 + 
     (133*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/72 + 
     (133*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3)/72 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^3)/72 + 
     (5*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^3)/288 + 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{1}, yu]^5*G[{1/(yu*yv)}, yw]^3)/144 + 
     (25*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/864 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/192 - 
     (41*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/18 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (41*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/
      32 + (29*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/18 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (19*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (49*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/
      48 + G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^3 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (49*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/288 + (29*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/
      8 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/18 - (83*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/576 + (59*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/96 + (53*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (71*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3)/
      32 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 + (173*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/144 + (43*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/72 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 + (11*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3)/36 + (13*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/576 + (G[{0}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/288 - (11*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/144 + (37*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/96 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (13*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/576 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/32 + (59*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (37*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/288 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/64 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (95*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      32 + (91*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (19*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (59*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (145*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/96 + (43*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/32 + (137*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/144 + (95*Pi^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/864 + (G[{0}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/72 + (133*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/288 + (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/144 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/24 + (133*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/288 + (G[{0}, yw]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/72 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/32 + (137*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/288 + (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/96 + (139*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^3)/288 + (5*G[{0}, yu]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]^3)/288 - (G[{0}, yv]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]^3)/72 + (5*G[{0}, yw]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]^3)/288 + (G[{1}, yu]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]^3)/288 + (G[{1}, yv]^5*G[{1/(yu*yv)}, yw]^3)/144 + 
     (25*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/864 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (41*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/18 - 
     (41*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      32 + (23*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/18 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/72 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (49*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      48 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/18 - (19*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 + (49*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/12 + G[{0}, yu]*G[{0}, yw]^2*
      G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (83*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/576 + 
     (59*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (71*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      32 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 + (173*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (43*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/72 + (11*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/36 - (49*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/288 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/18 - (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      48 + (7*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (19*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      12 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 + (49*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 + G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (19*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (53*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (203*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (97*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 + (41*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 + (51*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (151*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      48 + (19*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (83*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/576 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (71*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      32 + (59*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 + (55*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (101*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (173*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (43*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (259*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (11*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/576 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/288 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/576 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/288 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (37*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (59*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (37*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      96 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/64 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      32 + (19*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (95*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (91*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (59*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (43*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (145*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (137*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/64 + 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      32 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      32 + (91*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (95*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (121*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (8*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/3 + (149*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (277*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (43*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/32 + 
     (59*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (145*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (263*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/96 + 
     (137*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (95*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/864 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/72 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/72 + 
     (133*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (133*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/32 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/96 + 
     (137*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (139*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (47*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/96 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/32 + 
     (137*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (127*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/144 + 
     (139*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3)/288 + 
     (5*G[{0}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^3)/288 + 
     (5*G[{0}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^3)/288 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^3)/72 + 
     (G[{1}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{1}, yw]^5*G[{1/(yu*yv)}, yw]^3)/144 - 
     (47*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/64 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      96 - (5*G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      144 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/96 - (73*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (73*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/96 - (5*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/144 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (5*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 - (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      144 - (43*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 - (9*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/64 + (47*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (109*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/96 - (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      48 - (2*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      9 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      12 - (23*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      36 - (11*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/3 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      144 - (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (43*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (29*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 + (13*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (31*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (59*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (19*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (97*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (77*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (143*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (9*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/64 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (109*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/96 + (47*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (19*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      48 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (137*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (63*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (31*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (11*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      36 - (37*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (37*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (31*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (31*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/12 + (2*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/4 - (109*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (37*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (125*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (45*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (173*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (77*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (2*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (109*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (37*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (113*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/24 - (41*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (61*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (51*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (45*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 - (125*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (173*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (149*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (77*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (17*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/32 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (9*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/48 - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (87*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/32 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/16 - (49*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/8 - (235*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (87*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      36 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/
      36 - (133*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3)/144 - (43*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (43*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (19*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (5*G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (19*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (35*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      48 - (35*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 - (5*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/144 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (31*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (31*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (17*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (85*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (139*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/2 - (17*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (83*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      16 + (85*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (139*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/36 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/12 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/4 + (31*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/3 + (67*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/12 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/3 + (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/4 + 
     (67*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      24 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      3 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      3 + (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (31*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (31*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/
      24 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3)/36 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/6 + 
     (35*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/72 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/4 + 
     (35*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/12 - 
     (31*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/72 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/36 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/6 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/36 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/24 - 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/3 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^3)/36 + 
     (7*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]^3)/20 - 
     (47*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (73*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (73*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 - (43*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (29*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (25*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (9*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/64 + (47*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (19*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (109*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (2*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (11*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (29*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      288 + (5*G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 + (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/6 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (29*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (53*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/6 + (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (5*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (65*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (43*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (25*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (151*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (37*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (131*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (73*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/288 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (83*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (83*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (7*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (85*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (179*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/32 - (103*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (37*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (37*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (59*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (37*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 - (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (29*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (43*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 + (13*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (31*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (97*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 - (59*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (19*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (77*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 - (143*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      72 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (181*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (67*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (57*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (305*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (55*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (121*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (53*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (9*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (19*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (109*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (47*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (137*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (63*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/32 - 
     (169*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (275*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/32 - (145*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (23*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      12 - (23*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      9 - (31*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (29*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (11*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 + (15*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - G[{0}, yu]*G[{1}, yu]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (45*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (45*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (15*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/288 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (25*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (187*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (145*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (79*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (247*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (121*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (157*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (205*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (59*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (191*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (167*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (143*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (51*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (307*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (115*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (75*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (11*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (25*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (19*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (31*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (31*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (37*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (4*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/36 + (2*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 + (19*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/144 - (5*G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/144 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (31*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (19*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (35*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (31*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 - 
     (35*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (5*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/144 + (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (17*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      16 + (85*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (139*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (25*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (23*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/12 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/4 + (65*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 - 
     (55*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      24 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (55*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (8*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/3 - 
     (55*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/36 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 + (83*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (85*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 - (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (139*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (25*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/3 - (61*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     (43*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (139*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/3 - (Pi^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/6 + (35*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/72 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/12 - (31*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/72 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/12 + (35*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/72 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/36 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (49*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/2 + 
     (49*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/6 + 
     (8*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/36 - 
     (4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 + (2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 - (4*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 - (8*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/3 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/4 - 
     (2*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/3 + 
     (2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^3)/3 + 
     (7*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^3)/20 - 
     (47*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 - (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (73*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (73*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 - (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 - (29*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/288 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (5*G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (29*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/6 - (53*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (73*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/288 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (83*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (83*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (37*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (37*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 + 
     (37*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 - (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (43*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (25*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (5*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (67*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (57*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (181*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (121*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (9*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/64 - (19*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (47*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (109*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (275*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/32 - 
     (169*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (23*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (23*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/9 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (29*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 - 
     (11*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      144 - (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (29*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/144 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (43*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (5*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/144 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (67*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (181*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (57*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (121*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (13*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/288 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 - (97*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (31*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (59*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (19*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (305*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - (121*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (8*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (77*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (143*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/72 - 
     (9*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/64 - 
     (19*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      48 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (109*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (47*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      96 - (275*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 - (169*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/32 - (23*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (137*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 - (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/12 - 
     (63*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      32 - (23*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      12 - (2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      9 - (29*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (31*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      36 - (11*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/36 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (15*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (15*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (15*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (45*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (45*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (29*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (15*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      288 + (25*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/12 + (187*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (205*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (157*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (59*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (167*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (79*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (145*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/48 + 
     (247*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/48 + (49*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 + 
     (121*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 + (51*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/32 + 
     (143*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/96 + (307*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/96 + 
     (75*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (115*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (11*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      9 - (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      24 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (19*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/6 - 
     (31*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (31*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (37*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/24 - (4*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/36 + (2*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (15*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      16 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 + (15*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 + 
     (15*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + 3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (45*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (45*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 - 
     G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + (29*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/16 + 
     (29*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (15*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/4 - 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - 6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 + G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/4 + (2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/2 + (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/2 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/8 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3 + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/8 - (4*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 - (4*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 - (2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (8*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/
      3 - (2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3)/3 + (2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 + 
     (2*G[{yu^(-1)}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3)/3 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (19*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (31*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (5*G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/144 + (19*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/144 + (31*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (35*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (35*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 - (5*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (25*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/72 + 
     (23*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      24 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (55*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      24 - (55*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (55*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/36 + (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (17*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 - (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (85*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (139*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 + 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 - 
     (17*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/6 - (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 + 
     (83*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      48 + (85*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/48 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/6 + 
     (139*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/144 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (61*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/3 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (43*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/24 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - (139*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/48 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/3 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/2 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3)/8 - (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3 + (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/8 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3 + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3)/3 - 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/6 - 
     (31*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/12 + 
     (35*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/72 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/12 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/4 + 
     (35*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/72 - 
     (2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (49*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (49*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (49*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (8*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/36 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/9 + 
     (8*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/6 - 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/36 + 
     (2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 - (4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 - (4*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (8*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 - (2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/18 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 + 
     (2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 - (4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 - (4*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 - 
     (8*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/
      3 - (2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 - (2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3)/3 + 
     (2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^3)/3 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/24 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/8 - (7*G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/4 - (2*G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/3 - (2*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/3 + (2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/3 + (2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^3)/3 + (7*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]^3)/
      20 + (Pi^4*G[{1/(yu*yv)}, yw]^4)/360 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4)/576 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4)/288 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4)/576 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^4)/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/288 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/576 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^4)/96 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/
      48 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (71*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/576 - 
     (83*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/192 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (53*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (17*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/
      48 - (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (49*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/288 - 
     (65*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/
      12 - (61*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (227*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (125*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (71*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (71*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/576 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (83*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/192 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (125*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (61*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4)/64 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (53*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (67*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/72 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (49*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/288 - 
     (65*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/
      12 - (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 - (61*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 - (227*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (125*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 - (71*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 + (49*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/288 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (65*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/
      12 - (61*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/
      24 - (169*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 - (55*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (167*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/96 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (227*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (125*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (71*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (71*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/576 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (83*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/192 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (125*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (61*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/64 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (125*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (205*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (61*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4)/64 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^4)/48 - 
     (53*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (67*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (67*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/12 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/6 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/6 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/6 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/48 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/18 + (139*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/2 + (41*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/192 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/3 + (11*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/48 + (377*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (71*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/18 + 
     (41*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/2 + (139*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/3 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (259*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/96 + (251*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/8 + (407*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (377*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/
      192 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/
      16 + (485*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/192 + (71*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/192 - (47*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/288 + (53*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/8 + (53*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/192 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/24 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/24 + (23*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (191*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/96 + (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/4 + (99*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/64 + (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/32 + 
     (191*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/96 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/4 + 
     (359*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4)/96 + (99*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/8 + 
     (23*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (23*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4)/24 + 
     (25*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/144 - 
     (29*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (29*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (103*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (101*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (103*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (49*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (101*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/24 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/3 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/3 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4)/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (10*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/9 + 
     (10*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/9 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^4)/12 - 
     (13*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^4)/36 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/18 + (139*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/48 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/2 + 
     (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (41*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 + (377*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (35*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (71*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (79*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/288 + 
     (23*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (23*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 + (287*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (181*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (135*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (63*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/4 + 
     (63*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (175*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (21*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/18 + 
     (41*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/48 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (139*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (259*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 + 
     (251*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (407*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (185*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 + 
     (283*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (511*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (39*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (35*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (377*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      192 + (485*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 + (241*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (71*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/2 - (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 - 
     (23*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (47*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 - (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 - (85*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (59*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - 6*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 - 
     (39*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (8*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 - (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (103*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (71*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      3 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (4*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     (79*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (10*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/9 + 
     (25*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/144 - 
     (29*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (29*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (103*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (101*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (157*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (27*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (103*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (49*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (10*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 - 
     (101*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + (4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4)/3 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4 + 
     (10*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + (101*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4)/48 - (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4)/2 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/18 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/18 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/18 + (10*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/9 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/9 + (10*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/9 - (10*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^4)/9 - (13*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^4)/
      36 - (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 - 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 - (79*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/288 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/12 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (23*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/4 + (23*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/4 + (63*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 + (63*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (21*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/32 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/18 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 + (139*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/2 + 
     (41*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 + (283*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (185*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (39*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (377*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      192 + (35*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/64 + (241*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (71*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/18 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (41*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/6 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/2 + (139*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 + (185*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (283*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (39*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 + (259*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (251*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/96 + (85*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 + 
     (407*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      192 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      16 + (35*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      64 + (377*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/192 + (241*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/96 + 
     (485*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      192 + (71*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/192 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/2 - (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/2 - 
     (23*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (85*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/12 - 
     (59*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (39*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (47*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/12 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (145*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (8*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 - (103*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 - (71*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/64 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      3 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (4*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     (79*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (10*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/9 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 - 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      48 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/6 - (23*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/2 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      24 - (85*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (59*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 - (39*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/16 - 
     (59*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (85*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 - (143*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (39*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      16 - (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/8 - (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 - 
     (47*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/12 - (145*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/24 - 
     (145*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/24 - (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^4 + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^4 + 6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/4 - 3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      3 + (4*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4)/3 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/3 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 + 
     (10*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/
      3 + 3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^4 - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4 - 
     (10*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4)/9 + 
     (25*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/144 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/6 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (29*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (29*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (27*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (103*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (10*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 - 
     (101*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/12 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (103*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (10*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 - 
     (49*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/16 - 
     (101*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/96 + 
     (4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4)/3 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 + 
     (10*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^4 + (101*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/48 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/2 + 
     (4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4)/3 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/3 + 
     (10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/
      3 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^4 + 3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^4 - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4)/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/18 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/9 + 
     (10*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/9 + 
     (10*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/9 - 
     (10*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/9 - 
     (10*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^4)/9 - 
     (13*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^4)/36 + 
     (11*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5)/576 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^5)/960 + 
     (11*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5)/576 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^5)/480 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^5)/960 + 
     (11*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/576 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/80 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (17*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^5)/480 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^5)/480 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^5)/960 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/144 - 
     (47*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (37*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (37*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (53*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^5)/160 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^5)/96 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/144 - 
     (37*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (47*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (37*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/96 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/16 - 
     (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/160 - 
     (121*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5)/320 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (53*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^5)/160 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (141*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^5)/320 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^5)/96 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/144 - 
     (37*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (37*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/960 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/120 - 
     (47*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/480 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/96 - 
     (51*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/160 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/16 - 
     (121*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/320 - 
     (51*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/160 - 
     (43*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/96 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/16 - 
     (85*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/96 - 
     (121*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5)/320 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^5)/64 - 
     (53*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^5)/160 - 
     (141*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^5)/320 - 
     (141*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^5)/320 - 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^5)/96 - 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/288 + 
     (21*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (21*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (17*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/240 + 
     (301*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (179*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (121*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (179*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (301*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (97*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/96 + 
     (121*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/30 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/30 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5)/32 - 
     (31*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^5)/60 + 
     (31*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^5)/180 - 
     (17*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/288 + 
     (21*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (17*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/240 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (21*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (301*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (179*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (121*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (187*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/5 + 
     (187*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (95*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/96 + 
     (187*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (179*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (301*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (97*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/96 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 + 
     (121*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     (121*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/
      160 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (31*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/120 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/2 - 
     (31*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/60 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^5)/2 + 
     (31*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^5)/180 - 
     (17*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/288 + 
     (17*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/240 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (21*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/120 + 
     (21*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/5 + 
     (187*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (187*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (187*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (301*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (179*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 + 
     (121*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 + 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/60 + 
     (179*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     (301*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/480 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 + 
     (97*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/96 + 
     (121*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/320 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     (121*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/
      160 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5)/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^5 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^5)/2 - (29*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/120 - (31*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/120 - (31*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/120 - (31*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/60 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^5)/2 + (31*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^5)/
      180 + (Pi^2*G[{1/(yu*yv)}, yw]^6)/192 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^6)/2880 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^6)/360 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^6)/2880 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^6)/360 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^6)/360 - 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^6)/2880 - 
     (71*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (71*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (41*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (41*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (71*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^6)/1440 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^6)/1440 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (41*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^6)/720 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/180 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^6)/90 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^6)/180 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^7)/672 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^7)/672 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^7)/672 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^7)/336 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^7)/336 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^7)/336 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^7)/336 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^7)/336 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^7)/336 - (113*Pi^6*G[{0, 1}, yu])/
      5760 + (11*Pi^4*G[{0}, yu]^2*G[{0, 1}, yu])/5760 - 
     (7*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu])/288 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yu])/288 - 
     (7*Pi^4*G[{0}, yv]^2*G[{0, 1}, yu])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu])/128 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0, 1}, yu])/576 - 
     (7*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu])/288 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yu])/288 + 
     (Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu])/192 - 
     (7*Pi^4*G[{0}, yw]^2*G[{0, 1}, yu])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu])/128 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{0, 1}, yu])/576 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu])/192 - 
     (7*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu])/288 + 
     (61*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu])/64 + 
     (61*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu])/64 - 
     (67*Pi^4*G[{1}, yu]^2*G[{0, 1}, yu])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu])/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1}, yu])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu])/72 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu])/288 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1}, yu])/192 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{0, 1}, yu])/576 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yu])/192 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yu])/64 - 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{0, 1}, yu])/576 + 
     (23*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu])/1920 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/288 + 
     (Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu])/480 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu])/192 - 
     (5*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/384 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/64 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/40 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu])/32 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu])/96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu])/64 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu])/64 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu])/64 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu])/64 + (17*Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/
      288 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/
      12 - (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu])/48 - 
     (11*Pi^4*G[{1}, yv]^2*G[{0, 1}, yu])/640 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu])/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/192 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yu])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/192 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/64 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/64 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu])/64 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu])/16 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1}, yu])/64 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1}, yu])/64 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu])/64 - (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/
      32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yu])/96 - 
     (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yu])/96 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/576 - 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yu])/576 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu])/576 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu])/192 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu])/576 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yu])/192 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yu])/64 - 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{0, 1}, yu])/576 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/18 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu])/48 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yu])/96 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yu])/144 + 
     (23*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu])/1920 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/288 - 
     (5*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu])/384 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/192 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/64 + 
     (Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/480 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/40 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu])/96 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/64 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu])/64 - (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1}, yu])/64 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1}, yu])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu])/192 + (17*Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/
      288 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/
      24 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/16 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/24 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/24 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/
      16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/4 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/8 - (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/4 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/16 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu])/16 - (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu])/192 - (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu])/64 + (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu])/192 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yu])/64 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yu])/32 - (17*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yu])/192 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/
      64 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/
      64 + (5*G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/192 + 
     (13*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/96 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yu])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/8 - 
     (15*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu])/32 - 
     (5*Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/96 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/12 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/12 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu])/48 - 
     (11*Pi^4*G[{1}, yw]^2*G[{0, 1}, yu])/640 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu])/64 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu])/16 - (3*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/
      32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/64 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/192 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (19*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/
      32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/
      64 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/
      32 + (13*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yu])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (15*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yu])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yu])/12 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/576 - 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yu])/576 + 
     (17*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/576 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/192 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yu])/192 - 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yu])/576 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu])/576 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/18 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yu])/144 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/24 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/12 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yu])/96 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yu])/12 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yu])/144 - 
     (Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/144 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      48 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      16 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/48 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      12 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (5*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/2 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/2 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/4 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/4 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/2 + (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/6 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 + 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      16 + (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/32 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/32 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      16 + (19*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      8 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/16 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      32 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/32 - (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/96 - (17*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/288 + (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/6 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/12 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/6 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/12 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/
      24 + (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/24 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      32 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      32 + (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/32 - (21*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/4 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      4 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 - G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu] - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/8 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/144 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/
      24 + (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/6 - 
     (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/
      3 + (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/6 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/3 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/6 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/6 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/
      24 - (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/24 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yu])/20 - 
     (11*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/576 - 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/288 + 
     (Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/288 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 + 
     (Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (15*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/288 + 
     (7*G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (77*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 + (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 - (17*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/144 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      80 + (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (17*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (25*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (13*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (17*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (17*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (13*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      16 + (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (55*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      80 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (17*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (25*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (17*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      8 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (11*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (13*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      12 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (47*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (31*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (33*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      16 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      12 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/192 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/64 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/64 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      16 - (11*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (55*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/288 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (7*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/144 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (3*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (19*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (43*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (37*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu] - (49*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (21*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (23*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (27*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (21*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      3 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/144 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/3 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/3 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/20 + 
     (Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/144 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (3*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/12 - 
     (7*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (5*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      16 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (7*Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/144 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/3 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/3 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (43*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (3*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/20 + 
     (23*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 + (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (11*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 - (11*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (11*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 - (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/12 + (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/
      96 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/144 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/3 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/3 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/3 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/6 + (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/24 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/6 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/24 + (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu])/48 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/4 - (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu])/20 - (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/48 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (19*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/48 - (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (9*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (3*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 - (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (19*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/96 - 
     (23*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (41*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (39*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (63*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (53*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (5*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (19*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/96 - 
     (23*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (41*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (39*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (63*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (53*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (33*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (23*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (9*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (65*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (17*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (21*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (85*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (37*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (23*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/96 - 
     (19*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      96 + (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (63*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (133*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (51*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (31*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (3*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      24 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      24 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      12 + (9*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      12 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (65*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (17*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (61*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (19*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      96 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (21*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (85*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (37*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (23*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      96 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/6 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (43*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - 2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (25*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 - (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (37*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      24 - (43*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/24 - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/24 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      2 + (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      16 + (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (19*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (13*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (11*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      16 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (19*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (11*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (23*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (11*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (19*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 + (23*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 + 
     (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/24 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (35*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      2 - (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/4 + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 + (23*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (31*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 - G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu] - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/16 - 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/3 - 
     (2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/3 - 
     (2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/3 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/6 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/6 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu])/
      3 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/3 + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu])/3 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/18 + (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/288 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      48 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 - 
     (35*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/144 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      4 + (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/4 + 
     (59*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (59*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (47*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (13*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/288 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      48 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 + (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      6 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 + (79*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (59*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/72 - (13*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/288 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      48 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/3 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      48 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/6 + (79*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/96 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      16 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/24 + (73*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (59*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/32 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/72 + 
     (53*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/288 - 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (31*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      24 - (37*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (79*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/4 - (81*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (71*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (101*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/24 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/6 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      24 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/6 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/24 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      12 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/9 + (53*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/288 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/24 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 - 
     (31*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (37*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/4 - 
     (79*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (81*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/32 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (25*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/24 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (119*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      24 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 - 
     (71*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (101*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/2 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu] + 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (13*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      24 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/24 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/6 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      8 + (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/9 + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/24 - (23*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/24 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/6 - 
     (23*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (17*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 - (83*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (83*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (127*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (71*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (55*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/24 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      96 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 - (25*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/48 - 
     (71*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (55*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/24 - 
     (77*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/48 - (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/96 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (33*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/16 - 
     (13*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu] - 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/12 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/
      12 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/12 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/3 + G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu] + G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/2 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu])/18 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/18 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (59*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 + 
     (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/6 + 
     (59*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/6 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 + 
     (59*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/12 - 
     (121*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/
      96 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/32 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/96 + 
     (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/48 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/12 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 - 
     (121*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/
      96 - (55*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/96 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/32 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/12 + (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/48 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/12 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/12 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/6 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/24 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu])/
      8 + (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/8 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yu])/12 + (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/
      480 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/120 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/120 + 
     (43*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/240 + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/480 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/480 - 
     (61*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/480 - 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/480 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yu])/60 + 
     (G[{1/(yu*yv)}, yw]^6*G[{0, 1}, yu])/96 + (Pi^4*G[{0, 1}, yu]^2)/180 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]^2)/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]^2)/64 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2)/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]^2)/32 + 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]^2)/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]^2)/64 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/192 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2)/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]^2)/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]^2)/32 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]^2)/64 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]^2)/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2)/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]^2)/48 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]^2)/48 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]^2)/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]^2)/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]^2)/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2)/4 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2)/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/
      16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2)/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2)/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2)/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2)/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      32 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 + (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 + (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/96 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2)/4 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      32 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      8 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/
      4 + (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2)/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/32 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/
      16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]^2)/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/
      16 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]^2)/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]^2)/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/
      16 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]^2)/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/16 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/48 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/48 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/12 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/12 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/3 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/3 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]^2)/24 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]^2)/16 - (Pi^2*G[{0, 1}, yu]^3)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]^3)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^3)/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]^3)/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^3)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^3)/12 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]^3)/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^3)/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^3)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^3)/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]^3)/96 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^3)/96 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^3)/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^3)/12 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^3)/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]^3)/96 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^3)/96 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^3)/12 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^3)/12 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^3)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^3)/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]^3)/96 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^3)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/48 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/12 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^3)/16 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^3)/12 - G[{0, 1}, yu]^4/192 - 
     (113*Pi^6*G[{0, 1}, yv])/5760 - (7*Pi^4*G[{0}, yu]^2*G[{0, 1}, yv])/
      5760 - (7*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv])/288 + 
     (11*Pi^4*G[{0}, yv]^2*G[{0, 1}, yv])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0, 1}, yv])/576 + 
     (Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv])/288 - 
     (7*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv])/288 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yv])/64 - 
     (7*Pi^4*G[{0}, yw]^2*G[{0, 1}, yv])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv])/192 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv])/128 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv])/288 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{0, 1}, yv])/576 + 
     (37*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv])/288 + 
     (7*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv])/5760 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv])/192 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yv])/192 - 
     (5*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/384 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/64 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv])/288 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv])/192 - 
     (11*Pi^4*G[{1}, yu]^2*G[{0, 1}, yv])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv])/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yv])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv])/576 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{0, 1}, yv])/576 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yv])/64 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yv])/64 - 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{0, 1}, yv])/576 + 
     (17*Pi^2*G[{1}, yu]^4*G[{0, 1}, yv])/1152 - 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{0, 1}, yv])/64 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{0, 1}, yv])/320 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{0, 1}, yv])/192 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{0, 1}, yv])/192 - 
     (G[{1}, yu]^6*G[{0, 1}, yv])/576 + (61*Pi^4*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1}, yv])/5760 - (7*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv])/
      1440 + (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv])/192 + 
     (61*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/5760 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv])/64 + 
     (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/72 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv])/96 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv])/64 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv])/64 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv])/64 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv])/64 - (5*Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/
      576 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yv])/64 - 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yv])/192 - 
     (G[{1}, yu]^5*G[{1}, yv]*G[{0, 1}, yv])/96 - 
     (67*Pi^4*G[{1}, yv]^2*G[{0, 1}, yv])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/192 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/24 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/
      64 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/
      64 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/128 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yv])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yv])/576 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv])/72 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv])/192 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yv])/192 - 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{0, 1}, yv])/576 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yv])/192 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yv])/192 + 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yv])/288 - 
     (5*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv])/384 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/288 + 
     (23*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv])/1920 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/192 + 
     (Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv])/144 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv])/192 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv])/192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv])/192 + (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/72 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yv])/192 - 
     (11*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yv])/192 - 
     (3*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/40 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/2 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/4 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/96 - (9*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (37*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv])/96 - (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv])/
      6 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 - (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yv])/64 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/192 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/96 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yv])/32 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/4 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/64 - (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yv])/64 - (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv])/48 + (17*Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/
      288 - (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/12 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv])/32 - 
     (11*Pi^4*G[{1}, yw]^2*G[{0, 1}, yv])/640 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/
      16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/
      64 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv])/
      32 - (19*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/384 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/192 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/192 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv])/32 - (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/64 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/32 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yv])/32 - (17*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/64 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv])/24 - 
     (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yv])/96 - 
     (13*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yv])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yv])/12 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/576 - 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yv])/576 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/576 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/192 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yv])/192 - 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yv])/576 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv])/576 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv])/192 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yv])/192 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yv])/64 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yv])/192 + 
     (7*G[{1}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yv])/288 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/18 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/48 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yv])/96 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yv])/96 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yv])/12 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yv])/144 - 
     (Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/144 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      8 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/2 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/12 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 + (19*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      24 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv] - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      12 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 - 
     (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 + (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/48 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv] + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      16 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      16 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/32 + (19*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/96 - (17*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/288 + (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/
      48 + (7*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/12 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/12 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/96 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/96 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      32 + (25*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/96 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/8 - (17*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      4 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/16 - (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/
      16 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yv] - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/144 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/
      24 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/48 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/
      3 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/
      6 + (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/24 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yv])/24 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/4 + 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/3 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yv])/20 + 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/288 - 
     (11*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/576 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (15*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 + (7*G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      192 - (17*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      192 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      64 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (29*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      8 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (7*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/192 - (11*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/144 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (13*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/192 + (23*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/192 + (9*G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (5*G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (77*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2880 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      8 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (17*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 + (21*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (17*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/144 + (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (7*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      80 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      16 + (29*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (31*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (21*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (23*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (25*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (13*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (13*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (17*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (17*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (17*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      4 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/64 - 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/64 - (3*G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (11*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (41*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (55*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/288 + (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (23*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (19*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (19*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv] - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (43*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (31*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (37*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (33*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (27*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      16 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      3 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (7*Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/144 - (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/3 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/3 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/20 + 
     (23*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/3 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (13*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (11*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/144 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/3 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/3 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/3 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/20 + (Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/144 - (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 + (3*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (5*G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (13*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 - (3*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 - 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      16 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      16 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/
      96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 + (21*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/32 - (19*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/32 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/16 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/8 - (7*Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/144 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/48 + (2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/3 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 - (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/3 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/12 + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/6 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/12 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv])/24 + (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/48 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/24 - 
     (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv])/20 - 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/24 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (15*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (11*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 - (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (63*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (109*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/96 - 
     (3*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (39*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (57*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (37*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 - 
     (9*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/6 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (41*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (23*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (19*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (41*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (23*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (37*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (63*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (39*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (31*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (53*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (9*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/12 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (37*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (73*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 + (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (65*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (65*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (43*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (17*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (19*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (53*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (63*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (115*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (133*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 + (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      24 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      12 + (9*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (19*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/96 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (19*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (51*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (27*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (35*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 + (13*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (55*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (11*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      24 + (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (19*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (41*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (23*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (19*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (27*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 + (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (25*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/3 - 
     (2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/3 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/3 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/6 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      3 + (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/3 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      48 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (17*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      48 + (7*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (65*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (11*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (17*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (21*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 + 
     (85*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 + (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (37*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (23*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      96 - (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (43*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/32 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      3 - (3*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 + (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/16 - (25*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 + (37*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      24 - (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/
      24 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/18 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 + 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/288 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      48 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      48 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 - 
     (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/3 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      12 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (47*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/32 + 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (31*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/144 - 
     (35*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/144 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      12 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/4 + (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (85*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      2 + (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 + (119*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (59*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/4 + (59*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (227*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (47*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (13*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/288 + (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      48 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/3 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/16 + (21*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/32 + (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      48 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/6 + (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 + 
     (79*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (41*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (59*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/72 + 
     (53*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/288 - 
     (31*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      96 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/16 - (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      24 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/6 - 
     (43*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (83*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 - 
     (79*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (37*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/4 - (57*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (81*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/24 - (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/6 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/3 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/6 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      24 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/24 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/3 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      12 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/9 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      96 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/24 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/6 - (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (23*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      96 - (95*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (25*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (49*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/32 - 
     (83*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 - 
     (83*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (185*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 - 
     (127*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      48 - (25*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 - 
     (71*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (91*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 - 
     (55*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/24 - (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/4 + 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (13*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/12 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      12 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/12 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/3 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/2 - (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/18 + (53*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/288 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (31*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      96 - (73*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/6 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/24 - (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/4 - (37*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (79*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (95*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (81*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/12 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/16 - 
     (71*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (43*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 - 
     (101*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/48 - (25*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/2 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/4 + (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/48 - 
     (13*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 + 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv] + 
     (33*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv] - 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      24 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/6 + (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/24 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/3 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/
      12 - (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv])/8 - (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/8 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv])/9 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/18 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/48 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 + 
     (59*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 + 
     (103*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/6 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/8 + 
     (49*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (59*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/96 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 - 
     (121*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/
      96 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yv])/96 + (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yv])/48 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/6 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/
      8 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/24 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/6 - 
     (121*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/
      96 - (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yv])/32 + (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/12 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/
      8 + (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv])/48 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/120 + 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/480 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/120 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/160 + 
     (43*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/240 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/480 - 
     (61*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/480 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/60 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yv])/480 + 
     (G[{1/(yu*yv)}, yw]^6*G[{0, 1}, yv])/96 + 
     (17*Pi^4*G[{0, 1}, yu]*G[{0, 1}, yv])/2880 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 - (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]^4*G[{0, 1}, yu]*G[{0, 1}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/64 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/64 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1}, yv])/3 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 + (11*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 - (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      4 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (19*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/32 + (15*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/32 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yv] - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/2 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yv] + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv])/
      24 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu]*G[{0, 1}, yv] - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/4 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 + (31*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (33*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/16 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{0, 1}, yv] + (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yv])/16 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      48 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      48 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      24 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      16 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      48 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yv])/
      8 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1}, yv])/48 + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1}, yv])/48 - (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{0, 1}, yv])/8 - (Pi^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/32 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yv])/
      16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1}, yv])/16 - 
     (11*G[{0, 1}, yu]^3*G[{0, 1}, yv])/96 + (Pi^4*G[{0, 1}, yv]^2)/180 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2)/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2)/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]^2)/64 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]^2)/64 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]^2)/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]^2)/32 - 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]^2)/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]^2)/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]^2)/96 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]^2)/192 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]^2)/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]^2)/64 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]^2)/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]^2)/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]^2)/48 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/64 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]^2)/96 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]^2)/32 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]^2)/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]^2)/96 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/
      16 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2)/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2)/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/
      16 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2)/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]^2)/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/96 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/24 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/4 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      8 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/2 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/2 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 + (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/32 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/2 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      4 + (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/48 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      32 - (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/8 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/4 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      16 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/
      2 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2)/16 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2)/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/32 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/
      16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/
      4 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/16 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/
      16 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/8 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2)/
      16 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/16 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/8 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]^2)/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/48 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/48 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/48 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/24 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/12 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/3 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]^2)/3 - (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]^2)/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/32 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/
      16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]^2)/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]^2)/16 - 
     (3*G[{0, 1}, yu]^2*G[{0, 1}, yv]^2)/32 - (Pi^2*G[{0, 1}, yv]^3)/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]^3)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^3)/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]^3)/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^3)/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^3)/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]^3)/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^3)/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^3)/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^3)/12 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]^3)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^3)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^3)/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^3)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^3)/48 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]^3)/96 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^3)/12 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^3)/96 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^3)/12 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^3)/96 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^3)/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]^3)/96 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^3)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/48 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^3)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^3)/12 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]^3)/16 - G[{0, 1}, yv]^4/192 - 
     (113*Pi^6*G[{0, 1}, yw])/5760 - (7*Pi^4*G[{0}, yu]^2*G[{0, 1}, yw])/
      5760 + (Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw])/288 - 
     (7*Pi^4*G[{0}, yv]^2*G[{0, 1}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw])/288 - 
     (7*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw])/288 - 
     (7*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw])/288 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw])/192 + 
     (11*Pi^4*G[{0}, yw]^2*G[{0, 1}, yw])/5760 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw])/192 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw])/128 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{0, 1}, yw])/576 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{0, 1}, yw])/576 + 
     (37*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw])/288 - 
     (5*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw])/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/5760 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw])/192 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw])/192 - 
     (11*Pi^4*G[{1}, yu]^2*G[{0, 1}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/192 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1}, yw])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw])/576 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{0, 1}, yw])/576 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yw])/192 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{0, 1}, yw])/576 + 
     (17*Pi^2*G[{1}, yu]^4*G[{0, 1}, yw])/1152 - 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{0, 1}, yw])/192 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{0, 1}, yw])/64 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{0, 1}, yw])/320 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{0, 1}, yw])/192 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{0, 1}, yw])/192 - 
     (G[{1}, yu]^6*G[{0, 1}, yw])/576 - (5*Pi^4*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1}, yw])/384 + (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/
      288 + (37*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw])/96 + (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw])/192 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw])/64 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw])/64 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw])/64 - (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw])/192 + (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/72 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (13*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1}, yw])/192 - 
     (G[{1}, yu]^5*G[{1}, yv]*G[{0, 1}, yw])/48 - 
     (11*Pi^4*G[{1}, yv]^2*G[{0, 1}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/192 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/192 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/
      64 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/
      64 - (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/384 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yw])/192 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1}, yw])/64 - 
     (G[{1}, yu]^4*G[{1}, yv]^2*G[{0, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yw])/576 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw])/576 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1}, yw])/192 - 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{0, 1}, yw])/576 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yw])/192 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1}, yw])/64 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^3*G[{0, 1}, yw])/288 + 
     (17*Pi^2*G[{1}, yv]^4*G[{0, 1}, yw])/1152 - 
     (G[{0}, yu]^2*G[{1}, yv]^4*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{0, 1}, yw])/64 - 
     (G[{0}, yw]^2*G[{1}, yv]^4*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{0, 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{0, 1}, yw])/96 - 
     (G[{1}, yu]^2*G[{1}, yv]^4*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{1}, yv]^5*G[{0, 1}, yw])/192 + 
     (G[{0}, yv]*G[{1}, yv]^5*G[{0, 1}, yw])/320 - 
     (G[{0}, yw]*G[{1}, yv]^5*G[{0, 1}, yw])/192 - 
     (G[{1}, yu]*G[{1}, yv]^5*G[{0, 1}, yw])/480 - 
     (G[{1}, yv]^6*G[{0, 1}, yw])/576 + (61*Pi^4*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1}, yw])/5760 + (61*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw])/
      5760 - (7*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/1440 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/72 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw])/64 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1}, yw])/64 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1}, yw])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw])/192 - (5*Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/
      576 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/24 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yw])/192 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yw])/192 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/72 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/96 + (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/
      32 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/96 - (37*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/96 - (9*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw])/6 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/192 - (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/64 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/64 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/64 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yw])/32 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yw])/64 - (13*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1}, yw])/16 - (21*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/64 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/576 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/48 - 
     (13*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{0, 1}, yw])/192 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*G[{0, 1}, yw])/192 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{0, 1}, yw])/64 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (G[{1}, yv]^5*G[{1}, yw]*G[{0, 1}, yw])/96 - 
     (67*Pi^4*G[{1}, yw]^2*G[{0, 1}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yw])/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/
      64 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/128 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      8 - (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      64 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/192 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yw])/32 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1}, yw])/64 - (23*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (13*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/128 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yw])/576 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yw])/576 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw])/72 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{0, 1}, yw])/288 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/144 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yw])/64 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yw])/192 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1}, yw])/48 + 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{0, 1}, yw])/288 - 
     (73*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/288 - 
     (73*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (19*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/12 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      36 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/12 - (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/24 + (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 + (G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      12 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (13*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/36 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      48 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      48 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 + 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{1}, yv]^5*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 - 
     (3*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/80 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/192 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      48 - (29*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (25*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 + (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 + (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      48 + (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (29*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (37*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/32 + (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      32 - (25*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 + (11*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/12 + 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (17*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 - (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 + (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/
      8 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/6 - 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw])/16 + 
     (31*Pi^4*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/1920 + 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 - (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/192 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/12 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      96 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 + (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      8 + (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/3 - 
     (25*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/12 + (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/4 + (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/24 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      4 + (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 + (23*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/32 - (29*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 + (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      16 - (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/36 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/72 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/36 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/72 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/72 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      12 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/12 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/72 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/12 + 
     (25*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      6 + (25*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/48 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      6 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/6 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      24 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/12 - (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/
      24 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw])/12 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/12 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/12 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/12 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1}, yw])/30 + 
     (G[{yu^(-1)}, yv]^6*G[{0, 1}, yw])/12 + 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/288 + 
     (Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (11*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/576 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 - (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (7*G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      192 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (7*G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 - 
     (17*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      192 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      64 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (7*G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (29*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (11*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/144 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (13*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/192 + (9*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (23*G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/192 + (5*G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (17*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (19*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (9*G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (7*G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/192 + (11*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/192 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (13*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (43*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (3*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (11*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/144 + (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (23*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (9*G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (13*G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/192 + (23*G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/192 + (5*G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (5*G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (77*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (21*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (27*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (17*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (17*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (13*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (11*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (17*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 + (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/64 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/64 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (17*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/144 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 + 
     (37*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (17*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (37*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (29*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (21*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (19*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (37*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (13*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (29*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (3*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (53*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (79*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (17*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (49*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (53*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (41*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (79*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (37*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (37*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      12 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (11*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      3 - (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/36 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/3 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/15 + 
     (Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (23*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (19*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (3*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 + (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (7*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (7*Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/144 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 + (2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (3*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/20 + 
     (Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (23*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (5*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (19*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (7*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (17*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (25*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      96 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/32 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (7*Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/144 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 + (2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 - (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/24 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/24 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/12 - (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/3 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/6 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/2 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 - (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      4 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/
      24 - (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw])/20 - 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/720 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (15*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/96 - (3*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      4 - (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      2 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/12 - 
     (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (45*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (31*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (3*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (15*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (41*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (21*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (11*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 - (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/96 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (63*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (109*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/96 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (17*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (63*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (23*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (109*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/96 - (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (57*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (37*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (57*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (39*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (37*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/6 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/6 + (11*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (11*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      96 - (25*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      24 - (31*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (63*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (35*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 + (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (31*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (53*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (47*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (21*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (63*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (35*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (85*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (63*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (85*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (37*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 3*G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] + (9*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 + (25*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (25*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 + (47*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (47*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/3 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 - 
     (4*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 - 
     (4*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      12 + (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      12 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (73*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      96 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (35*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (17*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (17*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (65*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (65*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (17*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (4*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 - 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 - (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      24 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (17*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      48 + (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (37*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (73*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/96 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (65*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 + (65*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (43*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (17*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/32 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (4*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 + (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (3*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      32 - 2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw] + (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 + (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/16 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/
      24 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/18 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      48 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/288 - 
     (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/3 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      16 + (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      96 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/12 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 + 
     (47*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 + 
     (31*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/144 - 
     (43*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/288 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/3 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/12 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/32 + (61*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      4 + (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 + (103*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/96 + (29*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/96 + (47*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 + (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/32 + (127*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/96 + (31*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/144 - (35*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/144 + (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 + (85*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      48 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/2 + (119*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/96 + (47*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (85*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      48 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/2 + (157*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (119*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (59*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (59*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 
     (227*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (227*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 + 
     (47*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/12 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 - (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 - (33*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (53*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 - 
     (53*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (33*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 - (145*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (33*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/2 - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 - (59*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 + (25*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      12 + (19*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/12 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/36 + 
     (53*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/288 - 
     (31*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      96 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      96 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 - (43*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/6 - (83*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 - (73*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/6 - (43*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      16 - (79*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (57*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (95*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 - (81*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 + 
     (41*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (35*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw] + 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (19*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/12 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/6 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 + (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 
     (47*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/3 - (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/9 + 
     (53*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/288 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (31*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/96 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      96 - (73*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (35*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/6 - (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/16 - 
     (43*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/48 - (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/6 - (65*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (83*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      96 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 - (79*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (95*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 - 
     (57*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/16 - (81*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/32 + 
     (35*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (41*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw] + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 + (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/48 - 
     (19*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/12 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/4 - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/24 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/6 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/
      24 + (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/24 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/3 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw])/9 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/18 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/48 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/48 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 + 
     (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/96 + 
     (103*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/96 + 
     (103*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/96 + 
     (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/6 - 
     (121*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/
      96 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yw])/8 + (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yw])/48 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/6 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/24 - 
     (121*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/
      96 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/12 + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw])/48 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/120 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/120 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/480 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/160 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/160 + 
     (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/240 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/60 - 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/480 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1}, yw])/480 + 
     (G[{1/(yu*yv)}, yw]^6*G[{0, 1}, yw])/96 + 
     (17*Pi^4*G[{0, 1}, yu]*G[{0, 1}, yw])/2880 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/96 + (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/12 - 
     (G[{1}, yu]^4*G[{0, 1}, yu]*G[{0, 1}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/96 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{1}, yv]^4*G[{0, 1}, yu]*G[{0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/24 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (13*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{0, 1}, yw] - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/2 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 + (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/12 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/12 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/24 - 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/96 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 - (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 + 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/32 + (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yw] - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw])/
      24 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      4 - (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu]*G[{0, 1}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 - (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/4 + (31*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/16 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{0, 1}, yw] + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1}, yw])/8 + (25*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/
      48 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/
      24 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/
      48 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/
      16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/3 - 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/48 + 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1}, yw])/
      48 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1}, yw])/48 - (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{0, 1}, yw])/8 - (Pi^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/32 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1}, yw])/
      16 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1}, yw])/16 - 
     (11*G[{0, 1}, yu]^3*G[{0, 1}, yw])/96 + 
     (17*Pi^4*G[{0, 1}, yv]*G[{0, 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/96 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/12 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/96 - 
     (G[{1}, yv]^4*G[{0, 1}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/48 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/24 + (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/96 - (13*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/96 - (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
      G[{0, 1}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/12 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/24 - (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      96 - (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (21*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 + (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw] + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (19*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/32 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw] - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw])/3 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 - (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{0, 1}, yw] + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/2 + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/16 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      24 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      48 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      48 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      24 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      16 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      48 + (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1}, yw])/48 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, 1}, yw])/48 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/
      16 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1}, yw])/16 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*G[{0, 1}, yw])/16 - 
     (9*G[{0, 1}, yu]*G[{0, 1}, yv]^2*G[{0, 1}, yw])/32 - 
     (11*G[{0, 1}, yv]^3*G[{0, 1}, yw])/96 + (Pi^4*G[{0, 1}, yw]^2)/180 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]^2)/32 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]^2)/64 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]^2)/64 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]^2)/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]^2)/32 - 
     (3*G[{1}, yu]^4*G[{0, 1}, yw]^2)/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]^2)/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]^2)/64 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]^2)/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]^2)/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]^2)/96 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]^2)/48 - 
     (3*G[{1}, yv]^4*G[{0, 1}, yw]^2)/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]^2)/96 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]^2)/96 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/64 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]^2)/96 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]^2)/96 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/96 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/12 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/4 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/8 + (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]^2)/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]^2)/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/96 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/24 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/32 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/32 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 + (15*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/32 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/12 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]^2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/2 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      32 - (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2)/16 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/
      16 + (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2)/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]^2)/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/
      16 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]^2)/8 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]^2)/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/
      16 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]^2)/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/
      16 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]^2)/8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/48 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/48 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/24 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/24 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/3 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]^2)/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]^2)/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/
      16 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]^2)/16 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0, 1}, yu]^2*G[{0, 1}, yw]^2)/32 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/
      16 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]^2)/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]^2)/16 - 
     (3*G[{0, 1}, yv]^2*G[{0, 1}, yw]^2)/32 - (Pi^2*G[{0, 1}, yw]^3)/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]^3)/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^3)/12 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]^3)/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^3)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^3)/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]^3)/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^3)/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^3)/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^3)/24 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]^3)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^3)/12 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^3)/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^3)/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^3)/24 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]^3)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^3)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^3)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^3)/12 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^3)/48 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^3)/48 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]^3)/96 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^3)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^3)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^3)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^3)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^3)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^3)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^3)/12 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]^3)/16 - (G[{0, 1}, yv]*G[{0, 1}, yw]^3)/
      16 - G[{0, 1}, yw]^4/192 + (169*Pi^6*G[{0, yu^(-1)}, yv])/8640 - 
     (Pi^4*G[{0}, yu]^2*G[{0, yu^(-1)}, yv])/960 - 
     (5*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv])/288 - 
     (Pi^4*G[{0}, yv]^2*G[{0, yu^(-1)}, yv])/960 + 
     (67*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv])/288 + 
     (67*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^4*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/576 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/384 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/192 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/384 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/576 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{0, yu^(-1)}, yv])/576 - 
     (11*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/720 + 
     (89*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/5760 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv])/192 - 
     (7*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/5760 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv])/
      64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv])/192 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv])/
      64 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv])/192 + 
     (11*Pi^4*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/192 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv])/192 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv])/64 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/64 + 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/36 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/576 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/64 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{0, yu^(-1)}, yv])/576 - 
     (17*Pi^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yv])/1152 + 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{0, yu^(-1)}, yv])/320 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{0, yu^(-1)}, yv])/192 + 
     (G[{1}, yu]^6*G[{0, yu^(-1)}, yv])/576 + 
     (3*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/640 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/288 - 
     (13*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (7*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/96 - (3*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/192 - (3*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/64 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 - 
     (19*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/24 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv])/
      64 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/64 - (Pi^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/576 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yv])/64 + 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yv])/192 + 
     (G[{1}, yu]^5*G[{1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (11*Pi^4*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/640 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/192 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/
      64 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/384 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/64 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv])/64 - (23*Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/576 + (G[{0}, yu]^3*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/576 + (11*Pi^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/576 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/192 - (17*Pi^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/576 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/192 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/576 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/72 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/96 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/192 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{0, yu^(-1)}, yv])/288 - 
     (13*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/5760 - 
     (41*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/1920 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (Pi^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/144 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 - (13*Pi^4*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/480 - (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      64 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 - (Pi^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/288 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (11*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (3*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (G[{1}, yu]^5*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^4*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/40 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (9*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (37*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (13*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      64 + (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      64 + (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/18 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/
      48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (67*Pi^4*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/192 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 + (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      8 + (11*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/384 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      64 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      64 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/192 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 + 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      64 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/192 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/64 + (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/64 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      64 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 + (13*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/72 + (G[{0}, yu]^3*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/576 - (Pi^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/36 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/192 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/192 + (G[{0}, yv]^3*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/576 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/288 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/64 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/192 - (Pi^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv])/72 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/192 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/64 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/192 - 
     (7*G[{1}, yu]^3*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/288 - 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{0, yu^(-1)}, yv])/144 + 
     (7*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/12 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (19*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/12 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (11*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (17*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv] - (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (19*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/18 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/12 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv])/12 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/12 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/
      24 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (25*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/24 + (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv] + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/6 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/6 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/6 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/24 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/24 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/4 - 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv])/3 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/24 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, yu^(-1)}, yv])/20 + 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/480 + 
     (61*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (7*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      64 + (3*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/192 + 
     (17*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (25*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (7*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/192 + 
     (11*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/144 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 - (23*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/192 - (9*G[{0}, yw]*G[{1}, yu]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (5*G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (31*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      12 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (17*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 - (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (35*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/288 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (7*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (31*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (43*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (21*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (23*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (13*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (17*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (17*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      12 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/64 + (3*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (23*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (41*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (55*G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (7*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (23*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (19*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (11*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (43*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (31*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (37*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (33*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (27*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (15*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/3 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/20 - 
     (3*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/160 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/3 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (13*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (11*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      96 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/3 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      3 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/20 - 
     (Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/144 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 - (3*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (5*G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (13*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (3*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (21*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (19*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/144 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      48 - (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/3 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/6 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/12 - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/48 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv])/24 + (G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv])/20 + 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (11*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      48 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (63*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (109*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/96 + 
     (3*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (39*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (57*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (37*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 - (19*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/48 + (9*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (41*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (23*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (19*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (37*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (63*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (39*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (31*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (53*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      32 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 - (19*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (37*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (73*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 - (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (65*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (65*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (43*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (17*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (19*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (53*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (63*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (115*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (133*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 + (3*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + 2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/24 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/12 - 
     (9*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (51*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (27*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (35*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (13*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (55*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/24 - (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (41*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (19*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (27*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      48 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (25*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      3 + (2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/3 + (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/3 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/6 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/3 - (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/3 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/12 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (19*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (17*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/48 - (7*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (65*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (17*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (85*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (37*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (23*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/96 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (43*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/3 + (3*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 - (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] - (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (25*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (37*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 + (23*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/24 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/
      24 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/18 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      48 - (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/3 - 
     (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/3 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/32 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (47*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/32 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (31*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/144 + 
     (35*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/144 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/6 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/3 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (85*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/2 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (119*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (59*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 - (59*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (227*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (47*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (13*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/288 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/3 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/16 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/32 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/6 - (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 - 
     (79*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (19*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (41*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      96 - (59*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 - (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/72 - (53*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (31*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 + (43*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 + (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (83*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (79*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (37*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 + (57*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (81*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/12 + (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      3 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/6 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/3 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/9 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 + (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 + 
     (23*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 + (95*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (49*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/32 + (83*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 + (83*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (185*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (127*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 + 
     (71*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (91*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (55*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/4 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (13*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/12 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/2 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/3 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/2 + (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/18 - (53*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/288 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 + (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/16 + (31*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/96 + 
     (73*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 + (37*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (79*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (95*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 + 
     (81*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/16 + (71*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (43*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 + (101*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/48 + 
     (25*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/96 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/4 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/4 - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/48 + (13*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv] - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/24 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/6 - 
     (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/24 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/3 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/12 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv])/9 + (Pi^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/18 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/96 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/24 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/48 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/24 - 
     (59*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/24 - 
     (103*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      96 - (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/6 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/8 - 
     (49*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 - 
     (59*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      12 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/24 + (121*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/96 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/96 - (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/12 + (19*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/24 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      6 + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/24 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      12 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/8 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/
      6 + (121*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/96 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv])/12 - (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/8 - 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/120 - 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/480 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/120 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/160 - 
     (43*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/240 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/480 + 
     (61*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/480 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/60 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yv])/480 - 
     (G[{1/(yu*yv)}, yw]^6*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^4*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/960 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/64 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 - (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yu]^4*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/64 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/64 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      96 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (35*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/24 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu]*G[{0, yu^(-1)}, yv] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (31*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (25*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yv] - (25*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/2 + (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      48 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/24 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/
      16 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv])/48 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/48 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yv])/32 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yv])/16 + (13*G[{0, 1}, yu]^3*G[{0, yu^(-1)}, yv])/
      96 - (Pi^4*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/960 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/64 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/64 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/192 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (23*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (25*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (5*G[{1}, yu]^4*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      32 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/24 - (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (27*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (35*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (37*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (17*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (19*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] + (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/24 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      2 - G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 - (23*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      24 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      12 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/6 - 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/3 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/12 - 
     (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/3 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/
      4 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/
      16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/
      32 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/
      16 + (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/4 + (9*G[{0, 1}, yu]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yv])/32 + (13*G[{0, 1}, yv]^3*G[{0, yu^(-1)}, yv])/
      96 - (3*Pi^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (Pi^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (7*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (19*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{1}, yu]^4*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 + 
     (G[{1}, yv]^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (17*Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/192 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      64 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 - 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (13*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 - (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      96 + (7*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      96 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 - (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (15*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/3 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv] + (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      24 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/48 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      2 + (5*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      2 + (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      32 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/
      16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (7*G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (3*G[{0, 1}, yv]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yv])/16 + (G[{0, 1}, yw]^3*G[{0, yu^(-1)}, yv])/16 + 
     (Pi^4*G[{0, yu^(-1)}, yv]^2)/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2)/384 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yv]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2)/96 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2)/128 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2)/64 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]^2)/64 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/96 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/384 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/64 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/64 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/64 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]^2)/64 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]^2)/64 - 
     (25*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]^2)/192 - 
     (5*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/
      32 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/64 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/64 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/96 + (17*Pi^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/384 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (5*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv]^2)/192 - (5*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv]^2)/192 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv]^2)/192 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv]^2)/48 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/192 + (G[{0}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/192 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/192 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (19*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/96 + (7*Pi^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/128 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/64 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 - (7*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/32 + (7*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/192 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/64 - (7*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/192 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/48 + (G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/96 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/48 - (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/16 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2)/96 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/192 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      8 + (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/192 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/192 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 + (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/96 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 - (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (35*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/96 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 + (37*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      64 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/64 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/96 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/8 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (19*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/48 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]^2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 - (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/32 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      16 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/32 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 + (23*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2)/16 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/16 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2)/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/48 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/48 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/48 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/24 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/12 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/3 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]^2)/3 - (G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yv]^2)/16 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/
      192 + (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]^2)/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]^2)/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]^2)/16 - (3*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]^2)/
      32 + (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/
      16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/
      32 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/16 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/
      16 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/16 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/4 - (9*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]^2)/32 - (3*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]^2)/
      16 + (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/96 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 + 
     (9*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/64 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/
      32 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/32 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/
      16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2)/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (9*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/32 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]^2)/16 - (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]^2)/
      32 - (Pi^2*G[{0, yu^(-1)}, yv]^3)/288 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^3)/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]^3)/12 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]^3)/96 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^3)/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^3)/12 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^3)/192 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^3)/96 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^3)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^3)/96 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^3)/192 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^3)/48 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^3)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^3)/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^3)/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^3)/192 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^3)/32 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^3)/32 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^3)/32 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^3)/48 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^3)/192 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^3)/48 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/32 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/32 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/96 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/48 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/48 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/48 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^3)/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^3)/12 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^3)/96 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^3)/8 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^3)/48 - G[{0, yu^(-1)}, yv]^4/32 + 
     (169*Pi^6*G[{0, yu^(-1)}, yw])/8640 - 
     (Pi^4*G[{0}, yu]^2*G[{0, yu^(-1)}, yw])/960 + 
     (67*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw])/288 + 
     (Pi^4*G[{0}, yv]^2*G[{0, yu^(-1)}, yw])/576 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw])/384 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0, yu^(-1)}, yw])/576 - 
     (5*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw])/288 + 
     (67*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (Pi^4*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/384 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{0, yu^(-1)}, yw])/576 - 
     (11*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/720 - 
     (7*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/5760 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw])/192 + 
     (89*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/5760 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/192 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw])/192 + 
     (11*Pi^4*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/720 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/64 + 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw])/192 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/64 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yv]^3*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/576 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/36 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{0, yu^(-1)}, yw])/576 - 
     (17*Pi^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yw])/1152 + 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{0, yu^(-1)}, yw])/320 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{0, yu^(-1)}, yw])/192 + 
     (G[{1}, yu]^6*G[{0, yu^(-1)}, yw])/576 - 
     (71*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/1920 + 
     (7*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/240 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (71*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/1920 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/192 + (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/192 + (Pi^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/144 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1)}, yw])/192 - 
     (17*Pi^4*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/128 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw])/128 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^4*G[{1}, yv]^2*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/48 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/640 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/288 - 
     (7*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (13*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/192 - 
     (19*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/64 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/192 - (Pi^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/576 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1)}, yw])/192 + 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1)}, yw])/192 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{1}, yu]^5*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (23*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (11*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      96 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (11*Pi^4*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      640 - (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 - (11*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/192 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/384 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/192 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (9*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/128 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/64 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw])/
      64 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/64 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/192 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{1}, yv]^4*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw])/192 - (23*Pi^2*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/576 + (G[{0}, yu]^3*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/576 - (17*Pi^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/576 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/192 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/192 + (G[{0}, yv]^3*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/576 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/576 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/192 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/192 - (G[{1}, yu]^3*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/288 - (Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/64 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/192 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{0, yu^(-1)}, yw])/144 + 
     (3*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/160 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/3 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (7*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/2 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/2 + (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/6 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/3 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/6 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/12 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw])/24 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/12 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, yu^(-1)}, yw])/20 + 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/480 - 
     (7*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (61*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (7*G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (17*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      192 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (7*G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      192 + (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/192 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (11*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/144 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (13*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      192 - (9*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (23*G[{0}, yw]*G[{1}, yu]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/192 - 
     (5*G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (7*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (31*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (21*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (57*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (33*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (15*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (17*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      64 - (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/192 - (19*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      192 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (39*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/64 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (35*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/288 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (7*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (17*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (3*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      160 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (3*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/3 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (7*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (17*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (39*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (19*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/3 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/20 - 
     (7*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (23*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (19*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (3*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (15*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      24 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (3*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/20 - (Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/144 + (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (11*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/6 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      24 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/144 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/3 - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw])/20 + 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (15*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (31*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (33*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (31*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (5*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (9*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (17*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (63*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (109*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (17*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      96 + (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 + (39*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (57*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (37*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (51*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      48 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      6 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      6 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (19*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (51*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (35*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (47*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (85*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (31*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (63*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (61*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (31*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (25*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/3 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/3 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      3 + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/3 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/96 - (19*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/12 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (73*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/96 - (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (35*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (27*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (31*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (65*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (47*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (65*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/3 + 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (23*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/12 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (17*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/48 - (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/96 - (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (33*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (65*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (43*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (17*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (33*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (3*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw] - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/
      4 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/2 - (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/18 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      48 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/288 + (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/288 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/3 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/3 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      32 - (47*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (29*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      32 - (31*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/144 + 
     (43*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/288 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      32 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (19*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (65*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/6 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (103*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (41*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/32 - 
     (45*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      32 - (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/144 + 
     (35*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/144 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/3 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (85*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/2 - (119*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/16 - (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/12 - (157*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 - 
     (127*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (59*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (59*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (227*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 - (227*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 - (47*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (3*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 + 
     (95*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (49*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/32 + 
     (53*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (91*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 + (145*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (107*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/6 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 + (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 + 
     (59*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/12 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/12 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 + (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/18 - (53*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/288 + 
     (31*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (43*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 + (43*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 + (83*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 + 
     (37*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 + (43*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (67*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (79*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 + (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (57*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/16 + (95*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (81*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw] - 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (47*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/3 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/9 - (53*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/288 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/48 + 
     (31*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/16 + (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/96 + 
     (73*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (35*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 + (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (47*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (43*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/12 + (65*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 + 
     (91*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 + 
     (79*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (95*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 + (57*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/16 + 
     (81*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, yu^(-1)}, yw] - (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/48 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/4 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/6 - (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/24 - 
     (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/24 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/3 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw])/9 + (Pi^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/18 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/96 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/48 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/24 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/24 - 
     (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/96 - 
     (103*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/
      96 - (103*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/96 - (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/
      12 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/24 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/24 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/12 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/24 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/
      8 + (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/24 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/6 + 
     (121*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/96 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/
      12 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/24 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/
      6 + (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/24 + (121*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/96 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/12 - 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/120 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/120 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/480 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/160 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/160 - 
     (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/240 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/60 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/480 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1)}, yw])/480 - 
     (G[{1/(yu*yv)}, yw]^6*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^4*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/960 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/96 - (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/24 + (G[{1}, yu]^4*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/64 - (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/96 + (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/64 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      32 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      4 + (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      64 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 + (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      96 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yw] + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/32 - (23*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/24 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/4 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (33*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/4 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (17*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yw] - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/2 + (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      48 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/24 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/3 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/48 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/48 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/
      64 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/
      32 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/32 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{0, yu^(-1)}, yw])/16 + (13*G[{0, 1}, yu]^3*G[{0, yu^(-1)}, yw])/
      96 - (37*Pi^4*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      64 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/64 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/3 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw] + (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      24 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      24 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/
      16 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (G[{0, 1}, yv]^3*G[{0, yu^(-1)}, yw])/24 - 
     (Pi^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/960 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/192 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (23*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (25*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{1}, yu]^4*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{1}, yv]^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/96 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/3 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      48 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (27*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (35*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (21*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw] + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      24 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      12 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/12 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/12 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/12 - (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/3 - 
     (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/3 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/
      16 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/16 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/4 + (9*G[{0, 1}, yu]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0, 1}, yv]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1)}, yw])/32 + (13*G[{0, 1}, yw]^3*G[{0, yu^(-1)}, yw])/
      96 + (3*Pi^4*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/320 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      6 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (13*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/192 - (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/64 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/3 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw] + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/24 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/48 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/48 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (5*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (9*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw])/
      8 - (11*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/16 - (7*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/64 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw])/32 - 
     (7*G[{0, yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw])/96 + 
     (Pi^4*G[{0, yu^(-1)}, yw]^2)/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2)/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2)/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2)/128 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]^2)/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]^2)/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/192 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/
      16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2)/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/384 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/64 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/64 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]^2)/64 - 
     (25*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]^2)/192 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]^2)/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2)/
      32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/32 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/64 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/96 - (7*Pi^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/384 - (G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (11*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]^2)/192 + (3*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]^2)/64 - (17*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]^2)/192 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]^2)/24 - (7*G[{1}, yv]^4*G[{0, yu^(-1)}, yw]^2)/
      192 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/96 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/48 + (17*Pi^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/384 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/64 + (5*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw]^2)/192 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw]^2)/192 - (5*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw]^2)/192 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw]^2)/48 + (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]^2)/12 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      64 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/192 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/192 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      64 + (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 + (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/96 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/48 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      64 + (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 - (23*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 - (23*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/96 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/96 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/4 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 + (27*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/64 + (35*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (21*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      64 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/96 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]^2 - (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]^2 + (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + (25*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      4 - (15*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2)/
      4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2)/8 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/32 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/32 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      16 - (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      16 - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 - (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/32 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      16 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      8 - (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      2 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2)/8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/48 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/48 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/24 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/24 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/3 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]^2)/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]^2)/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/192 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/
      16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]^2)/16 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]^2)/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]^2)/16 - (3*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]^2)/
      32 - (5*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/
      16 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]^2)/
      16 + (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (15*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/
      32 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/
      16 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/16 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/4 - (9*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]^2)/32 - (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]^2)/
      16 + (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/192 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/64 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2)/16 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2)/32 - 
     (Pi^2*G[{0, yu^(-1)}, yw]^3)/288 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^3)/192 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^3)/48 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^3)/192 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^3)/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^3)/12 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^3)/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^3)/96 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^3)/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^3)/16 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^3)/192 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^3)/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^3)/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^3)/48 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^3)/96 - 
     (25*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^3)/192 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^3)/48 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^3)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^3)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^3)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^3)/24 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^3)/192 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^3)/48 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/32 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/96 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/32 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/48 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/48 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^3)/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^3)/12 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^3)/96 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^3)/96 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^3)/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^3)/96 - 
     G[{0, yu^(-1)}, yw]^4/32 + (169*Pi^6*G[{0, yv^(-1)}, yw])/8640 + 
     (Pi^4*G[{0}, yu]^2*G[{0, yv^(-1)}, yw])/576 + 
     (67*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw])/288 - 
     (Pi^4*G[{0}, yv]^2*G[{0, yv^(-1)}, yw])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw])/384 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0, yv^(-1)}, yw])/576 + 
     (67*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (5*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^4*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/384 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{0, yv^(-1)}, yw])/576 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (7*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw])/288 - 
     (71*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/1920 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw])/192 - 
     (71*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/1920 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, yv^(-1)}, yw])/192 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (17*Pi^4*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/192 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/128 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw])/64 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw])/128 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/144 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yv^(-1)}, yw])/96 - 
     (7*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/5760 - 
     (11*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/192 + 
     (5*G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/192 + 
     (89*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/192 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      64 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (23*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw])/
      192 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw])/24 + 
     (11*Pi^4*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 + 
     (7*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/192 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/
      64 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/384 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/288 + (G[{0}, yu]^3*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/576 + (Pi^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/64 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/192 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/36 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/576 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/576 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/192 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/192 + 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{0, yv^(-1)}, yw])/144 - 
     (17*Pi^2*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/1152 + 
     (G[{0}, yu]^2*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yw]^2*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/96 + 
     (G[{1}, yu]^2*G[{1}, yv]^4*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{1}, yv]^5*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yv]^5*G[{0, yv^(-1)}, yw])/320 + 
     (G[{0}, yw]*G[{1}, yv]^5*G[{0, yv^(-1)}, yw])/192 + 
     (G[{1}, yu]*G[{1}, yv]^5*G[{0, yv^(-1)}, yw])/480 + 
     (G[{1}, yv]^6*G[{0, yv^(-1)}, yw])/576 - 
     (7*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/5760 + 
     (3*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/640 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/192 - 
     (13*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/2880 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (23*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (19*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/960 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (7*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      64 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/
      64 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{1}, yv]^5*G[{1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (11*Pi^4*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/640 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (9*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/128 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 - (G[{1}, yu]^4*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/12 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/192 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/384 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw])/
      64 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw])/64 - (17*Pi^2*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/576 + (G[{0}, yu]^3*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/576 - (23*Pi^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/576 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/192 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yv]^3*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/576 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/576 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/192 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/192 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/64 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/192 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/192 - (5*G[{1}, yu]^3*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/144 - (Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/72 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/192 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/192 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/48 - 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{0, yv^(-1)}, yw])/288 + 
     (3*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/160 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/3 - (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 - (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/2 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/6 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/3 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/6 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/12 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw])/12 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/12 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, yv^(-1)}, yw])/20 - 
     (7*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/144 + 
     (Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (61*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2880 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (7*G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/192 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (7*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/240 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (17*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (11*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      192 - (7*G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/192 - (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      192 - (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      12 - (13*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (11*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yw]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (13*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (13*G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      192 - (23*G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/192 - (5*G[{1}, yu]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (5*G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (31*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/1440 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (17*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (17*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      192 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      192 - (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/64 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (35*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (7*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (3*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      160 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/3 + (11*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (17*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (19*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (39*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/3 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/3 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/20 - (Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/144 + (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (7*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (3*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/144 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/3 + (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (3*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/20 - (7*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/576 + (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (23*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (19*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (25*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      24 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 + 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/6 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw])/20 + 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      12 + (31*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (53*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/48 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (29*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (13*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (53*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (63*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (109*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      96 + (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 + (51*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (25*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (57*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (39*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (37*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      48 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      6 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      6 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (19*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/24 - (19*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (27*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (51*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (35*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (61*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (63*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (85*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (31*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (9*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/3 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/3 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      3 + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/3 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/96 - (19*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      48 - (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/96 - (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (17*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (17*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (33*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (65*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/3 + 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 + (23*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (31*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (31*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/48 - (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (37*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (73*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/96 - (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (47*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (65*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (65*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (43*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (17*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (33*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 + (3*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + 2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/18 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      48 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/288 + (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/288 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/12 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (19*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 - (41*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      32 - (43*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/144 + 
     (43*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/288 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 - (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      32 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 - (4*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (37*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/32 - 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (47*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/32 - 
     (127*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (31*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/144 + 
     (35*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/144 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/3 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/6 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/12 - (127*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (85*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/2 - (157*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 - 
     (119*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (59*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (59*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 - 
     (227*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 - (227*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 - (47*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (3*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 + 
     (91*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (53*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 + (107*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (95*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (145*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (33*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/6 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 + (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 + 
     (59*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/12 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/12 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 + (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/18 - (53*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/288 + 
     (31*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 + (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (47*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/12 + (91*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (73*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 + (43*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 + (79*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 + (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (57*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 + (95*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (81*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw] - 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 - 
     (47*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/3 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/9 - (53*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/288 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (31*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (43*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/96 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/16 + (37*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 + (67*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/48 + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 + (65*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 + 
     (83*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/96 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 + 
     (79*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (95*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 + (57*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/16 + 
     (81*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, yv^(-1)}, yw] - (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 - 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/4 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/6 - (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/24 - 
     (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/3 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw])/9 + (Pi^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/18 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/24 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/24 - 
     (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/96 - 
     (103*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/
      96 - (103*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/96 - (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/
      12 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/24 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/24 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/12 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/24 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/
      8 + (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/24 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/6 + 
     (121*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/96 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/
      12 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/24 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/
      6 + (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/24 + (121*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/96 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/12 - 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/120 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/120 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/480 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/160 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/160 - 
     (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/240 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/60 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/480 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1)}, yw])/480 - 
     (G[{1/(yu*yv)}, yw]^6*G[{0, yv^(-1)}, yw])/96 - 
     (37*Pi^4*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      64 + (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{1}, yv]^4*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/64 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      32 + (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      64 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/3 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (33*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (17*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{0, yv^(-1)}, yw] - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/2 + (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      48 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/24 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/3 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/48 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/48 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/
      16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{0, yv^(-1)}, yw])/16 + (G[{0, 1}, yu]^3*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^4*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/64 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^4*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (G[{1}, yv]^4*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      64 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      96 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (35*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (23*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yv^(-1)}, yw] + (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      24 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      24 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/48 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{0, yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/
      8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0, 1}, yu]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 + (13*G[{0, 1}, yv]^3*G[{0, yv^(-1)}, yw])/
      96 - (Pi^4*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^4*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/64 + (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (23*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (5*G[{1}, yv]^4*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/3 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (35*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (27*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (21*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw] - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      24 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      12 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/3 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/
      32 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0, 1}, yv]*G[{0, 1}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 + (13*G[{0, 1}, yw]^3*G[{0, yv^(-1)}, yw])/
      96 + (Pi^4*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      64 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{1}, yv]^4*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      64 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 - (7*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (37*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (23*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw] + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 + (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/24 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/24 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw] + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/2 - (9*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/64 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/
      2 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^4*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      64 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (7*G[{1}, yv]^4*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (17*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/96 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (35*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (27*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (21*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/48 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/24 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/12 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/12 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/12 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/12 + 
     (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/3 + (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (9*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/
      16 - (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/64 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw])/32 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw])/32 - 
     (G[{0, yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw])/8 + 
     (Pi^4*G[{0, yv^(-1)}, yw]^2)/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2)/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2)/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2)/384 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]^2)/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]^2)/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2)/96 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/384 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]^2)/64 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]^2)/192 - 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]^2)/192 - 
     (7*G[{1}, yu]^4*G[{0, yv^(-1)}, yw]^2)/192 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/
      16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2)/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/32 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/64 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/64 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/64 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/32 - (5*Pi^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/384 - (3*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/64 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]^2)/16 - (25*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]^2)/192 + (7*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]^2)/64 - (5*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]^2)/64 + (G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]^2)/32 - (5*G[{1}, yv]^4*G[{0, yv^(-1)}, yw]^2)/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/
      32 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (17*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/384 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]^2)/192 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]^2)/192 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]^2)/192 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]^2)/48 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]^2)/12 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/192 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      64 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/64 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/192 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/192 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      64 - (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/64 - (23*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (23*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      64 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      64 + (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/64 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (17*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]^2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      32 + (35*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/64 + (27*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (21*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      64 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/96 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/48 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      4 - (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/2 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/
      16 - G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]^2 + (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (25*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/8 + (19*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 + (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/48 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/32 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/32 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      16 - (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      16 - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/32 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      16 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      8 - (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      2 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2)/8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/48 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/48 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/24 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/24 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/3 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]^2)/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw]^2)/16 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/192 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/
      16 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]^2)/16 - (G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]^2)/
      16 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/192 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/
      16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]^2)/
      32 + (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (15*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/
      32 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/
      16 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 - (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (9*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (3*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]^2)/
      16 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2)/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/64 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/32 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2)/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/4 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]^2)/32 - 
     (Pi^2*G[{0, yv^(-1)}, yw]^3)/288 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^3)/192 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^3)/192 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^3)/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^3)/12 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^3)/96 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^3)/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^3)/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (25*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^3)/192 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^3)/96 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^3)/96 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^3)/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^3)/96 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^3)/192 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^3)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^3)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^3)/24 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^3)/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^3)/192 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/96 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/32 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/32 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/16 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/48 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^3)/48 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^3)/12 + 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^3)/96 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^3)/96 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^3)/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^3)/96 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^3)/8 - 
     G[{0, yv^(-1)}, yw]^4/32 - (337*Pi^6*G[{0, 1/(yu*yv)}, yw])/17280 + 
     (Pi^4*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw])/1920 - 
     (41*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw])/1920 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw])/288 + 
     (53*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/288 + 
     (53*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 - 
     (77*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/144 + 
     (59*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/1152 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/640 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      64 - (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      64 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*Pi^4*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/128 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (11*Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/384 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/48 + 
     (59*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/1152 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (77*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/144 + 
     (13*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/640 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (17*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/480 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/128 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/384 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/192 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^4*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/288 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/288 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{1}, yu]^3*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (9*Pi^4*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/640 + (Pi^2*G[{0}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/288 - (9*Pi^4*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/640 + (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/72 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/72 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/72 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/192 - 
     (11*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (29*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (7*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (19*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (131*Pi^4*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/5760 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (13*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (17*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (35*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/384 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      64 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (35*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/384 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      64 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^4*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/576 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/288 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/576 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/288 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      12 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      192 + (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/64 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/192 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/192 + (5*G[{1}, yu]^3*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/144 + (Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/36 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/192 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/64 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/192 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (5*G[{1}, yv]^3*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/144 + (73*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2880 - (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/288 + (73*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2880 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (19*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 - (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^4*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]^5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      192 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      192 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (31*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (31*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (27*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      192 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*G[{1}, yv]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (31*Pi^4*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/1920 - 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      12 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/3 + 
     (25*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      12 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (29*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (29*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      12 - (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (17*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/72 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/72 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/72 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/72 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/16 + 
     (4*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/3 + (4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/3 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      24 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/3 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^5*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^5*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1/(yu*yv)}, yw])/4 - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{0, 1/(yu*yv)}, yw])/15 - 
     (G[{yu^(-1)}, yv]^6*G[{0, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (67*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2880 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/240 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/240 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (3*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (47*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (15*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (35*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (35*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (17*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (17*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/1440 + (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (17*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (11*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/36 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (2*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (G[{1}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (11*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/30 + (7*Pi^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (7*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (11*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (3*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      20 + (7*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      576 - (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (13*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (7*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (7*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (3*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      20 - (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/720 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^3*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/12 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      96 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (29*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      96 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (13*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (51*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (25*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (45*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (51*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (27*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/24 + (25*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (49*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (61*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (47*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (49*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (63*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (61*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (23*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/3 + 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/3 + (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/3 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 + 
     (35*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (31*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (31*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (31*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (47*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (65*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (45*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (47*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/3 - (3*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (27*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (19*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/48 + G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (35*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/12 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (31*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (31*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (23*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (47*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (65*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (43*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (49*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (45*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (109*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (47*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/18 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/288 - (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/288 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/3 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      32 + (43*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/144 - 
     (43*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/288 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/3 + 
     (19*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (61*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 + (37*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 + 
     (41*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/32 + 
     (45*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      32 + (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/144 - 
     (35*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/144 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/6 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (127*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (157*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 + 
     (127*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      96 + (59*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (59*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      4 + (227*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 + (227*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (47*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 - (49*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (107*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 - 
     (49*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (29*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (145*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (107*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/3 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 - 
     (59*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (19*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/36 + 
     (53*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      288 - (31*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (43*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (47*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (91*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 - (43*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (67*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (79*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 - (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (57*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 - (95*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (81*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/32 + (37*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (31*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (35*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw] + 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (17*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/6 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/3 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/9 + (53*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/288 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (31*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/16 - (37*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 - (67*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/48 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (43*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/12 - (65*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 - 
     (91*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 - 
     (79*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (95*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 - (57*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/16 - 
     (81*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/32 + (31*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (37*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (35*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (139*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/48 - (17*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/4 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/6 + (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/24 + 
     (47*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/3 - (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw])/9 - (Pi^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/18 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/48 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      24 + (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/96 + (103*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/96 + 
     (103*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/
      96 + (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/24 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/24 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/6 - (121*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/8 + (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/6 - (19*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/24 - 
     (121*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/96 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv)}, yw])/12 + (23*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/120 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/120 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/480 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/160 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/160 + 
     (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/240 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/60 - 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/480 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv)}, yw])/480 + 
     (G[{1/(yu*yv)}, yw]^6*G[{0, 1/(yu*yv)}, yw])/96 + 
     (23*Pi^4*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/24 - (3*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/64 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/64 + (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/24 - (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      24 + (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/4 + (31*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (25*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      24 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/
      3 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/48 + (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw])/8 + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yu]^3*G[{0, 1/(yu*yv)}, yw])/
      16 + (23*Pi^4*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/192 + (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      64 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw] + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yu]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]^3*G[{0, 1/(yu*yv)}, yw])/
      16 - (13*Pi^4*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^4*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/64 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (7*G[{1}, yv]^4*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/192 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 + (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0, 1}, yv]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yw]^3*G[{0, 1/(yu*yv)}, yw])/
      4 - (Pi^4*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      64 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      64 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (3*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/3 - (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] + (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (31*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (11*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 - (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/24 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/48 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/64 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 - (19*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0, yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (7*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/6 + (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (19*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      2 + (17*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (27*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (21*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      6 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yw]*G[{1}, yu]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      64 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (7*G[{1}, yv]^4*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/192 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 - 
     (19*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/12 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/12 - 
     (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/3 - (2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/3 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (17*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (21*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 - (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw])/2 + (15*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/192 + 
     (11*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (27*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/64 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/32 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw])/
      32 + (17*G[{0, yv^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0, 1/(yu*yv)}, yw]^2)/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (21*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/64 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]^2)/3 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]^2 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]^2 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (15*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]^2 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/12 + (Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 + (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/32 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/
      8 - (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (5*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/24 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/3 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]^2)/3 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (7*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^
        2)/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^
        2)/2 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^
        2)/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^
        2)/2 + (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2)/16 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]^3)/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^3)/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^3)/8 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^3)/96 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/48 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^3)/96 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/24 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/24 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/24 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/6 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/24 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/6 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^3)/12 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^3)/12 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^3)/48 - 
     (5*G[{0, 1/(yu*yv)}, yw]^4)/192 - (11*Pi^4*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/576 - (Pi^2*G[{0}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/288 + (11*Pi^4*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/576 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/288 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (19*Pi^4*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/720 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (7*Pi^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/288 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^5*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (19*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (7*Pi^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/288 + (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{1}, yv]^5*G[{1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^4*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/72 + (Pi^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/72 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/72 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/72 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/3 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/2 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv])/24 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/24 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1)}, yv] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv] - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv])/12 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/12 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1)}, yv] + (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv])/24 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/12 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv])/12 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv])/12 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1)}, yv])/2 + 
     (11*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/576 + 
     (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/288 - 
     (11*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (19*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (7*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/288 + (G[{0}, yu]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (19*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/720 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (19*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (5*G[{1}, yu]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (19*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (5*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (17*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (5*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      3 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (17*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (7*Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/144 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/10 - 
     (17*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (5*G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (5*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 + (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (7*Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/144 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/10 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 + (13*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/12 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      48 + (3*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1)}, yv] - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (5*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 + (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/6 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      6 - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/6 - 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/6 + (5*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/24 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      6 - (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/6 + (G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/6 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/6 + 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/144 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/9 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/288 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/6 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      48 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/9 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      48 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      48 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/6 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/6 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      48 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/288 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      12 + (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/12 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/48 + (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/24 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/24 + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/12 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/24 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/24 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/32 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/32 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/
      12 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/12 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/
      12 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/96 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/24 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/
      12 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yv])/96 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/24 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 - (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 - (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/2 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/24 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv] - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]^2*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/64 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/64 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (G[{1}, yu]^4*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^4*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      4 + (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/3 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/3 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] - G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] - G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (7*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yv] + G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (15*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0, 1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0, 1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv] - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/24 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/32 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv])/8 - 
     (17*Pi^4*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (7*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (17*Pi^4*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/2880 + (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/64 + (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/64 + (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{1}, yv]^4*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]^3*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      12 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/12 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/3 - (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] + G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv] - G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/48 + (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (5*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]^2)/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]^2)/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]^2)/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]^2)/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/48 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]^2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      16 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      16 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/
      4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/24 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/24 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]^2)/48 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]^2)/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/
      16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/
      32 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]^2)/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2)/16 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/192 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/32 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/192 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/32 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/32 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]^2)/32 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/32 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2)/32 + (3*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]^2)/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/12 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/24 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^3)/24 + (11*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/576 + (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/288 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (11*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (19*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/720 - (Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/96 + (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/288 + (G[{0}, yu]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (19*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/3 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (7*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/288 - (G[{0}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      18 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      6 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/3 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/3 - 
     (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/3 + (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/3 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/10 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (5*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      3 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (17*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/1440 - (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (11*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/6 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*Pi^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/144 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/6 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/10 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/48 - (3*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      48 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      48 + (5*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/12 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      24 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/6 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/12 - (G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/6 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/6 + 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/144 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      48 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/9 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/6 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      48 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/9 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/288 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/3 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/12 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/6 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      48 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/3 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 - (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/12 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      6 + (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/
      24 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/
      12 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/12 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1)}, yw])/12 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      16 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yw] + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/48 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/
      16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/24 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/3 + (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/48 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/24 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/24 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/96 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/32 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/16 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      16 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/
      4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]^2)/4 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/24 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/24 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]^2)/48 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]^2)/16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/
      16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2)/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/8 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^3)/12 + (11*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/576 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/288 - 
     (11*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yw]^2*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (19*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (19*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      18 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/3 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/3 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/3 - (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/3 + 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/3 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      3 - (G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/10 - 
     (17*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (11*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*Pi^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/144 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/10 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      48 + (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (5*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (5*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      3 + (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/6 - 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/6 - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/12 + 
     (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      48 - (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      48 - (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      16 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      48 + (5*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1)}, yw] - (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/6 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/6 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      16 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/96 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      6 - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/6 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/6 + 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/6 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/288 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/144 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/144 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      48 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      24 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/9 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/6 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      48 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      48 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/9 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/288 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      12 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      3 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/6 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 + (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/6 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/48 - (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/6 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/3 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/6 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/
      24 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/12 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/
      12 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/12 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1)}, yw])/12 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/
      24 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/
      24 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw])/48 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      16 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw] - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/
      16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/48 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/24 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/48 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/24 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/2 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/48 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/32 - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      16 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/4 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]^2)/8 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/48 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]^2)/24 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/
      16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2)/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2)/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^3)/12 - (677*Pi^6*G[{1, 1/(yu*yv)}, yw])/17280 - 
     (Pi^4*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw])/5760 + 
     (Pi^4*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw])/36 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw])/288 - 
     (137*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/288 - 
     (137*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (9*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/288 - 
     (41*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (11*Pi^4*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/144 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/288 + (13*Pi^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/288 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (17*Pi^2*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw])/576 - 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^5*G[{1, 1/(yu*yv)}, yw])/160 - 
     (G[{0}, yv]*G[{1}, yu]^5*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^5*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^6*G[{1, 1/(yu*yv)}, yw])/288 - 
     (41*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/288 + 
     (9*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/288 + 
     (7*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (19*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (7*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (13*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{1}, yu]^5*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (11*Pi^4*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/360 + (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^4*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/288 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/144 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (13*Pi^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/288 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/288 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{1}, yu]^3*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/144 + (17*Pi^2*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/576 - (G[{0}, yu]^2*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{1}, yu]^2*G[{1}, yv]^4*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{1}, yv]^5*
       G[{1, 1/(yu*yv)}, yw])/96 + (G[{0}, yv]*G[{1}, yv]^5*
       G[{1, 1/(yu*yv)}, yw])/160 - (G[{0}, yw]*G[{1}, yv]^5*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^5*
       G[{1, 1/(yu*yv)}, yw])/240 - (G[{1}, yv]^6*G[{1, 1/(yu*yv)}, yw])/
      288 + (193*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/2880 + 
     (193*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (21*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/320 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/144 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/240 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (19*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (23*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (37*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (5*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (Pi^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/72 + (G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (17*Pi^4*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/288 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/64 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/64 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{1}, yv]^4*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/72 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]^3*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/36 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (83*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/144 - 
     (83*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/1440 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (31*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/960 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (25*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^4*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (25*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (67*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/480 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (17*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (19*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (19*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (35*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (7*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (31*Pi^4*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/960 + (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      6 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (17*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/3 - 
     (25*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      6 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      12 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (2*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      3 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/18 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/36 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/18 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/36 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 - G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/36 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/6 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/6 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw] + (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 - G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/36 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/3 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^5*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^5*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^5*G[{1, 1/(yu*yv)}, yw])/2 + 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]^5*G[{1, 1/(yu*yv)}, yw])/15 + 
     (G[{yu^(-1)}, yv]^6*G[{1, 1/(yu*yv)}, yw])/6 - 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (7*Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/1440 - (Pi^2*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/144 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yv]^2*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (47*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 - (37*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      288 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (19*G[{0}, yv]*G[{1}, yu]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (47*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (49*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (31*G[{1}, yu]^4*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (25*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (41*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (19*G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (37*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      288 + (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yw]*G[{1}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/120 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (17*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      40 - (5*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (29*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (49*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (49*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (27*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (5*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (33*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (25*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (25*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (8*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (8*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (31*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (4*G[{0}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (11*G[{yu^(-1)}, yv]^5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/15 + 
     (37*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      1440 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (2*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (17*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (37*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (7*Pi^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/5 + (37*Pi^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (17*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (13*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (13*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (37*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (7*Pi^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/144 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/5 - (13*Pi^4*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/360 - (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      32 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (15*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (15*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (53*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (97*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      48 - (15*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (41*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (49*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (57*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      48 - G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (55*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (15*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (57*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (31*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (73*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (57*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (65*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (31*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (19*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (31*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (59*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (91*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (11*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (59*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (59*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (91*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (51*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (23*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (35*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (43*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (35*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (35*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/3 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/3 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (35*G[{yu^(-1)}, yv]^4*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/3 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - (25*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (51*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (47*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (19*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (41*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (31*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (31*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (23*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (45*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 + (23*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (43*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/6 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (43*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/3 + (13*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (51*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (33*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (31*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] + (31*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/6 - (23*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (31*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (25*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/24 - 
     (43*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/24 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/6 + 
     (43*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/48 - 
     (31*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/36 - 
     (31*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/36 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (85*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (35*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      16 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (23*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/72 - 
     (85*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (35*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (47*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      24 + (59*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (23*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/72 - (43*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/144 + (17*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (17*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      12 + (133*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (85*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (107*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] + 
     (85*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (133*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (107*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + 5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] + 
     (43*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (43*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (15*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (133*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      48 + (133*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 + (43*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/72 + (55*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/144 - 
     (2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (53*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 - (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 - 
     (53*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (53*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - 6*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw] - (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 - 
     (109*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (109*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (43*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/3 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (41*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (41*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (14*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/9 + 
     (107*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      288 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (193*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (97*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 - 
     (115*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (157*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (43*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 - (143*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (61*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (97*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (101*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (59*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (139*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (137*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (79*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (79*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (59*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (79*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (41*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (25*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 + (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (91*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 - (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/18 + (107*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/288 - 
     (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (43*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (157*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (115*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (43*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 - (61*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 - (193*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (97*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (145*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/12 - (101*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (97*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/48 - (59*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/16 - 
     (137*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 - (139*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 - 
     (33*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/16 + (79*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (79*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (59*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (79*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/2 - 
     (25*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/24 + 
     (41*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (25*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (91*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/24 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/8 - (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw])/18 - (Pi^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/9 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/48 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/
      12 + (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/
      24 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw] + 
     (37*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/
      24 + (37*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 + (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 - (37*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (19*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 - (19*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/3 - (19*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/12 + 
     (19*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (43*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/24 - (19*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/3 - (19*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/12 + 
     (19*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv)}, yw])/12 + (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/4 + 
     (43*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/160 + 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/160 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/60 + 
     (107*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/480 + 
     (107*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/480 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/80 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/80 - 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/160 - 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv)}, yw])/160 + 
     (G[{1/(yu*yv)}, yw]^6*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/144 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^4*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/6 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (33*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw] - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (35*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (33*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/12 - (79*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw])/48 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      2 + (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yu]^3*G[{1, 1/(yu*yv)}, yw])/
      4 + (Pi^4*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (19*G[{1}, yu]^4*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{1}, yv]^4*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 - (7*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (37*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (33*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (43*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (31*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 - (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (79*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, 1}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]^3*G[{1, 1/(yu*yv)}, yw])/4 + 
     (23*Pi^4*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^4*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{1}, yv]^4*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/3 - 
     G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (53*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (53*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (27*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (15*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (33*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (31*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + 4*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - 3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (53*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]^3*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*Pi^4*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yv]*G[{1}, yu]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (19*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/3 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (19*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (33*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (19*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (3*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (43*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (31*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (31*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (35*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (21*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (79*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (19*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^4*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/160 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (3*G[{0}, yv]*G[{1}, yu]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yv]^4*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^4*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (31*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (53*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^4*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/160 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yv]*G[{1}, yu]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]^4*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{1}, yv]^4*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^4*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (53*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (33*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (31*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (53*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^4*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/96 + (7*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^4*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{1}, yv]^4*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (15*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/3 + (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/6 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (31*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] - (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (53*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^3*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^4*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^3*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^4*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 - (3*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/3 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/12 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (17*Pi^4*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (11*Pi^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (17*Pi^4*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^4*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/24 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^4*G[{1, 1/(yu*yv)}, yw]^2)/576 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (23*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (31*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (3*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{1}, yv]^4*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     (7*G[{1}, yw]^4*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/24 - (11*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 + G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 + 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/48 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/24 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]^2 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2 - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/48 + (15*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 + (43*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (41*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 + (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (43*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 + (41*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      48 + G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + (25*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (27*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (27*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      96 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (29*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (25*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (37*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]^2 - (33*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]^2 - (53*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (29*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (53*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (53*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (29*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (27*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (21*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (29*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (27*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (25*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]^2)/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]^2 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/96 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (19*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (13*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (13*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (13*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (13*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (19*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (19*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/32 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (7*Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/2 - (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/8 - (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (7*Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/2 - (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^
        2)/8 + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]^2)/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]^3)/144 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]^3)/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^3)/8 - 
     (2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/3 - 
     (2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/3 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^3)/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/6 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^3)/3 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^3)/8 - 
     (4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/3 + 
     (4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/4 + 
     (4*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^3)/3 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/4 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/24 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^3)/6 - 
     (17*G[{1, 1/(yu*yv)}, yw]^4)/48 + (677*Pi^6*G[{yu^(-1), 1/(yu*yv)}, yw])/
      17280 + (Pi^4*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/5760 + 
     (137*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/36 + 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (137*Pi^4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^4*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/5760 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      64 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]^3*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (9*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (7*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (41*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*Pi^4*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/144 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]^3*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (17*Pi^2*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/576 + 
     (G[{0}, yv]^2*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/160 + 
     (G[{0}, yv]*G[{1}, yu]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^6*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (193*Pi^4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 + 
     (21*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/320 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (193*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (Pi^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*Pi^4*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^4*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (41*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (7*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (9*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (19*Pi^4*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*G[{0}, yv]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yv]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (23*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (17*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^4*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^4*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]^3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (17*Pi^2*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^2*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/160 + 
     (G[{1}, yu]*G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/240 + 
     (G[{1}, yv]*G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/240 + 
     (G[{1}, yw]^6*G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (37*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (17*G[{1}, yu]^4*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yw]^5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/18 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yw]*G[{yu^(-1)}, yv]^5*
       G[{yu^(-1), 1/(yu*yv)}, yw])/5 + (83*Pi^4*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 - 
     (31*Pi^4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/960 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (83*Pi^4*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      144 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (25*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      18 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (7*G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (83*Pi^4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/720 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (11*Pi^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{1}, yv]^5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (25*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/18 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yw]^5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (31*Pi^4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]^4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (37*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (31*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (29*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*G[{1}, yv]^4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (2*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yw]^4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/18 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/36 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/36 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/36 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/9 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (19*G[{1}, yv]^3*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/18 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 + G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/36 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^6*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/144 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (47*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]^3*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (37*Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (19*G[{0}, yw]*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (G[{1}, yu]^5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/120 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (11*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (47*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{0}, yv]^2*
       G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (31*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (61*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (11*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (2*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (3*G[{1}, yv]^4*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (41*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (19*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      288 - (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (3*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (7*G[{0}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{1}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (71*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/1440 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (2*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (19*G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (3*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (13*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (57*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (2*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      18 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (8*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (8*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      40 + (5*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{0}, yu]^2*G[{0}, yv]*
       G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (49*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (27*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (5*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (25*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (21*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (39*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (39*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (33*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 + (25*G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (8*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (8*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (25*G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (4*G[{0}, yv]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{1}, yw]*G[{yu^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      15 - (37*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (17*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (2*G[{0}, yv]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (17*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (7*Pi^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/5 + 
     (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (29*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (57*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (31*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (53*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (97*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (35*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (15*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (49*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (57*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (49*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (51*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 3*G[{0}, yw]*G[{1}, yu]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (77*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (63*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (41*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (43*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (31*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (31*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (59*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (91*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (21*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (59*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (59*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (87*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (59*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (59*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (55*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (53*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (59*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (33*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (91*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (91*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (23*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (35*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (35*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (35*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (35*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - G[{0}, yu]^2*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (19*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (13*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - 3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (51*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (25*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (99*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (31*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (31*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (31*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (23*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (43*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (25*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (43*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (31*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/288 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/36 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (31*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      288 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/36 + (85*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (35*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - 2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/72 + 
     (43*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      144 - (17*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (133*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (107*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (85*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (43*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (133*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/72 + 
     (85*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      288 - (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (35*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (47*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (85*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (109*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (133*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (121*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (109*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (59*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (23*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (109*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/288 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (49*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (199*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (89*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (47*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (115*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (187*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (103*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (145*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (109*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (79*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (77*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (113*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (95*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (47*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (47*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      36 - (55*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (53*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (53*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (85*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (79*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (85*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (41*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (85*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (53*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (41*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (85*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (65*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (79*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (41*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (25*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (41*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (14*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (41*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (41*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (14*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      9 - (107*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (157*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (43*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (115*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (61*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (101*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (59*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (97*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (137*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (97*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (193*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (145*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (35*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (25*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (79*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (59*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (79*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (23*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (79*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (79*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (41*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (91*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      18 + (Pi^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/9 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (37*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (37*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (37*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (37*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (37*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (19*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (43*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      160 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      60 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      160 - (107*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      480 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      80 - (107*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      480 + (107*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*
       G[{yu^(-1), 1/(yu*yv)}, yw])/480 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, yw])/
      80 + (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/160 - (G[{1/(yu*yv)}, yw]^6*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^4*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^4*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (43*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{yu^(-1)}, yw]^4*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (31*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (79*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*Pi^4*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^3*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (11*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (25*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (53*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (19*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (23*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{1}, yu]^4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{1}, yv]^4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{1}, yw]^4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{yu^(-1)}, yw]^4*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (33*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]^2*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0, 1}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^4*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/160 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yw]^4*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^4*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (25*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (53*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (23*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (19*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{1}, yv]^4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (3*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yu^(-1)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (33*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (31*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (15*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{1}, yu]^4*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{1}, yv]^4*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yw]^4*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]^2*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yu^(-1)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (33*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (31*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (17*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (7*G[{1}, yu]^4*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yv]^4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{1}, yw]^4*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{yu^(-1)}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (33*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^4*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]^4*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{yu^(-1)}, yw]^4*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^4*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]^4*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*Pi^4*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]^4*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]^4*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]^4*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1, yv^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (37*Pi^4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (2*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (3*G[{0}, yv]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (17*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]^4*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 + (7*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (27*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (27*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (25*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (45*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (25*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 - (19*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (43*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (43*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (29*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] - (3*Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*Pi^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (29*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (33*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (29*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1, 1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/576 - 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (7*G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (23*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/64 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (25*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yv]^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yv]^2*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + (21*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (11*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (27*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (21*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/24 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
       2 - G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
       2 + 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + 5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (35*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (35*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 4*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - G[{yu^(-1)}, yw]^4*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (41*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (43*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (43*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (41*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/96 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      24 - (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (41*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (9*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (29*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (53*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (53*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      48 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      48 - (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (19*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (15*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
       2 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
       2 + G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (19*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (15*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (11*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (11*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
       2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (7*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (5*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (29*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (29*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (23*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (23*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (7*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/144 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (7*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (8*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/
      6 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        3)/4 + (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (13*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]^4)/48 + 
     (677*Pi^6*G[{yv^(-1), 1/(yu*yv)}, yw])/17280 - 
     (Pi^4*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/5760 + 
     (137*Pi^4*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (Pi^4*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (137*Pi^4*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (Pi^4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/36 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/5760 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (21*Pi^4*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (193*Pi^4*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (193*Pi^4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (17*Pi^4*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/72 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (7*Pi^4*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (9*Pi^4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (41*Pi^4*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (23*Pi^4*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 - (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (11*Pi^4*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{1}, yu]^3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      72 - (17*Pi^2*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/160 + 
     (G[{0}, yw]*G[{1}, yv]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/240 + 
     (G[{1}, yv]^6*G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (7*Pi^4*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2880 + 
     (41*Pi^4*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (9*Pi^4*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (23*Pi^4*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 - (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + (7*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (19*Pi^4*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]^4*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/36 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (13*G[{0}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{0}, yv]*G[{1}, yv]^4*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^4*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/72 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yv]^3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (17*Pi^2*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^2*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/160 + 
     (G[{1}, yu]*G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/240 + 
     (G[{1}, yv]*G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/240 + 
     (G[{1}, yw]^6*G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (37*Pi^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (2*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (17*G[{1}, yv]^4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (13*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yw]^5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/18 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yw]*G[{yu^(-1)}, yv]^5*
       G[{yv^(-1), 1/(yu*yv)}, yw])/5 - (31*Pi^4*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/960 + 
     (83*Pi^4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (83*Pi^4*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (83*Pi^4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      720 + (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (11*Pi^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/72 - (G[{0}, yu]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yv]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{1}, yu]^5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (25*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/18 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (7*G[{0}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yv]^5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (25*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/18 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (7*G[{0}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]^5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (31*Pi^4*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (37*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (31*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (31*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (29*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*G[{1}, yu]^4*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (2*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (25*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{1}, yw]^4*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/18 + G[{0}, yu]^2*G[{0}, yv]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/36 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/18 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/36 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/9 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (19*G[{1}, yu]^3*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/18 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/36 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/36 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^6*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*Pi^4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 - (Pi^2*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/144 + (Pi^4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*Pi^4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/120 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (47*Pi^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (11*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (37*Pi^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (11*G[{1}, yu]^2*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{1}, yu]*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yv]^5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (47*Pi^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + (11*Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^3*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (49*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (31*G[{1}, yv]^4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (41*G[{0}, yu]*G[{1}, yv]^2*
       G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (37*Pi^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      288 - (3*G[{0}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yw]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yv]*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (71*Pi^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/1440 - (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (2*G[{0}, yv]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (19*G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (57*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (2*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (19*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      18 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (8*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (8*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (71*Pi^4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/1440 - (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{1}, yv]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (19*G[{1}, yw]^4*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      18 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      40 - (3*Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^3*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^3*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (25*G[{0}, yu]*G[{0}, yv]^2*
       G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yu]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (25*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (27*G[{0}, yu]*G[{1}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (5*G[{1}, yv]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (2*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (5*G[{1}, yw]^4*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - G[{0}, yu]^2*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (25*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - G[{0}, yu]^2*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (43*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (27*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (39*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (8*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (25*G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (8*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (25*G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (4*G[{0}, yu]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (G[{1}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^4*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      15 + (13*Pi^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/360 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (21*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (49*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (35*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (41*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (53*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (67*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (97*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (21*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (49*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (57*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (49*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (55*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (51*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 3*G[{0}, yw]*G[{1}, yv]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (33*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (77*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (43*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (31*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (51*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - 3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (33*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (99*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (59*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (59*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (59*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 2*G[{0}, yu]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (53*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (59*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (91*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 2*G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (59*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (59*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yv]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (91*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (91*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (23*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (55*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (35*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (35*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (35*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (35*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (31*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/36 + 
     (31*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      288 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/36 + (43*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (17*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (43*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (43*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (43*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/72 + 
     (85*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      288 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (35*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (109*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (133*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (85*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (109*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - 2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/72 + 
     (85*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      288 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (109*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (85*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (133*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (109*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (47*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (59*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (23*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/72 - 
     (109*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/288 + (25*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (49*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (187*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (115*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (103*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (109*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (199*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (89*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 6*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (47*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (77*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (79*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (113*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (95*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (47*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (47*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      36 - (109*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (25*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (49*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (187*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (103*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (115*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (109*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (131*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (167*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (133*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (89*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (199*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (149*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (47*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (47*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (25*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (47*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (47*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (47*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      36 - (55*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (53*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (79*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (85*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (85*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (85*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (53*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (41*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (53*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (41*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 6*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (65*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (85*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (79*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (41*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (65*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (79*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (85*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (41*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (14*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (41*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (41*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (41*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (41*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (14*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      9 + (Pi^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/9 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (19*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (37*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (19*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (19*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (37*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (37*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (37*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      60 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      160 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      160 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      80 - (107*G[{1}, yv]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      480 - (107*G[{1}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      480 + (107*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^5*
       G[{yv^(-1), 1/(yu*yv)}, yw])/480 + 
     (107*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, yw])/
      480 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/80 - (G[{1/(yu*yv)}, yw]^6*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (23*Pi^4*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (11*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{1}, yv]^4*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (15*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (33*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (23*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^4*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^4*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{1}, yv]^4*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^4*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{yv^(-1)}, yw]^4*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (27*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (17*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (31*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (33*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (31*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (79*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, 1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^4*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^4*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (23*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (19*G[{1}, yv]^4*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]^4*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (25*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{yv^(-1)}, yw]^4*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (25*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yv]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^4*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{1}, yv]^4*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (15*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^4*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yv^(-1)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (27*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (31*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (33*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (79*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^4*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^4*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (11*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yv]^4*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yv^(-1)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (33*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^4*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (7*G[{1}, yu]^4*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - (3*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (19*G[{1}, yv]^4*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yw]^4*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (25*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yv^(-1)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + 3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (33*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (17*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*G[{1}, yu]^4*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + (13*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yv]^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{yv^(-1)}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (33*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (57*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (79*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (19*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{1}, yv]^4*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{yv^(-1)}, yw]^4*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^4*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*Pi^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^4*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yw]^4*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]^4*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yv]^4*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]^3*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^4*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (37*Pi^4*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]^4*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (2*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (17*G[{1}, yv]^4*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (13*Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{1}, yw]^4*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (37*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (27*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^4*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (25*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (17*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (25*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (19*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (43*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (43*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*Pi^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (29*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (33*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (31*G[{1, 1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw])/
      24 + (37*Pi^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      1440 - (Pi^2*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (11*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (17*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (2*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (17*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/3 - (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw] + (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (49*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (25*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 - (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (19*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (25*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (25*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (33*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (35*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (17*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (31*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (29*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (23*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (15*G[{yv^(-1)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (23*G[{yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 - (27*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      4 + (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw])/8 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/576 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/192 - 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/192 - 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (7*G[{1}, yu]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/64 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/32 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (25*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yv]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/6 - 
     (5*G[{yu^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (33*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (21*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/24 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
       2 - (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + 3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
       2 - (35*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (35*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - G[{yv^(-1)}, yw]^4*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (43*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (41*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (43*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/96 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      24 - (23*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      24 - (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (41*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (9*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (3*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (37*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (53*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (29*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (29*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (27*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/12 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 - 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      48 + (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/48 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (15*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (15*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
       2 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^
       2 + G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (9*G[{0}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (13*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (5*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (11*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (13*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (9*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 - (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      32 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/4 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (21*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 + (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (33*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 + (33*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (33*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2)/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (21*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (27*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (27*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (33*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/144 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (7*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/12 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 + 
     (8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (4*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/3 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/6 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/
      6 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        3)/6 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (13*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 - 
     (17*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/24 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/6 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^3)/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]^4)/48 - 
     (43*Pi^4*G[{0}, yu]*G[{0, 0, 1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0, 0, 1}, yu])/144 + 
     (49*Pi^4*G[{0}, yv]*G[{0, 0, 1}, yu])/2880 + 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yu])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, 1}, yu])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, 1}, yu])/96 + 
     (49*Pi^4*G[{0}, yw]*G[{0, 0, 1}, yu])/2880 + 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yu])/192 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, 1}, yu])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1}, yu])/96 + 
     (71*Pi^4*G[{1}, yu]*G[{0, 0, 1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yu])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 0, 1}, yu])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 0, 1}, yu])/36 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, 1}, yu])/96 - 
     (13*Pi^4*G[{1}, yv]*G[{0, 0, 1}, yu])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/192 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yu])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yu])/12 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{1}, yv]^3*G[{0, 0, 1}, yu])/18 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1}, yu])/12 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 0, 1}, yu])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yu])/24 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yu])/24 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yu])/16 - 
     (13*Pi^4*G[{1}, yw]*G[{0, 0, 1}, yu])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yu])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1}, yu])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yu])/12 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/96 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/96 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yu])/12 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/192 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yu])/48 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 0, 1}, yu])/18 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/6 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/24 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/6 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/6 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/12 - 
     (13*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yu] - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      2 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      4 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu])/6 - 
     (17*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 - (23*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/16 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/16 - (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 - (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 + (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 + (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/
      16 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu])/6 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu])/24 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu])/24 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yu])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yu])/24 + 
     (137*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (11*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (11*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/96 + (11*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (7*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (11*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (7*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/6 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (11*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      32 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (11*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/24 - (11*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (23*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      32 - (7*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      96 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (19*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - G[{0}, yv]^2*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (11*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/24 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 + 
     (13*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + G[{1}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (17*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (17*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/24 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (11*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      6 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - G[{1}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (13*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (17*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (23*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      24 - (25*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/24 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 + 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (3*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (15*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/32 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (31*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (17*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (19*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/96 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - G[{0}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 + (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (45*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (37*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      16 + (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/24 - 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      16 + (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/6 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/6 + (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      48 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/2 - 
     (31*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/48 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/12 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      48 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/16 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/48 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      12 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/24 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/3 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      48 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/48 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/16 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      12 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/3 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/24 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      12 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/12 + (19*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/12 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/
      24 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/24 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yu])/2 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/96 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/24 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/96 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/96 + (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/96 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/96 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]^5*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/
      16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/
      16 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/
      4 - (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 + (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/2 + (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{0, 0, 1}, yu] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/48 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, 1}, yu] + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/2 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yu])/16 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1}, yu])/16 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yu] + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yu])/24 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 - (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/
      16 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1}, yu])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (11*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/48 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/2 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/
      16 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1}, yu])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/12 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/12 + 
     (13*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      2 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/48 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (7*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/48 - (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/8 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/48 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/12 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/24 + 
     (13*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/48 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/24 + (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (13*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yu])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      32 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/48 - (7*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/96 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 + (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (17*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/96 - (13*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (19*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/32 - (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (11*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/6 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 - (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/12 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 + (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yu])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1}, yu] + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/16 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 + 
     (13*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (13*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - 3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (11*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/6 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (5*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (13*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/48 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/8 - (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (17*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/16 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (23*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (17*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (9*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (7*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (5*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 0, 1}, yu])/8 - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu])/
      8 + (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/6 - 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - G[{1}, yu]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu] + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yu] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yu] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yu] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yu] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      12 + (5*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/
      4 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 + (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/2 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu])/4 - (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/2 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 + (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 0, 1}, yu])/2 - (Pi^2*G[{0, 0, 1}, yu]^2)/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]^2)/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]^2)/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]^2)/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]^2)/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]^2)/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]^2)/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]^2)/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]^2)/32 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]^2)/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]^2)/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/16 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]^2)/8 + 
     (49*Pi^4*G[{0}, yu]*G[{0, 0, 1}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 0, 1}, yv])/288 - 
     (43*Pi^4*G[{0}, yv]*G[{0, 0, 1}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yv])/16 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yv])/192 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, 1}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, 1}, yv])/48 + 
     (49*Pi^4*G[{0}, yw]*G[{0, 0, 1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yv])/192 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv])/96 + 
     (13*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yv])/192 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, 1}, yv])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, 1}, yv])/96 - 
     (Pi^4*G[{1}, yu]*G[{0, 0, 1}, yv])/288 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv])/96 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 0, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/192 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, 1}, yv])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 0, 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, 1}, yv])/96 - 
     (G[{1}, yu]^5*G[{0, 0, 1}, yv])/96 + 
     (71*Pi^4*G[{1}, yv]*G[{0, 0, 1}, yv])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1}, yv])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yv])/96 + 
     (Pi^2*G[{1}, yv]^3*G[{0, 0, 1}, yv])/36 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 0, 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yv])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yv])/96 - 
     (13*Pi^4*G[{1}, yw]*G[{0, 0, 1}, yv])/360 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/96 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/
      32 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/2 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/6 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yv])/6 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/192 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yv])/48 + 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 0, 1}, yv])/18 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/12 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yv])/96 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/6 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/6 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/6 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/6 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv])/6 - 
     (17*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/96 - 
     (23*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/
      4 - (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/
      32 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv] - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/12 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv])/6 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv])/12 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv])/24 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yv])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yv])/24 + 
     (137*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2880 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (11*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (11*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (11*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/96 - (5*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      48 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (35*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (7*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (13*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (7*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (7*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/3 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (19*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      32 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      32 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 - (5*G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      48 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (15*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (17*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/12 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (11*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      48 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 + 
     (13*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (13*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (17*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (23*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      6 - (17*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/24 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 + 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/96 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (15*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 - (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      2 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (47*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (31*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/2 + (17*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (19*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/96 - G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 - (45*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (37*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      2 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/6 - 
     (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (23*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 - (27*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yv] - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      16 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/24 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/12 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/3 - 
     (31*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      16 + (29*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/48 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/48 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv] + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      12 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/3 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/12 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      24 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/12 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      12 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/24 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/2 + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      48 + (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/48 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/
      12 + (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/12 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/24 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yv])/4 - (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yv])/3 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/96 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/96 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/24 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/96 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/96 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1}, yv])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/12 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/96 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 1}, yv] + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yv])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/
      16 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/
      16 - (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/
      16 + (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/32 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
      G[{0, 0, 1}, yv] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1}, yv] + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 1}, yv] + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 - (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1}, yv] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yv])/16 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{0, 0, 1}, yv] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 + (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 + (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yv])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/12 + 
     (11*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/96 - 
     (11*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/48 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      8 - (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/4 + (11*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yv])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/12 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (13*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/96 + 
     (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (11*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      2 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1}, yv] - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 + (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv] + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (7*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yv])/16 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/96 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      32 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      32 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/12 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv] - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/12 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/12 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/12 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (13*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      2 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (17*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 + 
     (7*G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 + (13*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (19*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 - (11*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yv])/8 - (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/6 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1}, yv] + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/12 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/
      8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1}, yv] + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv] + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1}, yv] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yv])/4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/6 - (5*G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/6 + (11*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 + 
     (5*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (11*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/12 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/8 - (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/6 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 - (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yv] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/12 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/6 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/48 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/6 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 + (5*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/12 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 - 
     (13*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (17*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (23*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (17*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (11*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (9*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/8 - (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv] + 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (7*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv] - (5*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/2 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv])/4 - (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv])/
      8 - (Pi^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/2 - 
     (9*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yv])/8 - 
     (Pi^2*G[{0, 0, 1}, yv]^2)/96 - (G[{0}, yu]^2*G[{0, 0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]^2)/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]^2)/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]^2)/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]^2)/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]^2)/32 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]^2)/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]^2)/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]^2)/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]^2)/16 + 
     (49*Pi^4*G[{0}, yu]*G[{0, 0, 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 0, 1}, yw])/288 + 
     (49*Pi^4*G[{0}, yv]*G[{0, 0, 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1}, yw])/192 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, 1}, yw])/288 - 
     (43*Pi^4*G[{0}, yw]*G[{0, 0, 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1}, yw])/96 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1}, yw])/192 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, 1}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (Pi^4*G[{1}, yu]*G[{0, 0, 1}, yw])/288 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 0, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 0, 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, 1}, yw])/24 - 
     (G[{1}, yu]^5*G[{0, 0, 1}, yw])/96 - (Pi^4*G[{1}, yv]*G[{0, 0, 1}, yw])/
      288 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yw])/24 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yw])/96 + 
     (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yw])/96 - 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]^3*G[{0, 0, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1}, yw])/96 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 0, 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 0, 1}, yw])/48 - 
     (G[{1}, yv]^5*G[{0, 0, 1}, yw])/96 + 
     (71*Pi^4*G[{1}, yw]*G[{0, 0, 1}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/32 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/32 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw])/12 - 
     (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1}, yw])/48 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yw]^3*G[{0, 0, 1}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1}, yw])/96 - 
     (59*Pi^4*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/192 - 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (11*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (23*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (23*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (3*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (43*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (23*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (23*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (31*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 + (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (47*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (9*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (43*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/192 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (25*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/12 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 - (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/3 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/3 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/24 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw] - 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 - 
     (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (39*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/32 + 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 - (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 - (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 - (21*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/32 - (35*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/32 + (39*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/8 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/16 + (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/4 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/8 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/36 - 
     (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/48 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw] - 
     (19*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/48 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw] - 
     (19*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/12 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/12 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/24 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/12 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/12 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1}, yw])/24 - 
     (2*G[{yu^(-1)}, yv]^5*G[{0, 0, 1}, yw])/5 + 
     (137*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2880 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (11*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (11*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (31*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (35*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (7*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/96 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (11*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (31*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (35*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (3*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (7*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (25*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/6 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (33*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (33*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (29*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (29*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (47*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (51*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (29*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (47*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (51*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (29*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 + (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/3 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      6 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/6 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      6 - (5*G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (17*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      6 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      24 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      24 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (15*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (17*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (23*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (19*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      6 + (11*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 - (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/48 + (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      4 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 + G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      4 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (15*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      16 + (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] - (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      2 - (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/6 - 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/96 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 2*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/24 - (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/96 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - G[{0}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (31*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (27*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 2*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      16 + (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/24 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/12 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (35*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 - 
     (4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 - 
     (31*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/
      8 + (23*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/24 + (23*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/
      16 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/48 + (29*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw] + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/
      12 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/12 - (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/3 + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/
      48 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/16 + (29*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/48 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/
      12 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 0, 1}, yw] + (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/12 - (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1}, yw])/24 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1}, yw])/3 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/96 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/96 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/96 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/24 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/4 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/96 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, 1}, yw])/96 - (G[{1/(yu*yv)}, yw]^5*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/24 - 
     (3*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (27*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/32 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (29*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (29*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 1}, yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (27*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 1}, yw] - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/
      4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1}, yw])/16 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 0, 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/
      16 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/96 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/32 - (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (21*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (29*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/24 - (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/4 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1}, yw] + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/
      4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1}, yw])/16 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/
      2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 - (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/32 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1}, yw] - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 1}, yw] + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1}, yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 1}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/
      4 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1}, yw])/16 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/12 - (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (17*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/96 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (21*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      32 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (29*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/24 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/16 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/96 - 
     (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (13*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/96 + (3*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/32 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1}, yw] - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/96 + (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/96 + (11*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (11*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/96 - (5*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 + (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/16 - (13*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/48 + (13*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (5*Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/32 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (13*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw] - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 + (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (11*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (11*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1}, yw])/16 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{0, 0, 1}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (5*G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (17*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      12 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{0}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (5*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 - (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/24 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 - 
     (17*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (23*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/16 + (19*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - G[{0}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (13*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (9*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw] + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1}, yw] - 2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/2 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 1}, yw] - (7*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 0, 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1}, yw])/4 - 
     (Pi^2*G[{0, 0, 1}, yw]^2)/96 - (G[{0}, yu]^2*G[{0, 0, 1}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]^2)/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]^2)/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]^2)/16 + 
     (31*Pi^4*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv])/720 + 
     (31*Pi^4*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv])/64 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv])/64 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, yu^(-1)}, yv])/48 - 
     (7*Pi^4*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/288 - 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (13*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yv])/96 - 
     (31*Pi^4*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yv])/96 + 
     (G[{1}, yu]^5*G[{0, 0, yu^(-1)}, yv])/96 - 
     (49*Pi^4*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (3*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/64 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/64 - (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/96 - (11*Pi^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/288 + (7*G[{0}, yu]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/96 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{0}, yw]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/96 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/96 + (143*Pi^4*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2880 + (Pi^2*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/192 - (G[{0}, yu]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/96 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/64 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/64 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 - (5*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/48 + (5*Pi^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 + (5*G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/96 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/6 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/24 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/16 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/6 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (19*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1)}, yv] + (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/12 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yv])/6 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yv])/
      12 - (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/24 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yu^(-1)}, yv])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{0, 0, yu^(-1)}, yv])/24 - (7*Pi^4*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/160 - (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 - (13*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (7*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (11*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (35*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (G[{0}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (7*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (13*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (13*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (7*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (23*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 + (13*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (19*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      48 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (17*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (21*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (11*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (17*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      96 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (25*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (23*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 - (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/96 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yv] + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (17*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (31*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (17*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (19*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      96 - (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (29*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (37*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/6 + 
     (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv] - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/24 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      48 + (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      24 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/24 + (43*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/48 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      48 + (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 + (2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/3 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      6 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/3 + (31*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/
      48 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/16 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/24 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/48 - (29*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/48 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/48 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv] - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/3 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/24 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/2 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/48 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/12 - (17*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/12 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/24 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yv])/3 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/96 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/96 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/96 - (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/96 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/4 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yv])/96 + (G[{1/(yu*yv)}, yw]^5*
       G[{0, 0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/12 + (3*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      2 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/24 - (3*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yv] - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (13*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv] + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/24 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (11*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (11*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/48 + (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/12 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/24 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (13*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      32 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/48 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv] - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (13*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      2 - (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (7*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (19*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (11*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 + (19*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/32 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 + (5*Pi^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/6 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/12 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv] - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (5*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*Pi^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - 3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (15*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - 2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1)}, yv] - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1)}, yv] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      12 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (17*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/16 - (25*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (23*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1)}, yv] - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + G[{0}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv] + (5*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv])/8 - (13*Pi^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/96 + (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (17*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yv])/2 - (5*Pi^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/96 - (5*G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/16 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yv])/
      4 + (Pi^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (17*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (5*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/4 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yv])/
      4 + (3*Pi^2*G[{0, 0, yu^(-1)}, yv]^2)/64 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/32 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/16 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]^2)/8 + 
     (31*Pi^4*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw])/720 - 
     (7*Pi^4*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw])/288 - 
     (13*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, yu^(-1)}, yw])/32 + 
     (31*Pi^4*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/64 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 - 
     (31*Pi^4*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/48 - (13*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]^5*G[{0, 0, yu^(-1)}, yw])/96 + 
     (Pi^4*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/24 - (23*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/12 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/24 + (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 + (29*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/192 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (35*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/192 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/96 + (11*Pi^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/144 - (G[{0}, yu]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{0}, yw]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{0}, yu]*G[{1}, yv]^4*
       G[{0, 0, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1}, yv]^4*
       G[{0, 0, yu^(-1)}, yw])/24 - (G[{0}, yw]*G[{1}, yv]^4*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^4*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{1}, yv]^5*G[{0, 0, yu^(-1)}, yw])/
      48 - (49*Pi^4*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/2880 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]^4*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/192 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yv]^4*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/48 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/96 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/24 - (11*Pi^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/288 + (7*G[{0}, yu]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/96 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/96 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (7*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1)}, yw])/6 - 
     (7*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/160 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (13*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      96 - (7*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 - (23*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (7*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (35*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      96 - (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 + (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      96 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/3 + (G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/3 + 
     (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (G[{0}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      96 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (27*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (31*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 - (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (21*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (17*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (25*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (23*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/96 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (47*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      4 + (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/6 + 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      96 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (29*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/24 + 
     (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (31*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      24 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/24 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      48 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (43*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      48 + (29*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/12 + (23*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/12 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      3 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      2 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/6 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/3 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/
      6 + (31*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/12 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/12 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/24 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/24 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 - (19*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/48 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/12 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/12 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/3 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/16 - (29*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/48 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/12 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/6 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/12 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1)}, yw])/3 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/96 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/96 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/96 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/4 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/96 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yu^(-1)}, yw])/96 + (G[{1/(yu*yv)}, yw]^5*
       G[{0, 0, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (17*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      4 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1)}, yw] + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (19*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/24 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (11*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/32 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 - (13*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (21*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (17*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      24 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (21*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (17*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (25*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - 3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/12 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1)}, yw] - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw] - (5*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw])/8 - (13*Pi^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/4 - (17*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/16 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1)}, yw])/
      2 + (Pi^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (5*Pi^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw])/
      8 + (3*Pi^2*G[{0, 0, yu^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/16 - 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/16 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/32 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/16 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]^2)/8 - 
     (7*Pi^4*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw])/288 + 
     (Pi^2*G[{0}, yu]^3*G[{0, 0, yv^(-1)}, yw])/144 + 
     (31*Pi^4*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (31*Pi^4*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/1440 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (Pi^4*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/64 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/48 + 
     (29*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (35*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^5*G[{0, 0, yv^(-1)}, yw])/48 - 
     (31*Pi^4*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (13*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/576 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]^5*G[{0, 0, yv^(-1)}, yw])/96 - 
     (49*Pi^4*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/2880 + 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (11*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/192 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (13*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/64 - (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1)}, yw])/6 - 
     (7*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/160 - 
     (13*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (7*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/96 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (7*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/3 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 - (35*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      96 + (7*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (13*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (29*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (7*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (23*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (25*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (19*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 + (5*G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (15*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (17*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (25*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (29*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (19*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (23*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      2 + G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/96 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (33*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      4 + (17*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/6 + 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      96 + G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (27*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/24 + 
     (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (29*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (29*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/48 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/48 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      48 + (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/12 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 + 
     (43*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      48 + (29*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/48 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/2 + 
     (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      3 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/6 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/
      3 + (31*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/12 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/12 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/24 - (31*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/24 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/16 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/48 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/6 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/12 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/12 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/3 - (19*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/48 - (29*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/48 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/12 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/12 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1)}, yw])/3 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/96 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/96 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/96 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/4 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/96 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 0, yv^(-1)}, yw])/96 + (G[{1/(yu*yv)}, yw]^5*
       G[{0, 0, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (13*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/96 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/96 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/24 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (11*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/96 + (7*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1)}, yw] - (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/24 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (7*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 + (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 - (17*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (11*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 - (11*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw] + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 + (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (13*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/32 - (27*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (11*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (17*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/48 + 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (25*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (25*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (29*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yv^(-1)}, yw] + (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (17*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (7*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + 2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (17*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (13*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw] - (5*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw])/8 + (Pi^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (17*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 - (5*Pi^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1)}, yw])/
      8 + (3*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 + (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/
      16 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/16 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/
      16 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 0, yv^(-1)}, yw]^2)/64 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/32 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]^2)/16 - 
     (103*Pi^4*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/288 - 
     (103*Pi^4*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (9*Pi^4*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/64 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^4*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/80 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (35*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (31*Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/192 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (43*Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^5*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^4*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/80 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (35*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (13*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (31*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/192 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (43*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^4*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/320 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/192 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{1}, yv]^4*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/144 - 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (59*Pi^4*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2880 + 
     (11*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (11*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (23*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (43*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (7*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (23*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (23*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (31*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (47*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (9*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (43*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      6 + (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (29*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (19*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/3 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/3 - (19*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1/(yu*yv)}, yw] + (19*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (35*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (39*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (35*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (39*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/36 + (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw] + 
     (19*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      24 + (29*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      12 - (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (2*G[{yu^(-1)}, yv]^5*G[{0, 0, 1/(yu*yv)}, yw])/5 + 
     (23*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (35*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (35*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (9*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      3 - (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (9*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      12 - (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (45*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (47*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (51*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (33*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (27*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      12 + (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (13*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (51*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (29*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (49*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (59*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (29*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (51*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (35*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (35*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (55*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (33*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (31*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (33*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (17*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (27*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (4*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/3 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (29*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (21*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (23*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (23*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (45*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (47*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (29*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      96 + (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (45*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (39*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (19*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (19*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (47*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - (23*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (47*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      3 - (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/3 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/
      6 - (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (31*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/3 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (35*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/3 - (2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/6 + (17*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (15*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (29*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (29*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (25*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (23*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (15*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (15*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*Pi^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (33*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (29*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (7*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (27*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (21*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (27*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (13*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (13*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (5*Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      12 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/48 + (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (3*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (29*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (7*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 - (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (17*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*Pi^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + 2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (25*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (23*Pi^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (25*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (21*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (25*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (25*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, 
        yw])/16 - (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw] + (13*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      2 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/
      4 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]^2)/8 - 
     (91*Pi^4*G[{0}, yu]*G[{0, 1, 1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0, 1, 1}, yu])/144 + 
     (7*Pi^4*G[{0}, yv]*G[{0, 1, 1}, yu])/360 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1, 1}, yu])/48 + 
     (7*Pi^4*G[{0}, yw]*G[{0, 1, 1}, yu])/360 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1}, yu])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yu])/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (7*Pi^4*G[{1}, yu]*G[{0, 1, 1}, yu])/192 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/24 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1, 1}, yu])/96 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1, 1}, yu])/96 + 
     (7*Pi^2*G[{1}, yu]^3*G[{0, 1, 1}, yu])/144 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1, 1}, yu])/48 - 
     (29*Pi^4*G[{1}, yv]*G[{0, 1, 1}, yu])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yu])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1}, yu])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yu])/32 - (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1}, yu])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yu])/6 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yu])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1, 1}, yu])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (Pi^2*G[{1}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yu])/48 - 
     (29*Pi^4*G[{1}, yw]*G[{0, 1, 1}, yu])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu])/96 - 
     (3*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/6 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yu])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1}, yu])/96 + (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1}, yu])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yu])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yu])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yu])/12 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yu])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/24 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      16 + (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - G[{0}, yu]*G[{1}, yv]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/6 - 
     (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      2 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/24 - (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/24 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu])/12 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yu])/24 + 
     (23*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      32 - (13*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      96 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 + (11*Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/48 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (11*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (9*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 + (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (3*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - 2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + 3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      24 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      24 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      24 - (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/12 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (7*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/96 - 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/24 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (9*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (25*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (25*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (29*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      16 - (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/24 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (25*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      16 - (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (31*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      16 + (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/12 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 - (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/6 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      72 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (41*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/12 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      48 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/16 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/48 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      6 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/24 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/8 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      48 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/48 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/16 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      6 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/4 - (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/24 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/24 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      12 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/12 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/6 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/
      24 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/24 - (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yu])/2 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/96 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/6 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/6 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/48 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/96 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/96 + (37*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/96 + (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/96 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yu])/3 - (G[{1/(yu*yv)}, yw]^5*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/48 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, 1}, yu] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/4 + G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1}, yu] - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yu])/16 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1}, yu])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/
      2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yu])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/
      16 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yu] - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/16 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/2 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/
      16 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yu])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/96 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/4 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/2 - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1}, yu] - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, 1, 1}, yu] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/
      16 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/48 + (11*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/24 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/48 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yu])/16 + (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/48 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (11*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/24 - (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      2 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1}, yu] + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/24 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (23*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (11*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      2 - (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1}, yu] - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, 1}, yu] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 - (3*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (7*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/48 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/4 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 - G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/6 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yu] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yu] - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yu] - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu])/
      8 - (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/48 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/4 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      4 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/48 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/12 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yu] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yu] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 + (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      2 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu] + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/2 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 1, 1}, yu])/2 + (Pi^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu] + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (7*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yu])/2 - (Pi^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yu])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yu])/4 - 
     (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/
      4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      2 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/4 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/16 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yu])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yu])/
      4 + (5*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yu])/
      4 - (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/
      8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/4 + (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/16 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu])/8 - 
     (Pi^2*G[{0, 1, 1}, yu]^2)/96 - (G[{0}, yu]^2*G[{0, 1, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]^2)/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]^2)/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]^2)/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]^2)/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]^2)/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yu]^2)/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]^2)/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]^2)/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]^2)/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/16 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]^2)/8 + 
     (7*Pi^4*G[{0}, yu]*G[{0, 1, 1}, yv])/360 - 
     (91*Pi^4*G[{0}, yv]*G[{0, 1, 1}, yv])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yv])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{0, 1, 1}, yv])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1, 1}, yv])/96 + 
     (7*Pi^4*G[{0}, yw]*G[{0, 1, 1}, yv])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yv])/192 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (17*Pi^4*G[{1}, yu]*G[{0, 1, 1}, yv])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv])/48 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1, 1}, yv])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 1, 1}, yv])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1, 1}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1, 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1, 1}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 1, 1}, yv])/24 + 
     (G[{1}, yu]^5*G[{0, 1, 1}, yv])/96 + 
     (7*Pi^4*G[{1}, yv]*G[{0, 1, 1}, yv])/192 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/192 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1, 1}, yv])/96 - 
     (13*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yv])/96 + 
     (7*Pi^2*G[{1}, yv]^3*G[{0, 1, 1}, yv])/144 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1, 1}, yv])/48 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yv])/96 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yv])/96 - 
     (29*Pi^4*G[{1}, yw]*G[{0, 1, 1}, yv])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/192 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/24 + (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1}, yv])/192 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1}, yv])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (13*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/6 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yv])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/64 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yv])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/96 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/96 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/24 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yv])/48 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - G[{0}, yu]*G[{1}, yu]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (11*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/48 + (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 - (19*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/24 + (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/48 - (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/
      16 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/4 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/16 + (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yv])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/
      16 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/4 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv] + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/24 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/4 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/24 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yv])/24 + 
     (23*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/960 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (13*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (13*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (13*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 + (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (19*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/96 + (11*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/96 - (9*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (11*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (21*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (19*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (31*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (9*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/6 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 - (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (55*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (19*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 + (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      24 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (25*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      24 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + G[{0}, yv]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      24 - (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      24 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (7*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/2 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] - 
     (9*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (15*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (31*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (25*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (3*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      8 - (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      16 - (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (27*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      16 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      2 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/6 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      8 - (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      16 - (31*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (19*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      16 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yv] + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/
      4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      72 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/24 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/2 - 
     (41*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/24 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      16 + (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/48 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/6 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/8 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      12 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/24 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      8 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/6 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/24 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/2 + (19*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/48 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      48 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/16 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/12 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/
      6 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/24 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yv])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/8 - (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yv])/24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/6 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/96 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/6 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/32 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/48 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/96 + (37*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/96 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/3 + (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yv])/96 - (G[{1/(yu*yv)}, yw]^5*G[{0, 1, 1}, yv])/16 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/2 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/
      16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/96 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/
      16 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/32 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yv] - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/
      4 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 + (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yv] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1, 1}, yv] - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yv] + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/4 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yv] + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/96 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 - (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      4 + (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1}, yv] - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1}, yv] - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1}, yv] - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      16 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/48 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/12 + (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 + (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/32 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (15*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 + (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1}, yv] + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (11*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/96 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1}, yv] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/48 + (5*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 + (11*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 + (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/24 - (7*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/96 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/32 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (23*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/16 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, 1}, yv] + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv] - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (11*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (11*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (3*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (37*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 + (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - G[{0}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/12 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/12 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yv] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/24 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      24 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (13*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - G[{0}, yv]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      8 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/6 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/24 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yv] - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yv])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv] + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 + (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yv] + (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/4 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yv])/8 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 1, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv])/8 - 
     (7*Pi^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/
      2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/4 - (13*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/16 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yv])/8 + (Pi^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yv])/2 - (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yv])/8 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yv])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yv])/
      2 - (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 + (5*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yv])/
      2 - (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/
      16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv])/8 + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/
      16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1}, yv])/16 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yv])/4 - 
     (Pi^2*G[{0, 1, 1}, yv]^2)/96 - (G[{0}, yu]^2*G[{0, 1, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]^2)/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]^2)/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]^2)/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]^2)/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]^2)/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yv]^2)/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]^2)/16 + 
     (7*Pi^4*G[{0}, yu]*G[{0, 1, 1}, yw])/360 + 
     (7*Pi^4*G[{0}, yv]*G[{0, 1, 1}, yw])/360 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1}, yw])/192 - 
     (91*Pi^4*G[{0}, yw]*G[{0, 1, 1}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1}, yw])/64 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]^3*G[{0, 1, 1}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (17*Pi^4*G[{1}, yu]*G[{0, 1, 1}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1, 1}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 1, 1}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1, 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1}, yw])/96 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1, 1}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 1, 1}, yw])/96 + 
     (G[{1}, yu]^5*G[{0, 1, 1}, yw])/96 - 
     (17*Pi^4*G[{1}, yv]*G[{0, 1, 1}, yw])/1440 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yw])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1}, yw])/48 - (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1}, yw])/192 - (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]^3*G[{0, 1, 1}, yw])/576 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1}, yw])/12 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 1, 1}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 1, 1}, yw])/96 + 
     (G[{1}, yv]^5*G[{0, 1, 1}, yw])/96 + 
     (7*Pi^4*G[{1}, yw]*G[{0, 1, 1}, yw])/192 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yw])/16 + (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yw])/96 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (13*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1, 1}, yw])/96 - 
     (13*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (7*Pi^2*G[{1}, yw]^3*G[{0, 1, 1}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1}, yw])/48 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1}, yw])/96 - 
     (31*Pi^4*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/96 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - G[{0}, yu]*G[{0}, yw]^2*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (11*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 - (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - G[{0}, yv]*G[{0}, yw]^2*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/3 + (11*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/12 - (G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/24 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 - (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (13*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/48 + 
     (13*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/2 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 + (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 - (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/
      2 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/3 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/3 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/6 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/3 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/6 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^5*G[{0, 1, 1}, yw])/10 + 
     (23*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/960 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (13*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (13*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 - (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (13*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 - 
     (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (13*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (7*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 - (19*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 + (11*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/12 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (11*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/32 + (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (19*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (19*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/12 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (19*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (15*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (4*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      3 - (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/3 - (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/3 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/6 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 - (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (25*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/6 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/12 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      2 - (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (25*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 2*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      16 + (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/24 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (25*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 2*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      72 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/12 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/12 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/12 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/2 - 
     (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/3 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      8 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/24 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/24 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      6 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/3 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      16 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/48 + (17*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/12 + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/6 - 
     (23*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/24 - (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/24 + (19*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/48 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      16 + (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/48 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/12 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/
      4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/6 - (23*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1}, yw])/24 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/4 - (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1}, yw])/24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/6 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/6 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/96 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/32 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/32 - (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/48 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/3 + (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/96 + (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1}, yw])/96 - (G[{1/(yu*yv)}, yw]^5*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{0, 1, 1}, yw] + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      8 - (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 + (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1}, yw] + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/
      4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/2 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/32 + (11*G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/96 - (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yw] + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yw] - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/
      2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/
      4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/32 - (5*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/96 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1}, yw] - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1}, yw] - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/
      4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 - (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/96 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/12 + (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      32 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      32 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      32 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/3 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (15*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 + (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 + (3*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/32 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1}, yw])/16 + (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 + (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/96 + (11*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (21*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (15*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (13*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (25*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (27*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (39*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (13*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (15*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/2 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (13*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (7*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (13*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (11*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/48 + (3*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (13*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (7*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] + 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw] - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1}, yw] + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 + (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 1, 1}, yw] + (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^
        2*G[{0, 1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/
      16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1}, yw])/
      8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/4 - (13*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (5*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1}, yw])/8 - (7*Pi^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/
      2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 + (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      32 - (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (11*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (13*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/16 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1}, yw])/
      8 - (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 - (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1}, yw])/
      2 + (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/8 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw])/2 + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/
      16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yw]^2)/96 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]^2)/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]^2)/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]^2)/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]^2)/16 - 
     (17*Pi^4*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/64 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/144 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1, yu^(-1)}, yv])/96 - 
     (17*Pi^4*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/1440 - 
     (11*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/96 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (23*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/192 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/96 - (G[{1}, yu]^4*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/32 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/16 + (23*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/96 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      16 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/72 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/24 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (17*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (31*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      24 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (33*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, yu^(-1)}, yv])/2 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/720 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      96 - (5*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (17*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (7*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 + (11*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (7*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (13*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/96 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (39*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (51*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (19*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (25*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (31*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (57*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/12 + (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (19*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (13*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      96 + (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (21*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (21*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (17*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 + (23*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/3 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (15*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yv] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yv] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 + (15*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/144 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/
      24 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/24 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/6 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/3 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/24 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (17*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv] + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 + (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/32 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*Pi^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (17*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (31*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (41*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      24 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + 6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      12 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/24 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      24 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (13*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (21*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/8 - (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (17*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yv] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yv] - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] - G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 - (9*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      2 - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      4 - G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (Pi^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/6 - (7*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (21*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (19*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yv])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yu^(-1)}, yv])/8 - (Pi^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/12 - (3*G[{0}, yu]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{0, 1, yu^(-1)}, yv] - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (3*G[{0, 1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yv])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yv])/
      8 + (Pi^2*G[{0, 1, yu^(-1)}, yv]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (5*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]^2)/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]^2)/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 - 
     (7*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/2 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/16 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2)/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]^2 - 
     (17*Pi^4*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/64 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/192 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/96 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 + (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/720 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      6 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      24 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      96 - (5*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (11*G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 + (7*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/6 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/3 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 - (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (13*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/96 + (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (39*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (25*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (23*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 + (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 - G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/6 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw] - (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/
      24 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/6 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/24 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/24 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^5*
       G[{0, 1, yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/24 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (9*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/32 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/12 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (17*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (13*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      12 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1)}, yw] - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/3 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (13*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (25*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1)}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]^2)/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]^2)/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2)/8 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]^2 - 
     (17*Pi^4*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/192 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/720 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (7*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      96 - (17*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (5*G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (5*G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/6 + (9*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/6 + (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (13*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 + (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (23*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 + (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/6 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (17*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (25*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (31*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/6 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw] - (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 + (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/24 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/
      24 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/6 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/24 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/24 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^5*
       G[{0, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/32 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/24 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (11*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (11*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (9*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (13*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/32 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 + (5*G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (13*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (21*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1)}, yw] - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/6 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (17*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 - G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (31*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      12 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      8 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/
      2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]^2)/32 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]^2)/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]^2)/2 - 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]^2)/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]^2)/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]^2)/8 - 
     (7*Pi^4*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/144 - 
     (7*Pi^4*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/144 + 
     (Pi^4*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/30 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^4*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/40 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (11*Pi^2*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yv]*G[{1}, yu]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yw]*G[{1}, yu]^4*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^5*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^4*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/40 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (19*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/192 + 
     (13*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]^3*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/64 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (11*Pi^2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/288 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (11*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]*G[{1}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yw]*G[{1}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yv]^5*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^4*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/90 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (13*Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/192 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (13*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/192 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/64 - (G[{0}, yu]*G[{0}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (11*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (11*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (25*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      64 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      24 + (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^5*G[{0, 1, 1/(yu*yv)}, yw])/10 + 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/90 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (23*G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/3 + (7*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/3 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/3 - (11*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (11*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/3 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/12 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (11*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      6 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (29*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      3 - (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/3 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/3 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (31*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      24 + (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (31*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/3 + 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 - (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (11*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      32 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (19*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (19*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (31*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (11*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      3 + (11*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      12 + (11*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      3 + (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/96 - (5*G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*Pi^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 + (5*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw] + (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (11*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] + (Pi^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/32 - (5*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      16 + (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw] - (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]^2)/16 + 
     (31*Pi^4*G[{0}, yu]*G[{0, yu^(-1), 1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0, yu^(-1), 1}, yv])/288 - 
     (31*Pi^4*G[{0}, yv]*G[{0, yu^(-1), 1}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1}, yv])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0, yu^(-1), 1}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/64 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 - 
     (19*Pi^4*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/1440 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv])/96 - 
     (7*Pi^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{1}, yu]^5*G[{0, yu^(-1), 1}, yv])/96 - 
     (49*Pi^4*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (13*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv])/24 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/48 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/192 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/96 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/24 - (17*Pi^2*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/288 + (G[{0}, yu]^2*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/24 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yw]^2*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/32 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/96 - (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/48 + 
     (7*Pi^4*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/288 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 + (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (11*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (11*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/64 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (11*G[{1}, yu]^3*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/96 - (19*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/32 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (17*Pi^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      24 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/24 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv] - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv] - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv] - (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/12 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv] + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      12 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      48 + (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yv])/8 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yv])/
      24 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yv])/
      12 - (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1}, yv])/24 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yv])/24 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1}, yv])/24 - 
     (53*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (17*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (11*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (7*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 - (3*Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (9*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 - (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (7*G[{1}, yu]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (7*G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (53*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (17*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + 2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (19*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/12 + (25*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/12 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/6 + (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/6 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/3 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (19*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/6 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (19*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/12 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/6 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv] + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv] + 
     (9*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (21*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (25*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      4 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (3*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (19*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (23*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1}, yv] + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/6 + (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (11*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/72 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/6 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      48 + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/48 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 + 
     (2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      3 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/6 + (2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/3 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      2 + (41*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/12 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 - 
     (31*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/48 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/48 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/6 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/8 + 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/2 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/6 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/2 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/48 - (31*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/48 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/12 - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/6 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/24 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yv])/8 + (17*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/6 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/6 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/32 + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/48 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/96 - 
     (37*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/3 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/48 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 - (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/96 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (17*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 + (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1}, yv] + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1}, yv] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/96 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/96 - 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/32 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/32 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/12 - (7*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (17*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 + (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/96 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/32 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + G[{0}, yw]*G[{1}, yu]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/12 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (21*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (7*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      12 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (19*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (13*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yv] - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yv] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/2 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/2 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/3 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (19*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/6 - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yv] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv] - 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv] - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/
      8 - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 + (Pi^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/24 + (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
      G[{0, yu^(-1), 1}, yv] - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (Pi^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (15*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (7*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (5*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yv])/
      8 + (Pi^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (Pi^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (19*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (Pi^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/48 + (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (9*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/16 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 - (17*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (3*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      4 - (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 + (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/
      16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]^2)/4 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]^2)/32 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]^2)/16 + 
     (31*Pi^4*G[{0}, yu]*G[{0, yu^(-1), 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0, yu^(-1), 1}, yw])/288 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (31*Pi^4*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{0, yu^(-1), 1}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1}, yw])/32 - 
     (19*Pi^4*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/1440 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (7*Pi^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{1}, yu]^5*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/192 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/12 - (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/64 + (G[{0}, yu]^3*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/64 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/96 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/192 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, yu^(-1), 1}, yw])/96 - 
     (49*Pi^4*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yu]^4*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/24 + 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (17*Pi^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1}, yw])/32 - 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      24 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 - (15*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/36 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/12 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1}, yw])/3 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{yu^(-1)}, yv]^5*G[{0, yu^(-1), 1}, yw])/20 - 
     (53*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (11*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 - (17*G[{0}, yw]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (7*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (13*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (9*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (17*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (7*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/6 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 + (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/3 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (19*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (37*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/12 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/12 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw] + 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/24 + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/4 - (11*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/72 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/6 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 + (29*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/24 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/
      3 + (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/3 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/6 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/2 + (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/8 - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/3 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/2 - (31*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/4 - (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/12 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/6 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 - (31*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/48 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/48 - (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/12 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/4 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/6 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/6 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/96 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/32 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/32 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/3 - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/96 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 - (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (17*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/6 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/96 + (17*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (19*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (17*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (15*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (17*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + G[{0}, yv]*G[{1}, yu]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (41*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      96 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 + 
     (17*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (23*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (27*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (7*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 - (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (15*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (15*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (13*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/48 - (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 + (5*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      24 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (19*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (37*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (7*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/
      8 - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (Pi^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/24 + (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (Pi^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (5*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 + (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (35*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/
      16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]^2)/16 + 
     (31*Pi^4*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/960 - 
     (Pi^2*G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/288 + 
     (31*Pi^4*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (Pi^4*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/80 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{1}, yu]^5*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/72 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (73*Pi^4*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      32 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/32 - (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (Pi^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/72 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (33*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (17*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/3 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (29*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 + (G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{0}, yu]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{0}, yv]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/3 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] + (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (15*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/144 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/3 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/3 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (3*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (19*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      48 + (5*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/12 - (5*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      12 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/6 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]^2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/24 + (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/6 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (15*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      6 + (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (21*G[{1}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*Pi^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*Pi^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (33*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
       yv] - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      2 + (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 + (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/2 + (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^
        2)/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]^2 + 
     (31*Pi^4*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/288 - 
     (Pi^4*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/80 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (31*Pi^4*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      96 + (Pi^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^5*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (83*Pi^4*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/1440 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (11*Pi^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{1}, yv]^5*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 + (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/
      6 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1)}, yw])/
      3 - (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (29*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/3 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/3 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (9*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/3 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 - (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/144 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (13*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      12 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 4*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (11*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      6 + (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (13*Pi^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (7*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/2 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/
      4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^
       2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]^2 - 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (7*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/
      24 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (23*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (7*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (7*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw] + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/2 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/
      4 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (7*Pi^4*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (3*Pi^4*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/320 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^4*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/60 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      6 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/64 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^4*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/40 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/192 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (23*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/192 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (11*G[{0}, yv]*G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^5*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^4*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^5*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^4*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/90 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^4*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/192 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/64 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (13*G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{yu^(-1)}, yv]^5*G[{0, yu^(-1), 1/(yu*yv)}, yw])/20 - 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/90 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yw]^3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      6 + (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/72 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (31*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      3 - (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{1/(yu*yv)}, yw]^5*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      6 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (39*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] + (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (5*Pi^2*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw] + (45*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (33*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, 
        yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (45*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (45*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (31*Pi^4*G[{0}, yv]*G[{0, yv^(-1), 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0, yv^(-1), 1}, yw])/288 - 
     (31*Pi^4*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{0, yv^(-1), 1}, yw])/288 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, yv^(-1), 1}, yw])/96 - 
     (19*Pi^4*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{1}, yu]^4*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (7*Pi^2*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/576 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{1}, yv]^5*G[{0, yv^(-1), 1}, yw])/96 - 
     (49*Pi^4*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/64 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (11*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/192 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yu]^4*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (17*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/192 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/24 - (17*Pi^2*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/288 + (G[{0}, yu]^2*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/24 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/32 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{1}, yv]^2*G[{1}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 - (17*Pi^4*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2880 - (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/64 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 - (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/96 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/36 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1}, yw])/3 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{yu^(-1)}, yv]^5*G[{0, yv^(-1), 1}, yw])/20 - 
     (53*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (5*G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (9*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (17*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (7*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (13*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 - (7*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (7*G[{1}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 - (G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (37*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 + (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 + (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 + (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (23*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/12 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/12 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw] + 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/24 + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/4 - (11*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/72 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/6 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 + (29*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/24 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/
      3 + (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/3 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/6 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/2 + (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/8 - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/3 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/2 - (31*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/48 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/48 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/4 - (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/12 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/6 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/24 - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 - (31*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/48 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/48 - (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/12 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/4 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/6 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/6 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/96 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/32 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/32 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/3 - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/96 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (7*G[{1}, yv]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/96 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{1}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/6 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), 1}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      32 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (7*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (19*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (17*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/6 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (17*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (33*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 + (7*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + G[{0}, yu]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (25*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (41*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (15*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (17*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      32 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (15*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (15*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1}, yw] - G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (37*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      24 - (3*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      6 + (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/12 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (25*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (7*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/
      8 - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (Pi^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/48 + (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/
      16 + (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/16 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw])/8 - (15*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw] + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]^2)/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]^2)/16 - 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (7*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (7*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/
      24 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 - 
     (23*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (7*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (7*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (13*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2)/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]^2)/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]^2 - 
     (Pi^4*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/80 + 
     (31*Pi^4*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (31*Pi^4*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (83*Pi^4*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/1440 + 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      96 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (11*Pi^2*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yu]^4*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{1}, yu]^5*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/36 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{0, yv^(-1), yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{1}, yv]^5*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/3 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/
      6 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1)}, yw])/
      3 - (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/3 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/3 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - (G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 + G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (9*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 - (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yw]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, 
        yw])/3 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (13*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 4*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      12 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (31*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (33*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - (29*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/
      4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (3*Pi^4*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/320 + 
     (Pi^2*G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^4*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^4*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/60 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*Pi^4*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^5*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^4*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/40 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (13*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (23*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (11*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/192 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*G[{0}, yu]*G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yw]*G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yv]^5*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^4*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/90 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/64 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (17*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yv]^4*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/192 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (13*G[{1}, yu]^3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/36 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{yu^(-1)}, yv]^5*G[{0, yv^(-1), 1/(yu*yv)}, yw])/20 - 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/90 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (39*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yw]^3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/72 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (31*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      3 - (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{1/(yu*yv)}, yw]^5*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (17*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 - (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (17*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (19*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*Pi^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yu]^2*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, 1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/32 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/
      4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/
      16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (29*Pi^4*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw])/960 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/288 - 
     (29*Pi^4*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (17*Pi^4*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/320 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/64 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^4*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/40 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (13*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (3*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (17*Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/192 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (11*Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/192 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{1}, yu]^5*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^4*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/40 + 
     (13*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (5*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (3*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/64 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (5*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/192 + (15*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (25*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (13*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{1}, yv]^5*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (7*Pi^4*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/64 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/72 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (127*Pi^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2880 + 
     (17*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (17*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/192 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (19*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/48 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (19*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (21*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (17*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (29*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (7*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/96 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (17*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (43*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (29*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      12 - (3*G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (25*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (25*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (31*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (31*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (33*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (11*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (33*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (17*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (21*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/3 + (21*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), 1}, yw] + (21*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (35*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (37*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (35*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (37*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), 1}, yw] + (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (2*Pi^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/9 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw] + 
     (19*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (37*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/
      24 - (37*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/
      3 - (4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1}, yw])/3 + (4*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/3 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1}, yw] + 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (2*G[{yu^(-1)}, yv]^5*G[{0, 1/(yu*yv), 1}, yw])/5 + 
     (37*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (5*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (7*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (13*G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (3*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (13*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (13*G[{0}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (13*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (7*G[{0}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (13*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (15*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (39*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      3 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (15*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (39*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (17*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (29*G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (29*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (11*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (7*G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (11*G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (35*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (35*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (11*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (31*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (31*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (41*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (51*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (15*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (41*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (51*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (15*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (29*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/3 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/3 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (7*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (23*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (11*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (17*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (25*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (37*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (27*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 - (25*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (11*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (11*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (23*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (5*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (27*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (37*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      12 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (15*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (25*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (17*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      24 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (33*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (35*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (25*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/72 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/3 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (25*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (35*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (31*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      24 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (35*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (31*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/6 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/3 + 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (19*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (33*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (27*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (27*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*Pi^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (13*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (25*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (31*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (19*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (21*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (27*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yu]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (G[{0}, yu]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (17*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (11*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (25*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (7*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (11*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/24 + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (31*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (31*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (27*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/32 - (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/32 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (11*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (11*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (3*Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (17*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (11*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (17*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 - (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (37*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/48 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (11*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 - (5*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (27*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 4*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (21*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (37*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (17*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (15*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (11*Pi^2*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + (7*G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (15*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (17*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*Pi^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/48 - (5*G[{0}, yu]^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (11*Pi^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (17*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (Pi^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + (5*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (29*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (27*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (Pi^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*Pi^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/48 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (29*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (17*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (Pi^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (27*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (5*Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw] - (17*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw])/2 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1}, yw]^2)/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]^2)/4 - 
     (31*Pi^4*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/288 + 
     (Pi^4*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/80 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (31*Pi^4*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/36 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^5*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (83*Pi^4*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/1440 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{1}, yv]^5*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (17*Pi^4*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/192 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (5*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      192 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (Pi^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (11*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (19*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (17*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (53*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (11*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (13*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (47*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (27*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      144 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (7*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (13*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (27*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (9*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0, 1}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (23*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yu]^2*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/
      4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/
      8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]^2)/8 + 
     (Pi^4*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/80 - 
     (31*Pi^4*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (31*Pi^4*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/288 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (83*Pi^4*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/1440 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{1}, yu]^5*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      6 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/36 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{1}, yv]^5*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (17*Pi^4*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/192 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/192 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/192 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      192 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2880 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (17*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (15*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (19*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (53*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (49*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (43*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (11*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (13*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (25*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (33*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      144 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (13*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (13*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (25*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (47*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (27*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (37*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 4*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0, 1}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, 1}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - (7*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]^2*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/
      4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/
      2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]^2)/2 + 
     (17*Pi^4*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (17*Pi^4*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (17*Pi^4*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      1440 + (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]^2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^4*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/90 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/192 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/192 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{1}, yu]^4*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      192 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^4*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      192 - (G[{0}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{1}, yu]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/64 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (23*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yv]^2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (17*Pi^4*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      720 - (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (11*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/36 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/90 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (41*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (25*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (39*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/72 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (31*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (23*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (39*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (19*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{1}, yw]^2*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/16 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      16 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/16 + 
     (29*Pi^4*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/96 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{1}, yu]^4*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/24 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/24 - (3*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/12 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (19*Pi^2*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/144 - (G[{0}, yu]^2*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/12 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 + (5*G[{1}, yv]^2*G[{1}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/24 + (11*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/3 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/3 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (15*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/
      8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/2 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/
      8 + (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv])/6 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv])/6 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv])/6 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1, yu^(-1)}, yv])/12 - 
     (29*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (3*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/32 - (3*G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (7*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      12 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (11*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (9*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (7*Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yu]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/3 - (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/3 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (19*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (25*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/3 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 + (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/32 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (19*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/3 - 
     (17*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (61*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (45*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - 4*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv] - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      2 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (45*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (29*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/6 + 
     (9*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (31*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yv] + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yv] - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (25*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (39*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (55*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (35*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (29*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/144 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/
      48 + (23*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 + (65*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/2 + (37*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/16 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv] + 
     (2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/3 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/24 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/
      24 + (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/12 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/6 - (2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/3 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 - (13*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/2 + 
     (25*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/24 - 
     (49*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 - (41*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 - 
     (43*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/4 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/6 - (53*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 - 
     (37*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/48 - (55*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/48 - 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/12 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/2 + (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yv])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1, yu^(-1)}, yv] + (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yv])/24 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/32 + (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/96 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/24 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/32 + (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/96 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/8 - (31*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/48 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/32 - (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1, yu^(-1)}, yv])/96 + (5*G[{1/(yu*yv)}, yw]^5*
       G[{1, 1, yu^(-1)}, yv])/48 - (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv] + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + 2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (17*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1)}, yv] + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1)}, yv] + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/24 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/16 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/96 + (7*Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (13*Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (21*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (11*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (11*Pi^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/12 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/3 - (7*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + 3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - 3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      2 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + 
     (13*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/3 - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - 3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yv] + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      48 - (7*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (21*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/2 + (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/12 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (11*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1, yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1}, yw]^2*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*Pi^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/24 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yu]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (35*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (15*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (15*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (9*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (35*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (Pi^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{1}, yu]^2*G[{0, 1, 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 - (5*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (11*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (Pi^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv] - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv] + 
     (7*Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (3*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (13*Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + 2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (33*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, yu^(-1)}, yv] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv] - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]^2)/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]^2)/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]^2)/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]^2)/2 - 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]^2)/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]^2)/4 - 
     (29*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (3*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 + (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      12 + (7*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 - (3*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/3 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/3 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/6 - (11*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/6 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/3 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/12 - 
     (19*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/3 - 
     (17*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 + 
     (25*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (23*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      24 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/6 + (25*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (29*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/144 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/48 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      48 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/48 + 
     (65*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      48 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      24 + (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/12 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/24 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      48 + (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw] + 
     (53*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/
      24 + (2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/3 - 
     (55*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/48 - (49*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/48 - 
     (47*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/48 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/8 - (4*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/3 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/6 - (23*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/24 - 
     (2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/3 - (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/6 - (17*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/8 + (25*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/24 - 
     (53*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/48 - (55*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/48 - 
     (37*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/48 - (23*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/12 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1)}, yw])/4 + (17*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/24 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/96 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/32 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/48 + 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/96 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/96 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/48 - 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1)}, yw])/96 + 
     (5*G[{1/(yu*yv)}, yw]^5*G[{1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1, yu^(-1)}, yw])/4 + (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/
      2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/16 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/
      2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/16 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/16 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/
      24 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (11*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (11*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/12 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      12 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 + (5*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 + (11*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (13*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/3 - (5*Pi^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/6 + (11*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - 5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/4 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      12 + (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      3 + (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1, yu^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, 
        yw]*G[{1, 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yw]^2)/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]^2)/4 - (29*Pi^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/480 - (7*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (3*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (G[{0}, yv]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 - (3*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (G[{0}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 + (G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 + (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (11*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 - 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 - (11*Pi^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 - (G[{0}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/3 - 
     (19*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/3 - 
     (17*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (25*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (23*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (25*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/6 - (29*Pi^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/144 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/24 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/48 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/48 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/
      24 + (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/24 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/16 + 
     (65*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/
      48 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/16 + (43*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/
      16 + (37*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/48 + (23*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/16 + 
     (53*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/
      24 + 2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1, yv^(-1)}, yw] + (2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/3 - (49*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/48 - 
     (55*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/48 - (47*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/48 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw] - 
     (4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/3 + (13*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/12 - 
     (55*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/48 - (53*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/48 - 
     (37*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/48 - (15*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/12 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/4 + (29*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/24 - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/24 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/6 - 
     (2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/3 - (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/6 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/8 - (17*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1)}, yw])/8 + (17*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/24 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/96 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/48 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/32 + 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/96 - 
     (55*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/96 - 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/96 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1)}, yw])/48 + 
     (5*G[{1/(yu*yv)}, yw]^5*G[{1, 1, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/16 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/16 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
      G[{1, 1, yv^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/12 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (7*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 - (7*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      6 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (5*G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/3 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/6 + (11*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - 3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - 3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1)}, yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (7*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/
      2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw]^2)/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]^2)/4 - 
     (11*Pi^4*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/240 - 
     (11*Pi^4*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (161*Pi^4*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 + (11*Pi^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^5*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/96 + (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (G[{1}, yu]^4*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/288 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^5*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^4*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/120 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]^4*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 - (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (5*G[{1}, yv]^4*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (23*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 - (23*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (31*Pi^4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/480 + 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0}, yv]^2*
      G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      6 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      6 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (2*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (11*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/6 + (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^3*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      6 + (9*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (13*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (2*G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw] + 
     (2*G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      3 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      3 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^5*G[{1, 1, 1/(yu*yv)}, yw])/5 + 
     (7*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (13*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (21*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^3*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 + (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 + (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yv]^3*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      3 - (5*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - G[{0}, yu]^2*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (17*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (17*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (17*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (3*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (4*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 + (4*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (15*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (17*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (15*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (29*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (19*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 + 
     (19*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (25*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (25*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (23*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (63*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (39*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (63*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (27*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (29*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (25*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (39*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (39*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (23*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (51*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (23*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (35*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (31*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (47*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (23*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (45*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (25*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (35*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (29*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (47*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (25*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (45*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (25*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 4*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (19*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (29*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (29*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (83*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (47*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (83*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      6 - (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/6 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (67*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (67*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (65*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (65*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (61*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (35*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (59*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (59*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (61*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (19*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (23*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{1, 1, 1/(yu*yv)}, yw] + (59*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (59*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (47*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{1/(yu*yv)}, yw]^5*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*Pi^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^3*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^3*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (11*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (17*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (15*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (27*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 7*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (19*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (17*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (15*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (29*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (27*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 7*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (19*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     (11*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]^2*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]^2*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (29*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/24 - (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/6 - G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
       yw]*G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/48 - 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/2 - 
     (15*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]^2)/4 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{1}, yv]^3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 + (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (2*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, yu^(-1), yu^(-1)}, yv] + (7*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 - (7*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 - (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yu]^2*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yv]^2*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 4*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (17*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/
      6 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/
      6 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{1}, yu]^3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      3 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      48 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/12 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 + (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      6 - G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/3 - (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/24 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (15*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (2*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (2*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/3 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (17*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 6*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      24 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      6 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      6 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      12 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (15*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (15*G[{1}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (19*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*Pi^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (Pi^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 2*G[{1}, yu]^2*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (17*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (17*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + (5*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv])/2 + G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv] - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^
        2)/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]^2)/4 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 - (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (2*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - 3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/
      6 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/
      6 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, 
        yw])/12 + (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/
      12 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      6 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      12 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (2*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      24 - (3*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/
      6 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1)}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]^2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/
      2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^
        2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]^2)/4 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/3 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^5*G[{1, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/
      8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^
       2 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]^2)/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2)/8 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]^2 - 
     (11*Pi^4*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*Pi^4*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*Pi^4*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^5*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]^4*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^3*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (19*Pi^4*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (11*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{1}, yv]^4*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yw]^5*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^5*G[{1, yu^(-1), 1/(yu*yv)}, yw])/10 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (Pi^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, 
       yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/96 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (11*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/3 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^5*G[{1, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/
      24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (11*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2)/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]^2)/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]^2 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 - (7*Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 + (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^3*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (2*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (3*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (2*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - 3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 + (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      6 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 - G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      6 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/
      24 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 + (3*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/6 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/
      2 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/
      2 + (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]^2)/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]^2)/2 - 
     (11*Pi^4*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/576 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (11*Pi^4*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/576 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]^2*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*Pi^4*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{1}, yu]^4*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/288 - 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^5*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (19*Pi^4*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^4*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/288 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yw]^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yw]^5*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]^5*G[{1, yv^(-1), 1/(yu*yv)}, yw])/10 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/6 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + (Pi^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (Pi^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, 
       yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/96 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (21*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (11*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/
      8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (11*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (11*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yv]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 5*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2)/
      4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^
       2 + (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2)/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]^2 + 
     (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      144 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2)/
      4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^
       2 + (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]^2 + 
     (17*Pi^4*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (17*Pi^4*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^4*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yv]^2*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (17*Pi^4*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]^2*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]^5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*Pi^4*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (3*Pi^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yu]^4*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (17*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yw]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yu]^2*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*Pi^4*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{1}, yu]^4*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]^4*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yu]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yw]^5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (7*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (3*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (2*G[{yu^(-1)}, yv]^5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/5 + 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/45 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yw]^3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (17*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/36 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (59*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (59*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (37*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (41*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (55*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (41*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (37*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (55*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (59*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (59*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1/(yu*yv)}, yw]^5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (19*G[{1}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*Pi^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{1}, yv]^2*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]^2*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yw]^2*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yv]^2*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (Pi^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      4 - (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (83*Pi^4*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/144 + 
     (31*Pi^4*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/960 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (83*Pi^4*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      1440 - (5*Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      144 + (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (25*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      18 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (83*Pi^4*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (11*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{1}, yv]^2*
      G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (25*Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]^3*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]^2*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yw]^5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]^2*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (31*Pi^4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/480 + (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]^2*
      G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]^2*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (37*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (29*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (4*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 6*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]^2*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 9*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + 6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^4*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]^2*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]^2*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]^2*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]^2*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (2*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 7*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 9*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (45*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (10*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (4*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (10*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (20*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 7*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/72 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]^2*
      G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^3*
      G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]^2*G[{1}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^3*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^3*
      G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, 1}, yu]*
      G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]^2*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]^2*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^3*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, 1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 6*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 10*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 7*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 7*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 10*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*Pi^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (23*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (23*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + 3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (17*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (25*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]^2*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 10*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 9*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     4*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/
      2 + 3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^
        2)/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]^2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
         yw]^2)/4 + (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
         yw]^2)/2 - 2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/
      4 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]^
       2 - (17*Pi^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      720 - (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      6 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/144 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2)/
      4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
         yw]^2)/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
         yw]^2)/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2 - 
     (17*Pi^4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 - 
     (17*Pi^4*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (17*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (7*G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (7*G[{0}, yw]*G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{1}, yu]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (7*Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yu]^4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]^2*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (17*Pi^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yw]^2*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yw]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      9 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/5 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yv]*G[{1}, yv]^2*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (4*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (8*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (8*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (8*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (2*G[{yu^(-1)}, yw]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/5 - 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/45 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (2*G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (19*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      36 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (59*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (43*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (49*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (35*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (41*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (55*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (37*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (59*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (59*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (59*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1/(yu*yv)}, yw]^5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (7*Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^3*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/48 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/4 + (31*Pi^4*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      960 - (83*Pi^4*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/144 - 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (83*Pi^4*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      144 - (G[{0}, yu]^2*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (83*Pi^4*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/720 - 
     (3*Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (19*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (11*Pi^2*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      72 + (G[{0}, yu]^2*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yu]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (25*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (19*Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]^2*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]*G[{1}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (25*Pi^2*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/18 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]^2*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]*G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (31*Pi^4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/480 + (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]^2*G[{0}, yv]*
      G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (37*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (31*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (29*Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]^2*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]^2*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (4*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (25*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - 3*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 3*G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (5*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 9*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 9*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + 6*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 9*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^4*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (73*Pi^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]^2*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]^2*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yv]^2*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (2*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (2*G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (45*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 8*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]^2*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 8*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]^2*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (4*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (10*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (10*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (20*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/72 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]^3*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^3*
      G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yv]^3*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^3*
      G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - G[{0}, yu]^2*G[{0}, yw]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^3*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^3*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^3*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (3*Pi^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (2*G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 10*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*Pi^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]^2*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (39*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 10*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{yv^(-1)}, yw]^2*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (17*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 15*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (21*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     4*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 + 3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
         yw]^2)/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]^2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 + 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/
      2 + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^
       2 - (17*Pi^4*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/72 - 
     (17*Pi^4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]^3*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]^2*G[{0}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (11*Pi^2*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/144 + 
     (G[{0}, yu]^2*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]^2*G[{1}, yu]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yu]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1}, yu]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (5*Pi^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^3*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*G[{0}, yv]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]^4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^3*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]^2*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]^2*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*Pi^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (11*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]^2*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      9 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{yu^(-1)}, yv]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/5 + 
     (17*Pi^4*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^4*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]^4*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/9 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/5 + 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     2*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - 2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - 2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (8*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (8*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (8*G[{1}, yu]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (4*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (4*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (4*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (2*G[{yv^(-1)}, yw]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/5 - 
     (Pi^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/45 - 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yw]^4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (2*G[{1}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (2*G[{1}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (19*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      36 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (59*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (25*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (59*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (49*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (43*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (35*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (49*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (35*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (43*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (59*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (59*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (59*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]^5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yv^(-1)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yv^(-1)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1)}, yw]*G[{0, 1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{yu^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yv^(-1)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*G[{yu^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (4*G[{yv^(-1)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (4*G[{yv^(-1)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^3*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]^3*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^3*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1, yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^3*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]^2*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]^2*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^2*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 8*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      4 + (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2 - 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^
        2)/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/
      2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
         yw]^2)/4 - (Pi^4*G[{0, 0, 0, 1}, yu])/192 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, 1}, yu])/96 - 
     (31*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, 1}, yu])/48 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yu])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, 1}, yu])/32 - 
     (31*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yu])/96 + 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yu])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yu])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yu])/96 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yu])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/96 - 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 - 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yu])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yu])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/48 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/96 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yu])/24 - 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yu])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yu])/48 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yu])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yu])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/24 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/16 + (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yu])/16 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 0, 1}, yu])/24 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/48 + (7*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (29*G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (29*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (27*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (27*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + 4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      16 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/24 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/6 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/48 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/2 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/
      8 - (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/8 - (15*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/
      2 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/2 + G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1}, yu] - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/
      2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/2 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/
      4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/4 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/2 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/24 - (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/24 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yu])/24 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 0, 0, 1}, yu] + (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yu])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yu])/8 + (7*G[{0, 1}, yu]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/
      16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yu])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yu])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yu])/4 + (15*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yu])/16 + (3*G[{0, 1}, yv]^2*G[{0, 0, 0, 1}, yu])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/
      16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (15*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0, 1}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 - (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yu])/
      16 - (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, 1}, yu])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/12 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (3*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 0, 1}, yu])/8 + (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/48 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/32 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yu])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] - (11*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (15*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (11*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + (11*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (15*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (9*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu] - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/6 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 + 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu])/2 - 
     G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu] - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yu] - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu] + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yu] - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu] - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu] - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 0, 1}, yu] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (23*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (11*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yu])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/8 + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 - (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      8 + (5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (11*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - (3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 + (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 + 3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yu] - 3*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/
      2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 + (G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yu])/2 - G[{0, 0, 0, 1}, yu]^2 - 
     (Pi^4*G[{0, 0, 0, 1}, yv])/192 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, 1}, yv])/64 - 
     (31*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/96 - 
     (31*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yv])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/6 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yv])/32 - 
     (29*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yv])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yv])/96 + 
     (5*G[{1}, yu]^4*G[{0, 0, 0, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/12 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/12 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/96 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yv])/12 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yv])/32 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/96 - 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/96 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/96 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv] - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yv])/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yv])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yv])/24 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 0, 1}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/24 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/48 - 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (13*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (29*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (57*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (23*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (43*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 6*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 4*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/24 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/6 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/24 - (13*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 + (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/2 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/2 + 
     (43*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/
      8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/2 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/
      8 + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/
      2 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/2 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/
      4 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv] - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/4 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/2 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/24 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/24 - (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/24 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 0, 0, 1}, yv] - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yv])/24 + (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, 1}, yv])/
      16 - (11*Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (13*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (15*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/32 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/
      16 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yv])/16 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yv])/2 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yv])/4 + (15*G[{0, 1}, yu]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (21*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (17*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yv])/16 + (7*G[{0, 1}, yv]^2*G[{0, 0, 0, 1}, yv])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/
      16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (15*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{0, 1}, yw]^2*G[{0, 0, 0, 1}, yv])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/32 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/16 + (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/2 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (15*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/16 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yv])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (17*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/8 - (5*Pi^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/96 + (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/32 - (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (15*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/16 + (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/48 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/32 + (23*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      16 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (23*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yv] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yv] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/12 - (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (11*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (15*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yv] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (21*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (17*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (7*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yv])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/12 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (11*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (13*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (15*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1}, yv] + G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv] - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/2 - 
     (13*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv] - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yv] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv] - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv] - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      2 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 0, 1}, yv] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     (23*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/8 + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (7*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 - (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 - (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + 3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] - 3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      8 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      4 - (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - (11*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/
      2 - 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yv] + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yv])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv])/4 - 
     (15*G[{0, 0, 0, 1}, yu]*G[{0, 0, 0, 1}, yv])/8 - G[{0, 0, 0, 1}, yv]^2 - 
     (Pi^4*G[{0, 0, 0, 1}, yw])/192 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, 1}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, 1}, yw])/96 - 
     (31*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (31*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yw])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/6 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 0, 1}, yw])/48 - 
     (29*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, 1}, yw])/32 + 
     (5*G[{1}, yu]^4*G[{0, 0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/6 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/48 + 
     (35*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/
      16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (45*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (29*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1}, yw])/16 + 
     (5*G[{1}, yv]^4*G[{0, 0, 0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/32 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1}, yw])/
      12 - (3*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1}, yw])/32 - 
     (25*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/24 - 
     (25*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/24 + 
     (19*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (5*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yw] - (17*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 4*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (17*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/16 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (19*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/4 - 
     2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw] - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (37*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1}, yw])/12 - 
     (37*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1}, yw])/12 + 
     (37*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1}, yw])/12 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1}, yw])/4 + 
     (37*G[{yu^(-1)}, yv]^4*G[{0, 0, 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 - 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (29*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (57*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (57*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (35*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (23*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/24 - 
     (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (37*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (37*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (37*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/12 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/24 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (43*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (43*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/4 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/
      8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/8 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/8 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/
      2 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1}, yw])/2 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/24 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/24 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/24 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 0, 0, 1}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/24 - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1}, yw])/24 + (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, 1}, yw])/
      16 - (11*Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (17*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/32 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/
      16 - (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yw])/16 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{0, 1}, yu]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (11*Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw] - 
     (13*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yw])/16 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw] - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (11*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (15*G[{0, 1}, yv]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (17*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (17*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (7*G[{0, 1}, yw]^2*G[{0, 0, 0, 1}, yw])/16 + 
     (11*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/96 + 
     (19*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (23*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (23*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/16 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/16 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (11*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (17*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (17*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/16 + (17*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1}, yw])/16 - (5*Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/96 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, 1}, yw])/
      8 - (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (9*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (15*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 0, 1}, yw])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 + G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (15*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      2 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 0, 1}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (17*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (17*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1}, yw] - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/12 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (11*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1}, yw] + 
     G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (29*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (25*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 - (7*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/8 + (9*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 - (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/4 + 2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yw] - 2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + 3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 + (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 + (7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 - (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      8 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      4 - (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw])/4 - 
     (15*G[{0, 0, 0, 1}, yu]*G[{0, 0, 0, 1}, yw])/8 - 
     (15*G[{0, 0, 0, 1}, yv]*G[{0, 0, 0, 1}, yw])/8 - G[{0, 0, 0, 1}, yw]^2 - 
     (19*Pi^4*G[{0, 0, 0, yu^(-1)}, yv])/960 - 
     (11*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (17*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 - (27*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (9*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (5*G[{1}, yu]^4*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/12 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/96 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (3*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (13*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/24 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/48 - (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/96 + (21*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/32 + (29*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (35*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (31*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (57*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/32 + (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/12 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/48 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (11*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (43*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 6*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      24 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      24 + (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (31*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (43*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (15*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv] + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/24 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1)}, yv])/24 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/
      24 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv] + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yv])/
      24 - (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (13*Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (21*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0, 1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (15*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (15*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (3*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/96 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
       yv] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1)}, yv] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
       yv] - (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (15*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - G[{1, 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1)}, yv] + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (21*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - (3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (15*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1)}, yv] - (5*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (17*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (17*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - G[{1}, yv]*G[{0, 0, 1}, yu]*
      G[{0, 0, 0, yu^(-1)}, yv] + (7*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (13*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{0, 1, 1}, yu]*
      G[{0, 0, 0, yu^(-1)}, yv] - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{0, 1, 1}, yv]*
      G[{0, 0, 0, yu^(-1)}, yv] + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (5*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (5*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - (23*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (7*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/
      2 - 2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] - (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 3*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 2*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (15*G[{0, 0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 0, 0, yu^(-1)}, yv]^2)/16 - (19*Pi^4*G[{0, 0, 0, yu^(-1)}, yw])/
      960 - (11*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/192 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (17*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (17*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (27*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (9*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^4*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (49*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (49*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (29*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (19*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (7*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (95*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (5*G[{1}, yv]^4*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (23*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/32 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/96 - (11*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (29*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (35*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (57*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/32 + (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (51*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/32 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (65*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (29*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      24 + (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (37*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (31*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (43*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (43*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/24 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/24 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/24 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, yw])/
      24 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1)}, 
        yw])/24 - (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (13*Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (35*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, 0, yu^(-1)}, yw] + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (27*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (27*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 + (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/32 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (37*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (13*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (15*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/32 - (23*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/32 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (37*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (21*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] + (15*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (11*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] + (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1)}, yw] - (5*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (17*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{0, 0, 0, yu^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0, 1, 1}, yu]*
      G[{0, 0, 0, yu^(-1)}, yw] + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{0, 1, 1}, yv]*
      G[{0, 0, 0, yu^(-1)}, yw] - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{0, 1, 1}, yw]*
      G[{0, 0, 0, yu^(-1)}, yw] - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]^2)/16 - (19*Pi^4*G[{0, 0, 0, yv^(-1)}, yw])/
      960 - (3*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/64 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (11*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (17*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/48 + 
     (49*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (49*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (29*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (95*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (5*G[{1}, yu]^4*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (17*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (27*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (5*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/48 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (33*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (3*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (9*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^4*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (7*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/32 + (21*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/96 + (29*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (51*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (65*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/32 - (29*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (37*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (57*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/32 - (35*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (31*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (23*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (31*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      24 + (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (37*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (31*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (43*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (43*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/24 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/24 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/24 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, yw])/
      24 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1)}, 
        yw])/24 - (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - G[{0, 1}, yu]*G[{0, 1}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{0, 1}, yv]^2*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (13*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      32 + (31*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (37*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (15*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] + (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 - (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (31*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] + (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
       yw] + (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (11*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (17*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (17*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (17*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (17*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (17*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{0}, yw]*G[{0, 1, 1}, yu]*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1, 1}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] + (9*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{0, 1, 1}, yw]*
      G[{0, 0, 0, yv^(-1)}, yw] - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (19*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1}, yu]*G[{0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, yv^(-1)}, yw]^2)/16 + 
     (43*Pi^4*G[{0, 0, 0, 1/(yu*yv)}, yw])/960 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (11*Pi^2*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/192 + 
     (11*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (25*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (25*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (43*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (97*Pi^2*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]^4*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (43*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (51*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (25*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (97*Pi^2*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{1}, yv]^4*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (27*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (25*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (25*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      24 - (19*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (37*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (17*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (19*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (37*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (23*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (37*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/12 + (37*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/12 - (37*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/12 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (37*G[{yu^(-1)}, yv]^4*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/12 - 
     (49*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 - (49*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (51*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 + (65*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + (29*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (57*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (51*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 + (65*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (29*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 4*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      12 + (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (15*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (31*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      24 - (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (43*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      24 - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/24 + (3*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (33*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (31*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 - (25*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (23*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (31*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (25*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (37*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (37*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] - (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/32 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (37*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (15*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (27*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - G[{0, 0, 0, 1}, yu]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - G[{0, 0, 0, 1}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] + (15*G[{0, 0, 0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + G[{0, 0, 0, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv)}, yw] - (15*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 - (15*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv)}, yw])/4 + (15*G[{0, 0, 0, 1/(yu*yv)}, yw]^2)/
      8 + (47*Pi^4*G[{0, 0, 1, 1}, yu])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, 1, 1}, yu])/24 - 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, 1}, yu])/48 - 
     (25*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yu])/48 + 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yu])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yu])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yu])/48 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yu])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yu])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yu])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yu])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/
      16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yu])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yu])/48 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yu])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yu])/24 + 
     (11*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yu])/24 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 - (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/
      2 - 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1}, yu] + (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1}, yu] + (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/16 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/24 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/8 + (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1}, yu])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1, 1}, yu])/24 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/6 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (27*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (27*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 - (21*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/24 + (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/24 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/12 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/24 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/16 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      4 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      4 - G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, 1}, yu] - (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/2 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/2 - 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      4 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/4 + (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/12 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/8 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/12 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/8 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/24 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/24 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, 1}, yu])/
      24 + (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yu])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 + 
     (9*G[{0, 1}, yu]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (11*Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/
      16 - (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yu])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{0, 1}, yv]^2*G[{0, 0, 1, 1}, yu])/16 + 
     (11*Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/
      16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (5*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0, 1}, yw]^2*G[{0, 0, 1, 1}, yu])/16 - 
     (17*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/
      2 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yu])/8 - 
     (17*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1, 1}, yu])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1}, yu] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (7*G[{0, yv^(-1)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/16 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (41*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/2 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/24 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (19*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/4 - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/24 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/16 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (9*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yu])/4 - (3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yu])/4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/12 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (7*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/2 - 
     (7*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yu] - 
     (9*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu] + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/
      8 - 2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (7*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yu] - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (9*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      8 + (7*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (7*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 + (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - 3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 1}, yu] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      4 + (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/
      2 + (5*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 + (3*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yu])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/2 - 
     2*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, 1}, yu] - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yu])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/2 + 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yu])/4 - 
     (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 0, 1, 1}, yu]^2)/4 + (47*Pi^4*G[{0, 0, 1, 1}, yv])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 0, 1, 1}, yv])/96 - 
     (25*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/48 - 
     (25*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yv])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yv])/6 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yv])/48 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]^4*G[{0, 0, 1, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/
      8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yv])/24 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yv])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yv])/
      16 + (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (15*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (7*Pi^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/
      48 - (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yv])/24 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yv])/24 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1}, yv] - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv] - 
     (43*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (23*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (39*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/6 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (27*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/24 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (49*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (35*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] + (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (39*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (21*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/24 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/12 - (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/12 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/24 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (39*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      4 - (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      2 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/2 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      4 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      2 - (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 + (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/12 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/8 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/24 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/12 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/8 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/24 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/4 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1}, yv])/24 + (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, 1}, yv])/
      24 - (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{0, 1}, yu]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv] + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/
      2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0, 1}, yv]^2*G[{0, 0, 1, 1}, yv])/16 + 
     (11*Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (5*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (3*G[{0, 1}, yw]^2*G[{0, 0, 1, 1}, yv])/16 - 
     (17*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (25*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (7*G[{0, yu^(-1)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/16 - (17*Pi^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/96 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1}, yv] + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1, 1}, yv])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      16 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (43*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (39*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yv])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/12 + 
     (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (7*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (13*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/2 - (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/24 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (11*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yv])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/2 - (7*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 - (11*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 - (9*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/2 - (5*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - G[{0}, yv]*G[{0, 0, 1}, yw]*
      G[{0, 0, 1, 1}, yv] - (5*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (13*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (11*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (29*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 + (29*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (17*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1}, yv] - (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1}, yv] - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (7*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yv] + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv] - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/2 - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] + (11*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (31*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/8 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv]*G[{0, 0, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 + (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 - (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 + (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + (3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      8 + (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + (11*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/
      2 - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] + (G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yv] - (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (7*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, 1}, yv])/8 - 
     2*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, 1}, yv] - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, 1}, yv])/8 + 
     2*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yv] + 
     (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/4 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yv])/2 - 
     (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv])/8 - 
     (3*G[{0, 0, 1, 1}, yv]^2)/4 + (47*Pi^4*G[{0, 0, 1, 1}, yw])/2880 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 0, 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, 1}, yw])/48 - 
     (25*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/48 - 
     (25*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yw])/6 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, 1}, yw])/48 + 
     (7*G[{1}, yu]^4*G[{0, 0, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yw])/6 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yv]^4*G[{0, 0, 1, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/
      16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1}, yw])/48 - 
     (19*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/48 - 
     (19*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (17*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (17*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw] - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]^4*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (27*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (45*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (35*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (27*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (9*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (39*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/24 + (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/24 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + 3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (43*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (39*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/24 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 + 
     (39*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 + 
     (39*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (39*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/
      4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, 1}, yw] - (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/
      2 + (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw] - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/12 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/24 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/24 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/12 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/24 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, 1}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw] - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0, 1}, yu]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw] - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0, 1}, yv]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1, 1}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0, 1}, yw]^2*G[{0, 0, 1, 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (15*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1, 1}, yw] + (15*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (17*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (25*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (7*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (17*Pi^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/96 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (25*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (7*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (15*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (15*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/3 + (11*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      16 + (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (23*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      16 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (11*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/12 - (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (7*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (43*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (39*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/16 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + 3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 1}, yw] - (19*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (43*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (39*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (11*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1}, yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/2 - (7*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/2 - (11*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/2 - (9*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/2 - (11*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (9*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/2 + (11*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 + (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (29*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (7*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (13*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (29*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] - 2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, 1}, yw])/2 - G[{0}, yw]*G[{0, 1, 1}, yu]*
      G[{0, 0, 1, 1}, yw] + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1, 1}, yw] + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 + 2*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 + (39*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (39*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      8 + (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw])/
      2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1}, yw] + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1}, yw])/4 - (7*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, 1}, yw])/
      8 - (7*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, 1}, yw])/8 - 
     2*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, 1}, yw] + 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1}, yw])/8 + 
     2*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1}, yw] + 
     2*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1}, yw] - 
     2*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw] - 
     (3*G[{0, 0, 1, 1}, yw]^2)/4 - (31*Pi^4*G[{0, 0, 1, yu^(-1)}, yv])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (19*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (3*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (13*Pi^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^4*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (3*G[{0}, yu]*G[{1}, yv]^3*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (5*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, 0, 1, yu^(-1)}, yv])/48 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{0, 0, 1, yu^(-1)}, yv])/24 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (25*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1)}, yv] + (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/24 - 
     (17*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/96 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      32 - (25*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/6 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*Pi^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (11*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (17*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1)}, yv] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{0, yu^(-1)}, yv]^2*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (11*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      32 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/32 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/16 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (7*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (23*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 + (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (11*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (13*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1)}, yv] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (11*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (31*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (35*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + 3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
       yv] - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (19*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + 2*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
       yv] + 2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1)}, yv] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + (7*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      4 - (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/
      2 - 4*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + (7*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yv] - 
     (21*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yv])/2 - (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv] - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 1, yu^(-1)}, yv]^2)/16 - 
     (31*Pi^4*G[{0, 0, 1, yu^(-1)}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (13*Pi^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^4*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 + 
     (17*Pi^2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^4*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 0, 1, yu^(-1)}, yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, 1, yu^(-1)}, yw])/24 + (G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, 1, yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 0, 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/96 - (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (25*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (13*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/32 + (31*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (21*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (17*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (19*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 + (33*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 - (27*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (21*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (5*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (9*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (17*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (19*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (31*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 - 2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] + (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (19*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, 
        yw])/2 - (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yu^(-1)}, yw]^2)/16 - 
     (31*Pi^4*G[{0, 0, 1, yv^(-1)}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/96 + 
     (17*Pi^2*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (17*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (13*Pi^2*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]^3*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^3*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 0, 1, yv^(-1)}, yw])/48 + (G[{1}, yu]*G[{1}, yw]^3*
       G[{0, 0, 1, yv^(-1)}, yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 0, 1, yv^(-1)}, yw])/24 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 0, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/24 - (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/96 - (25*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/96 - (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (31*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (21*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      32 - (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/6 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (21*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (17*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (33*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 - 
     (27*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/32 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (21*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 + (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (19*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (13*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 - G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (3*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (35*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (31*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
        yw]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yv^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, 
        yw])/2 - (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yv^(-1)}, yw]^2)/16 - 
     (19*Pi^4*G[{0, 0, 1, 1/(yu*yv)}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]^4*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/6 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/6 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (7*G[{yu^(-1)}, yv]^4*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      3 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      3 + (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      24 + (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (33*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/3 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      12 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/24 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (17*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (33*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
       yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, 
       yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (33*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1, 1/(yu*yv)}, yw]^2)/8 + (7*Pi^4*G[{0, 0, yu^(-1), 1}, yv])/
      320 - (Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), 1}, yv])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/32 + (17*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - (13*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^4*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      32 - (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/32 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 + (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/96 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 - (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/12 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (23*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/6 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (39*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1}, 
        yv])/24 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      24 - (11*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      96 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/96 + (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (15*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     2*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (25*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (21*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (17*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (39*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (17*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      24 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/12 - (7*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (17*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, 
        yv])/8 + 2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1}, yv] + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/16 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1}, yv] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1}, yv] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/3 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/12 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yv])/
      24 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, 
        yv])/12 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (9*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - (23*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (11*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (7*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/32 - G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/16 + (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - (G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (11*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (13*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (17*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 + (27*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (39*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (17*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
       yv] - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1), 1}, yv] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (17*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (9*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 2*G[{0}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (7*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - (7*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (5*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + G[{0}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (13*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 2*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] - (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (7*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (5*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - G[{0}, yu]*G[{0, 1, 1}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (7*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (7*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (7*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (13*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      4 - G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 + G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
       yv] - (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 2*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (15*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (31*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] - (13*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      8 - G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
       yv] - (9*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/8 - (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/
      4 + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 - (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/2 + (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 2*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (17*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yv])/4 - G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yv] + G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 + G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (13*G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (17*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yv])/8 + 
     (9*G[{0, 0, yu^(-1), 1}, yv]^2)/16 + (7*Pi^4*G[{0, 0, yu^(-1), 1}, yw])/
      320 - (Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (13*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (13*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1}, yw])/12 - 
     (G[{1}, yu]^4*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (7*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/96 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (17*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (19*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^4*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/96 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (17*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (7*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (7*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (7*G[{yu^(-1)}, yv]^4*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 - (11*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/96 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (17*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (11*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (39*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (17*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      24 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/24 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (15*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (17*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (33*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (23*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1}, yw] + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/3 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/12 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/12 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, yw])/
      24 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (25*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (23*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (39*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (17*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (33*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (11*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (9*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 2*G[{0}, yv]*G[{0, 0, 1}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (7*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (11*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + 2*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     2*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (7*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
       yw] - (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 - (7*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (17*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (39*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 2*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (15*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, 
        yw])/4 - (33*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 1}, yw]^2)/16 - 
     (127*Pi^4*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2880 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/96 - 
     (17*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (19*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      24 - (3*Pi^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (21*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{1}, yu]^4*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (13*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (13*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (17*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/6 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/3 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/12 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/12 + (G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + (11*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      6 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (7*G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (17*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (21*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + 2*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (15*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (15*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - 2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (11*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/
      2 + 4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + 4*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] - 2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 7*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     4*G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (29*G[{0, 0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (25*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0, 0, yu^(-1), yu^(-1)}, yv]^2)/8 - 
     (127*Pi^4*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2880 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/96 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (17*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (19*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*Pi^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^4*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (9*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (53*Pi^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      6 + (23*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (13*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{1}, yv]^4*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/3 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/6 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, yw])/3 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/12 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0, 1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (17*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 4*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yu]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
       yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, 
       yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 7*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 0, yu^(-1), yu^(-1)}, yw]^2)/8 + 
     (17*Pi^4*G[{0, 0, yu^(-1), yv^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^4*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      24 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/24 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/6 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 5*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 5*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1)}, yw]^2/4 + 
     (13*Pi^4*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/192 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]^4*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{yu^(-1)}, yv]^4*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (51*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (7*Pi^4*G[{0, 0, yv^(-1), 1}, yw])/320 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (13*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yv^(-1), 1}, yw])/24 + 
     (3*Pi^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (7*G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/192 + 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (G[{1}, yu]^4*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (13*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/12 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1}, yw])/12 + 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (7*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (11*Pi^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/24 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yv^(-1), 1}, yw])/24 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yv^(-1), 1}, yw])/24 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yv^(-1), 1}, yw])/24 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yv^(-1), 1}, yw])/24 + 
     (7*G[{yu^(-1)}, yv]^4*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/24 - (11*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/96 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      32 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      48 + (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (7*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (17*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      24 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (33*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (17*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      24 - (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (39*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (17*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (23*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 1}, yw] + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/3 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/12 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/12 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, yw])/
      24 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, yv^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/32 - (19*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (29*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (11*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (25*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (23*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/32 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/32 - (23*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (5*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      16 + (G[{1, yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (17*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (39*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (11*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 2*G[{0}, yu]*G[{0, 0, 1}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] - (9*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (11*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (7*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - 2*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     2*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 - (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 2*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (17*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (17*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, 
        yw])/4 - (39*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 1}, yw]^2)/16 + 
     (17*Pi^4*G[{0, 0, yv^(-1), yu^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^4*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      24 + (11*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/24 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/6 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 5*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 5*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]^2)/2 - 
     (127*Pi^4*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2880 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (19*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (17*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 - (53*Pi^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/32 + (23*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      6 - (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{1}, yu]^4*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 - (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 - G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 + (5*Pi^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^4*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/3 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 + (17*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 + G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/12 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{1/(yu*yv)}, yw]^4*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0, 1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, yv^(-1)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/6 - 
     G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (15*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (13*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - (15*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yu]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (17*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, 
       yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
       yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, 
       yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 7*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (69*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), yv^(-1)}, yw]^2)/8 + 
     (13*Pi^4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/64 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{yu^(-1)}, yv]^4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0, 1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (25*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (37*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (51*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]^2)/16 - 
     (173*Pi^4*G[{0, 0, 1/(yu*yv), 1}, yw])/2880 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/64 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (11*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*Pi^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (25*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (11*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (37*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (25*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^4*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (7*G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/6 - 
     (7*G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (13*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (13*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (11*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (23*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (13*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/24 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (11*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 - (15*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (15*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (13*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (27*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (17*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), 1}, yw])/6 + (17*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), 1}, yw])/6 - (17*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), 1}, yw])/6 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), 1}, yw])/12 - 
     (17*G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv), 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 - (23*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 + (19*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 + (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 + (23*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (23*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 + (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (25*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 + (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/48 + (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (33*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/
      24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, yw])/
      12 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*Pi^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (23*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (19*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (25*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (19*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
       yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      32 + (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (25*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (25*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (25*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (21*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (11*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (9*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (9*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] - (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (25*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (33*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (9*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (9*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 2*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{0, 0, 1/(yu*yv), 1}, yw] - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1}, yw] + (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (21*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/
      4 - (11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (33*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     2*G[{0, 0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1}, yw]^2 + 
     (19*Pi^4*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (13*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (17*Pi^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (27*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^4*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (73*Pi^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (25*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (13*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      6 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (41*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (23*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (37*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/3 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (41*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (21*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (31*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 5*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, 1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (29*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (17*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 4*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 7*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]^2/8 + 
     (19*Pi^4*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/720 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*Pi^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/192 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (73*Pi^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/192 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (27*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (17*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*Pi^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (25*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (13*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (41*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (37*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (23*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (11*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (21*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 3*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0, 1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (11*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (29*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - 4*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (25*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (23*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 7*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 5*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]^2/8 + 
     (Pi^4*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/80 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yv]^3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/192 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{1}, yu]^4*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (13*G[{1}, yu]^3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (13*Pi^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      192 + (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (G[{yu^(-1)}, yv]^4*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (35*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, 1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (45*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 6*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 6*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^4*G[{0, 1, 0, yu^(-1)}, yv])/120 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{1}, yu]^4*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (Pi^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/96 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/32 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 - (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/32 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/32 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/32 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yv])/8 - 
     (Pi^4*G[{0, 1, 0, yu^(-1)}, yw])/120 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^4*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (Pi^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1, 0, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/32 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/32 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 + (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw])/8 - 
     (Pi^4*G[{0, 1, 0, yv^(-1)}, yw])/120 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/24 - 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1, 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/96 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 + (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 - (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/32 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/16 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw] - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^4*G[{0, 1, 0, 1/(yu*yv)}, yw])/60 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{0, 1, 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, 1, 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/6 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/6 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/6 + 
     (G[{yu^(-1)}, yv]^4*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv)}, yw]^2/8 + (3*Pi^4*G[{0, 1, 1, 1}, yu])/320 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yu])/48 + 
     (11*Pi^2*G[{0}, yv]^2*G[{0, 1, 1, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1, 1}, yu])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1, 1}, yu])/96 + 
     (11*Pi^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, 1}, yu])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (9*Pi^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yu])/48 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/96 + 
     (35*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (19*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yu])/48 - 
     (37*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (15*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yu])/96 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yu])/96 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yu])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/96 + 
     (35*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/
      16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (19*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     2*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yu] + 
     (17*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yu])/48 - 
     (37*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/32 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu] + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yu])/96 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yu])/96 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yu])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yu])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 - (15*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 - (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 + G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1}, yu] - (31*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 + (21*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/48 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/8 - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/16 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1, 1, 1}, yu])/12 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/24 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (71*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/48 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (71*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (27*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 - (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 - (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/12 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/2 + 
     (33*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      8 - (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/2 - (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      8 + 2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      8 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/8 - (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/2 - (7*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      4 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/2 + 2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1}, yu] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/2 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/
      4 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/4 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yu])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/24 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/24 - (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/24 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yu])/24 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 1, 1, 1}, yu] + (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1, 1}, yu])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/32 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/32 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yu])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{0, 1}, yu]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (3*Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/
      16 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yu])/16 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yu])/4 + (15*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yu])/16 + (7*G[{0, 1}, yv]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (3*Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu] - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/
      16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (15*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + G[{0, 1}, yv]*G[{0, 1}, yw]*
      G[{0, 1, 1, 1}, yu] + (7*G[{0, 1}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/32 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/32 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      2 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/4 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, 1}, yu])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, 1}, yu])/16 + 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/32 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (11*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] - (11*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (13*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (23*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/16 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yu])/4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (15*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (13*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (7*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      2 + (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (15*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 - (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yu] + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 + 
     G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu] - 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu] - 
     G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu] - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu] - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu] + 
     (7*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu] - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yu])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, 1, 1}, yu] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (7*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 - (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 - (11*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 - (7*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu] - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      2 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yu] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      4 + (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      8 + (5*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      2 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/
      2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 + (G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yu])/2 - (9*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, 1}, yu])/
      4 - (21*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (21*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 + 
     (13*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (19*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     2*G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, 1}, yu] - 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yu] + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/8 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1}, yu])/2 - 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/8 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yu])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yu])/4 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu])/4 - 
     G[{0, 1, 1, 1}, yu]^2 + (3*Pi^4*G[{0, 1, 1, 1}, yv])/320 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0, 1, 1, 1}, yv])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (11*Pi^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, 1}, yv])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, 1}, yv])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yv])/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yv])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yv])/96 + 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{1}, yu]^4*G[{0, 1, 1, 1}, yv])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/24 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (19*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (9*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yv])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/6 + 
     (35*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (19*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yv])/48 - 
     (37*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/192 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yv])/96 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yv])/96 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yv])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      2 - G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (31*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/48 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1}, yv])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (15*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (37*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (31*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (45*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (71*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (11*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + 3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] + (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/12 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 + 
     (29*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (33*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/
      4 + (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/
      8 - (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/8 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv] - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/2 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/2 + (13*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 + 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/24 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/24 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/24 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/24 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv] - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1}, yv])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1, 1}, yv])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/
      16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1, 1}, yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yv] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{0, 1}, yu]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (21*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (11*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/16 + (7*G[{0, 1}, yv]^2*G[{0, 1, 1, 1}, yv])/16 + 
     (3*Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (15*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (7*G[{0, 1}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (25*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/32 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1, 1}, yv] + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1, 1}, yv] - (15*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/16 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yv])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, 1}, yv])/16 - 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (15*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, 1}, yv] + (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (5*G[{0, yv^(-1)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/16 + (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/48 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/32 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 + (17*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      16 - (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/32 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (17*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (11*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yv])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (5*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 - G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (11*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/16 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (15*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (13*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (15*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yv])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/8 - G[{1}, yu]*G[{0, 0, 1}, yu]*
      G[{0, 1, 1, 1}, yv] - (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/2 + (9*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/4 - (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, 1}, yv])/4 + G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{0, 1, 1, 1}, yv] - G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yv] - 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv] - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] + 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv] + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 - 
     G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, 1, 1}, yv] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (15*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv] + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      4 + (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      8 - (11*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/8 - (7*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yv] + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/
      2 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yv] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/2 - (3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yv])/4 + (G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, 1}, yv])/2 - 
     (9*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (21*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (9*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 + 
     (19*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (13*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/4 - 2*G[{0, 0, 1, 1}, yv]*
      G[{0, 1, 1, 1}, yv] - (7*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/4 - 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yv])/2 + 
     G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv] + 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv] + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/8 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1}, yv])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yv])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yv])/4 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv])/4 - 
     (13*G[{0, 1, 1, 1}, yu]*G[{0, 1, 1, 1}, yv])/8 - G[{0, 1, 1, 1}, yv]^2 + 
     (3*Pi^4*G[{0, 1, 1, 1}, yw])/320 + 
     (11*Pi^2*G[{0}, yu]^2*G[{0, 1, 1, 1}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1, 1}, yw])/96 + 
     (11*Pi^2*G[{0}, yv]^2*G[{0, 1, 1, 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1, 1}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/96 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, 1}, yw])/96 + 
     (G[{1}, yu]^4*G[{0, 1, 1, 1}, yw])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yw])/32 + 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, 1, 1, 1}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (19*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (3*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (19*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/96 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/
      16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1}, yw])/
      16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, 1}, yw])/16 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, 1, 1}, yw] + (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (9*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/
      32 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yw])/48 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/3 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 - (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (35*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (35*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (19*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/12 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - G[{0}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (31*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (13*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/12 - (13*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (29*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (29*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/4 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/
      8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 + (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/8 - (15*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/
      8 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1}, yw] - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/2 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 + (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/2 + 2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/24 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/24 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/24 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 1, 1, 1}, yw] - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/24 - (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1}, yw])/24 + (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1, 1}, yw])/
      16 - (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (17*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/
      16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{0, 1}, yu]^2*G[{0, 1, 1, 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0, 1}, yv]^2*G[{0, 1, 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (11*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (11*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (7*G[{0, 1}, yw]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 - (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/16 + (7*G[{0, yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1}, yw])/16 - (5*Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/32 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1, 1}, yw] + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1, 1}, yw] - (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, 1}, yw])/
      16 - (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, 1}, yw] - (15*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, 1}, yw] + (7*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, 1}, yw])/
      16 + (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 - (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (17*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - (13*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (23*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yw] - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - (23*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yw] + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + 2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] + (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1}, yw])/8 - G[{1}, yu]*G[{0, 0, 1}, yu]*
      G[{0, 1, 1, 1}, yw] + G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, 
        yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1}, yw] - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, 1, 1}, yw] + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 + (9*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (13*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 - (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (11*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      4 + (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      8 + (11*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, 1}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/
      2 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, 1}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, 1}, yw])/2 - 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/2 + 
     (9*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (9*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/4 - 2*G[{0, 0, 1, 1}, yw]*
      G[{0, 1, 1, 1}, yw] + (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/
      4 - (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1}, yw] + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1}, yw])/2 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw] + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw])/4 - 
     (13*G[{0, 1, 1, 1}, yu]*G[{0, 1, 1, 1}, yw])/8 - 
     (13*G[{0, 1, 1, 1}, yv]*G[{0, 1, 1, 1}, yw])/8 - G[{0, 1, 1, 1}, yw]^2 + 
     (17*Pi^4*G[{0, 1, 1, yu^(-1)}, yv])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yu]^4*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/32 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/32 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/32 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      24 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/24 + 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      48 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/48 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/32 - (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      32 - (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/48 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (19*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yv] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/3 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/12 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (7*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (11*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (23*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (25*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (21*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yv] - (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (11*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + 3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (15*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yv] - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (23*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (11*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 1, 1, yu^(-1)}, yv] + (11*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (21*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (21*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 + G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (15*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yv] + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] - G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yv] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (19*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yv])/4 + 
     (17*Pi^4*G[{0, 1, 1, yu^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{1}, yu]^4*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/12 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1)}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/48 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/32 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/32 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1)}, yw] - (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1, yu^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (13*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/32 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 2*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (17*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yu^(-1)}, yw] - G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw] - 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, 1, yu^(-1)}, yw])/4 + 
     (17*Pi^4*G[{0, 1, 1, yv^(-1)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^4*G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/192 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      24 + (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/6 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/24 + (11*G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/32 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1)}, yw] - (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1, yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      32 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (15*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (7*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/32 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (Pi^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (23*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (17*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, 1, yv^(-1)}, yw] - G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (9*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     4*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw] - 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*Pi^4*G[{0, 1, 1, 1/(yu*yv)}, yw])/80 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/192 - 
     (7*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^4*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/192 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (19*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      6 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (17*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
       yw] + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      12 + (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      24 + (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      6 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/24 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (35*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (19*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
       yw] - (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + (7*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (15*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
       yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 1}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1/(yu*yv)}, yw]^2/4 + (17*Pi^4*G[{0, 1, yu^(-1), 1}, yv])/
      2880 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/64 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (G[{1}, yu]^4*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/32 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (11*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/96 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (11*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      24 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1}, yv] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (17*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      32 + (19*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 + (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/96 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/6 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (9*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (45*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (31*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      24 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (21*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      8 - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yv] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yv] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yv] - G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/3 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/12 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      32 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (7*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (9*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 + (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/32 + (31*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/16 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      16 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 + (7*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (21*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - 2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (11*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (11*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + 3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (17*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
       yv] - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1), 1}, yv] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (23*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (7*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (11*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (9*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (11*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 2*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 + G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 - (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (15*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      8 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 + (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/
      4 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] - G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 - (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yv])/4 + 6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yv] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (19*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{0, 0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv] - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv])/8 + 
     (17*Pi^4*G[{0, 1, yu^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/64 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (G[{1}, yu]^4*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/192 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (11*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (11*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/96 + (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (19*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/6 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      48 + (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/32 - (27*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + (19*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/24 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (21*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (45*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1}, yw] - (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (19*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (29*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 + (11*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (11*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 + (19*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 + (21*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 2*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (25*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (17*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (21*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (45*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (17*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1), 1}, yw] - G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 + (45*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/8 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1}, yw] + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw] - 
     (27*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      48 + (13*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yw]^2*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      6 - (Pi^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (27*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      24 + (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (33*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + 6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      48 - (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (35*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (43*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      48 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/24 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 5*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (37*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/24 - (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     8*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      12 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*Pi^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (33*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (55*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + 3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (43*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/24 - (9*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (33*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 6*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + 3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 4*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (19*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (9*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
       yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (15*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 6*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - 6*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 6*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (11*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (21*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yv] - (19*G[{0, 0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0, 0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     6*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (17*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yv]^2)/2 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/3 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (17*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      48 - (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (43*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      12 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (33*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (55*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (17*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (17*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      48 - (19*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + 3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (21*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + 4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, 
       yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
       yw] - (19*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (35*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (35*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/3 - G[{0}, yu]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yv]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/3 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (33*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/3 - (15*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/48 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (19*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/96 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (29*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (31*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (23*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + (23*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (29*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yv]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
       yw] - (35*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (17*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (35*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, yu^(-1), yv^(-1)}, yw]^2 - 
     (17*Pi^4*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/720 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^4*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (15*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (29*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0, 0, yv^(-1), 1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + 4*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (23*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]^2 + 
     (17*Pi^4*G[{0, 1, yv^(-1), 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (G[{1}, yv]^4*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/96 - (11*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (11*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/24 + (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/96 + (19*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 + (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 + (33*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/32 + (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/48 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (21*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (45*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      24 + (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1}, yw] - (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (13*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (35*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (11*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (19*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (23*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (11*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/96 + 
     (19*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/32 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (G[{1, yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      24 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (45*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 - (17*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] + (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (25*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (17*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, 
        yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 - (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 1, yv^(-1), 1}, yw] - G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (45*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/8 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] + (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/4 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1}, yw] + (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 + 
     3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw] - 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw] + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/3 - G[{0}, yu]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]^2*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/3 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (33*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/3 - (15*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/48 - (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (19*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/96 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (29*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - (23*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + (23*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (29*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
       yw] - (35*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (17*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + (15*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1)}, yw] + (5*G[{0, 1, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yu^(-1)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      24 - (17*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (35*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 2*G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (43*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      12 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/12 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^4*G[{0, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (55*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (17*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/48 - (11*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - (21*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (71*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, 
       yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
       yw] - (39*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] + 
     (35*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (35*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 8*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1)}, yw] + (3*G[{0, 1, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     7*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]^2)/2 - 
     (17*Pi^4*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/720 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^4*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, yu^(-1)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (59*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (35*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (37*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0, 0, yv^(-1), 1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (37*Pi^4*G[{0, 1, 1/(yu*yv), 1}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^4*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (13*Pi^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (11*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/48 + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      6 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 + (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/24 - (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (23*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, yw])/
      6 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/24 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (11*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1, 1/(yu*yv), 1}, yw] - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1}, yw] + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1}, yw] + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1}, yw] - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - (7*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/2 - 
     3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw] - 
     (15*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1}, yw]^2)/8 - 
     (17*Pi^4*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/64 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      6 - (11*Pi^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{1}, yv]^4*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (23*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (13*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (11*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (47*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (27*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*Pi^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0, 1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (17*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (19*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (19*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (53*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (41*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 6*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]^2/16 - 
     (17*Pi^4*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/960 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (3*Pi^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (13*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (19*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (11*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (47*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0, 1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (41*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (59*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (43*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (25*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (47*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (47*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (27*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (35*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (15*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (19*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (43*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (23*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (43*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (53*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 6*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (17*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, 1, yv^(-1), 1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]^2/16 - 
     (11*Pi^4*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (27*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (27*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{yu^(-1)}, yv]^4*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (29*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (31*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (31*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (31*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (61*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]^2)/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      12 + (7*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), 0, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      24 - (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (Pi^4*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/120 - 
     (5*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/192 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (11*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^4*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      96 - (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (31*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]^2/16 + 
     (29*Pi^4*G[{0, yu^(-1), 1, 1}, yv])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (5*Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/12 - 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (11*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/32 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (19*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (9*G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (23*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/192 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (17*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (17*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/96 - 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/96 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (27*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (11*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/48 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/48 + (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (59*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/32 - (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/32 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (9*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/6 - 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/3 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/12 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/12 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yv])/
      24 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, 
        yv])/6 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yv])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1, 1}, yv] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1, 1}, yv] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (17*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, 1}, yv] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, 1}, yv] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/32 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (25*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (13*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (25*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (17*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/32 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (G[{0, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (11*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (11*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (7*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 - (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] - (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] - (9*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
       yv] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
       yv] + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (9*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (3*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + (7*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/
      2 - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] - (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 + (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 - (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/4 + G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yv] + (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yv])/2 - (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/8 + 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv] + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1), 1, 1}, yv]^2)/16 + (29*Pi^4*G[{0, yu^(-1), 1, 1}, yw])/
      960 + (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (5*Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/12 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (7*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), 1, 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/12 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (19*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1}, yw])/3 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (17*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/24 - (11*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/3 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1}, yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/24 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/6 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, yw])/
      24 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1, 1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (3*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/16 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
       yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (7*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (3*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - G[{0}, yv]*G[{0, 1, 1}, yv]*
      G[{0, yu^(-1), 1, 1}, yw] + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1}, yw] + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, 1}, yw] - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 + (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/4 - (11*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, 
        yw])/2 + (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/8 + 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw] + 
     (9*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw] + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1}, yw]^2)/16 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/64 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 - (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (21*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (17*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (11*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (17*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (17*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (29*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/24 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/24 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/24 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (15*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (35*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (43*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/3 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (35*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (17*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (11*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (3*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (51*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      24 - (9*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (31*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (15*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (15*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (11*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (11*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (13*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (21*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (11*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (21*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (9*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] + G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yv] - G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]^2)/16 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      96 + (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (25*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      24 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/12 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      2 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (23*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (15*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (19*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (21*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      32 - (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (23*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (31*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (31*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 2*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw] - 
     (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]^2)/16 + 
     (17*Pi^4*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (11*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      192 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      6 - (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (35*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/24 - (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (31*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (7*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      96 - (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/32 + (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (27*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (27*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (35*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - (25*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - (7*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]^2/4 + 
     (53*Pi^4*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (23*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/6 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/24 - (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/6 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (19*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/6 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{0}, yv]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/24 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/12 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      48 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (35*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/24 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{yu^(-1)}, yv]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/3 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (15*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (29*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      12 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (15*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] + G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yv] - G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (9*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (5*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{0, yu^(-1), yu^(-1), 1}, yv]^2/4 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (35*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      48 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/24 - (11*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (27*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (35*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), 1}, yw]^2/4 - 
     (31*Pi^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      24 - (7*Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      24 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/24 - (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      24 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (25*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      96 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{0}, yw]^2*
      G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - G[{0}, yw]^2*G[{1}, yu]*
      G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (15*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/3 + (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      6 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (23*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      6 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + G[{0}, yw]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (49*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (27*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/12 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 4*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 2*G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 10*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 4*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      3 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/12 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/12 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/12 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (7*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (19*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 5*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (9*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 5*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (19*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (19*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + 3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (29*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (45*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 5*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 4*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 4*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 5*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 12*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 7*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yu^(-1), 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      3 - G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 4*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 5*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 4*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (9*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (17*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (33*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     4*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - 4*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (19*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (33*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (23*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (25*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 4*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (23*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (25*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 8*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 13*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (29*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     5*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (17*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (15*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (13*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + 3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]^2)/2 - 
     (31*Pi^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/960 - 
     (7*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/96 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (25*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 - 
     (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (37*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (31*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/12 - (29*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 - 
     (11*G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]^2*G[{0}, yw]*
      G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yv]^2*
      G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      3 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + G[{0}, yv]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 2*G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yv]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (39*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      3 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/12 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (43*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yv]^2*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 5*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (15*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (29*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      6 - (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 7*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 7*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 5*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 - G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 4*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 4*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 4*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0, 0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (19*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (33*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (37*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 4*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 14*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 13*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (17*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0, 0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 6*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (31*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + 3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]^2)/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/3 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/3 + G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      48 + (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (29*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]^2)/2 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (61*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (37*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (35*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (17*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] - (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1}, yw] + (31*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0, yu^(-1), yv^(-1), 1}, yw]^2/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/3 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/3 + G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      48 + (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (41*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (37*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (61*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - 21*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]^2 + 
     (17*Pi^4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (79*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (87*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (49*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (57*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (35*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (77*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (367*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/16 + 
     (Pi^4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/80 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/192 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (13*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (13*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      96 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      96 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/24 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      24 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (37*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (31*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      48 + (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/12 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/3 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/6 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (11*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - G[{0, 1, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 4*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (13*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     8*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (19*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (65*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]^2)/8 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (9*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (13*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (3*G[{0}, yw]*G[{1}, yu]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (19*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (7*G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (19*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (17*G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (17*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (41*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (33*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (37*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0, 1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (29*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (27*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (31*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (23*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (35*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (31*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (25*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (53*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (29*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (35*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (25*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (33*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (41*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     9*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (87*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]^2 + 
     (17*Pi^4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/960 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (37*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (9*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (27*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (33*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (45*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (87*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (19*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (41*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (15*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (41*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (41*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (73*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (93*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (21*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (33*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (35*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (65*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (201*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (57*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2)/4 + 
     (11*Pi^4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yv]*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (25*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{yu^(-1)}, yv]^4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0, 1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0, yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (25*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (39*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, yv^(-1)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (41*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (41*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (117*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (35*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, 1, 1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (63*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (45*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (43*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (27*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (47*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (61*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (61*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (117*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (81*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (73*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (135*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^4*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/120 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (11*Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      192 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/192 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      96 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      32 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (93*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]^2/16 + 
     (29*Pi^4*G[{0, yv^(-1), 1, 1}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1}, yw])/3 + 
     (3*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (17*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      48 + (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + G[{0}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] + (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/24 - (3*Pi^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/3 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1}, yw] + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 - G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1}, yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/24 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/6 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1}, yw])/
      24 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1}, yu]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/16 + (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (5*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
       yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 + G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (7*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - G[{0}, yu]*G[{0, 1, 1}, yu]*
      G[{0, yv^(-1), 1, 1}, yw] + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 + (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/2 - (9*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw] - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1, 1}, yw] + 
     (5*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw] + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1}, yw])/
      4 - (55*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1}, yw])/8 - (3*G[{0, yv^(-1), 1, 1}, yw]^2)/16 + 
     (17*Pi^4*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/96 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (17*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (29*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (23*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (35*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      32 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (27*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (27*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (23*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (35*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + (25*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1)}, yw] + (11*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, 
       yw] - (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (45*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]^2/8 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/192 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (11*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/24 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (31*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (31*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 2*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 3*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (49*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (33*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] + (17*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     6*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]^2)/16 + 
     (53*Pi^4*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/6 - (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/24 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/6 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0, 1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (45*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]^2)/8 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      3 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      12 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] - (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      2 - (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (25*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/3 + G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      48 + (17*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - 6*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (49*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (49*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]^2 + 
     (17*Pi^4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (55*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     12*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (55*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (71*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/48 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/24 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      24 - (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (35*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 3*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (29*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (33*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (29*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1}, yw] + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + G[{0, yv^(-1), yv^(-1), 1}, yw]^2/4 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      48 + (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{0, 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (49*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (31*Pi^4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (7*Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (37*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (31*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/48 - (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (31*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (29*Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 - 
     (11*G[{1}, yu]^4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      24 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 + (7*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (25*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yv]^4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 2*G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]^2*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      3 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/12 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 + (7*Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 5*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 5*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - 4*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (17*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      3 - (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 4*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/6 - (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 7*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 7*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 13*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 14*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - 3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (37*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0, 1, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (59*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (35*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (69*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (81*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (35*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]^2)/2 + 
     (5*Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (13*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0, 0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 1, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (27*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     8*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yv^(-1), 1, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^4*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/80 - 
     (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/192 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/192 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/64 + 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yw]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (13*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/24 - (11*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/48 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 + (17*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (19*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/24 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (19*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/24 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/3 + 
     (11*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/3 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/12 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/6 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/24 - (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (21*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/48 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (43*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]^2)/8 + 
     (17*Pi^4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/960 + 
     (3*Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*Pi^2*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (7*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (9*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (13*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (13*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (37*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (15*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (29*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (55*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (29*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (101*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (87*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (123*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]^2)/
      16 + (Pi^2*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (19*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (Pi^2*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (19*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (9*Pi^2*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (13*G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (19*Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/192 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (17*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (41*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (45*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (33*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (9*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/32 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (37*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (39*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (53*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (35*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (35*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 2*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (25*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (25*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (27*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (133*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (83*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]^2 + 
     (11*Pi^4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/480 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (Pi^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (5*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (7*G[{0}, yv]*G[{1}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (5*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (11*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{1}, yv]*G[{1}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{yu^(-1)}, yv]^4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*Pi^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (41*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (53*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (61*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (73*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (43*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (61*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (73*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (111*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (67*Pi^4*G[{0, 1/(yu*yv), 1, 1}, yw])/960 - 
     (19*Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/192 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (19*Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (25*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (11*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (25*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (11*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/12 + 
     (5*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (11*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/64 - 
     (5*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (7*G[{1}, yu]^4*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (23*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/64 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (5*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (25*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{1}, yv]^4*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (17*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (17*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (23*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (23*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (19*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (19*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/12 - (9*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (3*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 - (21*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - (3*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/24 - (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 + (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (39*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (19*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (49*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (39*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 + (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/48 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (29*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      6 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (25*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (7*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (25*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (21*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      6 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (21*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/3 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/3 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/24 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/24 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, yw])/
      3 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (9*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (17*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (25*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (7*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 + G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (13*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (13*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 + (11*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
       yw] + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + (7*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (15*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (19*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (15*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     2*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (11*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw]*G[{0, 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 + (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0, yv^(-1), 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/8 - (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/4 - (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw])/
      8 - 2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
       yw] - G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, 
        yw])/8 + G[{0, 1/(yu*yv), 1, 1}, yw]^2/4 - 
     (17*Pi^4*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/960 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/64 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      6 - (11*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/64 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (9*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/6 - 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 + (11*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/96 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      96 + (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (13*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (27*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (23*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (27*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (47*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (25*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (27*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (9*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (27*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (47*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 3*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]^2)/16 - 
     (17*Pi^4*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/960 - 
     (3*Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/64 - 
     (9*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/192 + 
     (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (19*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (13*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      96 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (47*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (25*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      96 - (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/32 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      32 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (47*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 3*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + 2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - 2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]^2)/16 + 
     (Pi^4*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/192 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (13*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (23*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      12 - (5*Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      3 - (3*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      6 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (27*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/24 + (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/6 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0, 1, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]^2 - 
     (17*Pi^4*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2880 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 + (3*G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 - (5*Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      192 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/192 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (5*G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 + (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      12 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/12 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/12 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      96 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (13*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      96 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      3 + (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/48 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (15*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      24 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] - G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (49*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0, yv^(-1), yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1}, yw] + G[{0, 1/(yu*yv), yu^(-1), 1}, yw]^2/
      8 + (31*Pi^4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/960 + 
     (7*Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/24 - (11*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (25*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      6 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (37*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (31*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (29*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      32 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/32 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 - (5*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (19*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 + (11*G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/96 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (5*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/48 + (G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (39*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     6*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 7*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/3 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/12 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/12 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (43*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{1}, yv]^2*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0, 1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 7*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     6*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 7*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     14*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (15*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (19*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + 3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0, 1, yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (23*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (59*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0, yv^(-1), 1, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (25*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - 3*G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (71*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (63*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]^2)/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/3 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/3 - 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/6 - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (Pi^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^3*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yv]*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{1}, yu]^4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 4*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 4*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (61*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (17*Pi^4*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2880 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/64 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      24 - (5*Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (11*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 - (3*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (5*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 - (G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (3*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      48 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/12 + 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      96 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/12 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/12 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (17*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 + (21*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (13*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      96 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (37*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      3 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      3 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (23*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      24 - (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - G[{0}, yu]*G[{0, 0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (25*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (49*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0, 1, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0, 1, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0, yv^(-1), yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]^2/8 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/3 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/3 - 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/6 - G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (59*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (59*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (31*Pi^4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/960 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (7*Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (37*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (31*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/48 + (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (31*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (29*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      32 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 + (11*G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/48 + (11*G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (25*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 - (5*Pi^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     2*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/3 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/12 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/12 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 - (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (7*Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 + (13*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 7*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{0}, yw]*G[{0, 0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (17*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - 3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (25*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     14*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0, 0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (17*G[{0, 0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0, 1, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + 3*G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (23*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1), 1, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0, yu^(-1), 1, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (25*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (63*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (25*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (41*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]^2)/2 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (7*G[{0}, yu]^3*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 + (5*G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (7*G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{1}, yv]^4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, 0, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yu^(-1), 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/64 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/192 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (7*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      192 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/96 - (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/96 + (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yw]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/12 - (13*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/3 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/3 + 
     (11*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/24 - (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (2*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      3 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      12 + (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/96 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      96 - (21*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      24 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (41*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (25*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/3 - (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      12 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/12 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/6 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/32 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, 0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + G[{0, 0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yu^(-1), yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 - (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (G[{0}, yw]*G[{1}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (11*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (5*G[{0}, yu]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/192 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (9*G[{0}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (19*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (19*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/48 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/12 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]^2)/
      8 - (Pi^2*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (11*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (13*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      32 + (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      6 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (19*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/192 + 
     (9*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (7*G[{0}, yw]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (19*G[{0}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (11*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/96 - (19*G[{0}, yw]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (13*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (43*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0, 0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, 0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, 0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1), 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]^2)/8 - 
     (11*Pi^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/480 - 
     (3*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{1}, yu]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*Pi^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yw]*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + 
     (G[{1}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (25*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (23*G[{1}, yu]^2*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]^2*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (7*G[{0}, yu]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yw]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{1}, yv]*G[{1}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, 1, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, 1, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (5*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1)}, yv] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/48 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/24 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/24 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/24 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yu^(-1)}, yv])/24 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, 1, yu^(-1)}, yv] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1)}, yv] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/16 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1)}, yv] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (5*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (7*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (5*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
       yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 + 2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + 2*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/2 - G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv] - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/8 - (5*G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{0, 1/(yu*yv), 1, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 + (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 - (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/12 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/
      2 - (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
       yw] + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] + (5*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] - (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*G[{1, 1, 1, yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1)}, yw] - (5*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 - G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1)}, yw])/4 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (11*Pi^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1)}, yw] + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1)}, yw] - (9*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/24 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/24 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/24 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/24 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, yv^(-1)}, yw])/24 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yv^(-1)}, yw])/24 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1)}, yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 + G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] + (G[{1, 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 + G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 - 2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw] + 
     (3*Pi^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/160 + 
     (11*Pi^2*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (37*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (37*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (31*Pi^2*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yw]^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (2*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (2*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/6 - (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (43*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (31*G[{1}, yu]^2*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (19*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (21*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      24 + (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      24 - (13*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (17*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] + (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (59*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (41*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (67*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (67*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (29*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (33*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 5*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 6*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (25*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      24 + (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      24 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (49*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (49*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      12 - (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/24 - (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (11*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (11*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] - (7*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (11*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (33*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (17*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/8 - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{0, 1, 1}, yu]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{0, 1, 1}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, 1, 1}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, 
       yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + G[{0, 0, 0, 1}, yu]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 0, 0, 1}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] - (9*G[{0, 0, 0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - G[{0, 0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv)}, yw] + (9*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (9*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (9*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{0, 0, 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, 1, 1}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 1, 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw])/
      2 - 5*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, 1/(yu*yv)}, yw]^2 - (7*Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (Pi^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yv])/3 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/6 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (7*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/6 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*Pi^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yu]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (9*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{1}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 1, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] - (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] + G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yv] + G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/24 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/6 + (5*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - 4*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] + 4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 6*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      12 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      3 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 6*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (53*Pi^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (7*Pi^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{yu^(-1)}, yv]^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (13*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      3 - (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 1/(yu*yv), 1, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]^2)/8 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      12 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      3 - (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 6*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1)}, yw])/2 + G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1)}, yw] + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 6*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, 
       yw] + G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1)}, yw] + 
     (53*Pi^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yw]^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{yu^(-1)}, yv]^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (13*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      3 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      3 - (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (25*G[{1/(yu*yv)}, yw]^4*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yu^(-1)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0, 1, 1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv), 1, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (17*Pi^4*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{1}, yu]^4*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{1}, yv]^4*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yu]*G[{0}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      6 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/6 - G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (13*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0, 0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0, 0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{0, 0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1, 1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 5*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]^2 - 
     (17*Pi^4*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (11*Pi^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      6 + (G[{1}, yv]^4*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      6 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 5*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0, yu^(-1), yv^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]^2 - 
     (11*Pi^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (5*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{1}, yv]^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (13*G[{0}, yw]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (11*G[{1}, yu]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (11*G[{1}, yv]*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yw]^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (2*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 + (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{yu^(-1)}, yv]^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (37*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 4*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 4*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0, 0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 5*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 10*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 10*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 7*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]^2/4 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (17*Pi^4*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/1440 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]^2*G[{1}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]^2*G[{1}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 6*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/3 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yw]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 5*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 6*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 7*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 7*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (19*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0, 1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/6 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0, 1}, yu]*
      G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0, 1}, yu]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 5*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 6*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 6*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     12*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 12*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 12*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 5*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      3 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 5*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/3 + (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 5*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (19*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (19*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0}, yu]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 11*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 11*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 4*G[{0, 0, 0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 4*G[{0, 0, 0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0, 1, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0, yu^(-1), 0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (19*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 5*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 5*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      3 + (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 12*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/3 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/3 - G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*Pi^2*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{1}, yu]^4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]^3*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]^2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yv^(-1), 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/3 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/3 - G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*Pi^4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0, 1, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]^2/4 - 
     (17*Pi^4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1), 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yv]*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{yu^(-1)}, yv]^4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (33*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (17*Pi^4*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (11*Pi^2*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^4*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      12 + (G[{1}, yv]^4*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/3 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/3 - G[{0}, yu]^2*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*Pi^4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0, 1, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]^2)/8 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (17*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 5*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      3 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yv]^4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (7*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, 1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1), 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (17*Pi^4*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (Pi^2*G[{0}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0, 0, 0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0, 0, 0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0, 0, 0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0, 0, 0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0, 0, 0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0, 0, 0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]^2/4 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yw]^4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{yu^(-1)}, yv]^4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (3*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (53*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/3 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{0}, yw]^2*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^4*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 12*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*Pi^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/3 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yu]*
      G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*Pi^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{1}, yv]^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]^2)/4 - 
     (17*Pi^4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 - (Pi^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 + (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (11*Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (7*G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yw]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      6 + (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/6 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (4*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0, 1, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{0, 1, yv^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 2*G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, 1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]^2/2 - 
     (17*Pi^4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/720 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      6 + (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      6 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (11*Pi^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      6 + (G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (4*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{yv^(-1)}, yw]^3*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1), 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, 1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, 1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, 1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]^2/2 - 
     (11*Pi^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/240 - 
     (Pi^2*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 + (G[{0}, yu]*G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yv]*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (3*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (7*Pi^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yw]*G[{1}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{1}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*Pi^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{1}, yu]*G[{1}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{1}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (13*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^3*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{yu^(-1)}, yv]^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (13*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{0, 1, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, 0, yu^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (31*Pi^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/480 - 
     (7*Pi^2*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (11*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]^3*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (25*Pi^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (31*Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (37*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (31*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (29*Pi^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yv]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (19*G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{1}, yv]^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (4*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (25*Pi^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (5*G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yw]^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 + (10*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     18*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 - 12*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     21*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     21*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 10*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 20*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yw]^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (63*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (2*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (8*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (43*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (11*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (11*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     16*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 11*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (17*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (25*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     14*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     15*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0, 0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, 0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0, 0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, 0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (19*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1, 1, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, 1, yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 12*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     14*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yv^(-1), 1, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{0, yv^(-1), 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0, yv^(-1), yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     13*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (25*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     14*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, 1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     12*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     14*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]^2 - 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (7*G[{0}, yv]*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (5*G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + 
     (G[{1}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (7*Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 8*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, 0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      12 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*Pi^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (Pi^2*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^3*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (2*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1), 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, 1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]^2)/4 + 
     (17*Pi^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/720 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{0}, yw]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (Pi^2*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (5*G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/3 - (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (4*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (Pi^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yu]*G[{0, 0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0, 1, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 0, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, 0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, 1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1, yu^(-1), 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, 1, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1), 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, yv^(-1), 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, 1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1, 1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, 1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, 1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1, 1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]^2/2 + 
     (11*Pi^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/240 + 
     (Pi^2*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^3*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{0}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]^3*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*Pi^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (7*Pi^2*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 + (G[{0}, yu]^2*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yv]*G[{1}, yu]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yv]*G[{1}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yu]*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]^3*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (25*Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{1}, yv]*G[{1}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{1}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^3*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (Pi^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (13*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, 0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, 1, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*G[{0, 1, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{0, 1, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 0, 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 1, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yu^(-1), 1, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (31*Pi^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/480 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^3*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{0}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (11*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yv]*G[{0}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (37*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (31*Pi^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (31*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (29*Pi^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yu]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yw]*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*G[{1}, yu]^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (13*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*Pi^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]^2*G[{1}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yv]^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (13*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (4*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (25*Pi^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]^2*G[{1}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (5*G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{1}, yw]^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]^3*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + 6*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (5*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     6*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (10*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     9*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     18*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     15*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + 3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/6 + 3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/6 - 12*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     15*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 15*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     15*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 27*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     21*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     21*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     21*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 20*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yv^(-1)}, yw]^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     4*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (63*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (2*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (8*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]^2*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0, 1}, yu]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 4*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*Pi^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (7*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 6*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     16*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0, 0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 11*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (17*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{1}, yu]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     15*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     15*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     14*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 1, 1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (25*G[{0, 1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0, 1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0, 1, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (23*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, 1, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1), 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0, yu^(-1), yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     13*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (25*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     14*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     14*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     12*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     15*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     14*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]^2 - 
     (Pi^2*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^3*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (7*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{1}, yu]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^3*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yw]*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{1}, yv]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^3*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*G[{1}, yv]^3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (7*Pi^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{1}, yu]*G[{1}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]^3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (7*Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (7*Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     4*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]^4*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^4*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 0, 1, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1, 1, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1), 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1), yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]^2/2 + 
     (11*Pi^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/240 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (Pi^2*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (5*Pi^2*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^3*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^3*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yv]*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yw]*G[{1}, yu]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{1}, yu]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*Pi^2*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (3*Pi^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*Pi^2*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yv]*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yw]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (G[{1}, yv]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*Pi^2*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^3*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{1}, yv]*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (G[{1}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (Pi^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (7*Pi^2*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]^2*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*Pi^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*Pi^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*Pi^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{0, 0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, 0, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1, 1, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1, 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, yv^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), 1, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), yu^(-1), 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, 1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1, 1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, 1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, 1, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]^2)/4 - 
     (3*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]^3*G[{0, 0, 0, 0, 1}, yu])/24 + 
     (19*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]^3*G[{0, 0, 0, 0, 1}, yu])/24 + 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 0, 1}, yu])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (17*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu] + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yu])/2 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yu] - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yv]^3*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (17*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/4 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yu] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yw]^3*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (23*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/
      2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/2 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/
      2 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/
      8 + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yu] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, 1}, yu])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu] - 
     (15*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/2 - 3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] + (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] + (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yu])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, 1}, yu])/2 + 
     2*G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, 1}, yu] + 2*G[{0, 1, 1}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (3*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (3*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/2 - (19*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yu])/4 + 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yu] + (19*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yv])/
      48 + (G[{0}, yu]^3*G[{0, 0, 0, 0, 1}, yv])/24 - 
     (3*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yv]^3*G[{0, 0, 0, 0, 1}, yv])/24 + 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 0, 1}, yv])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^3*G[{0, 0, 0, 0, 1}, yv])/3 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (17*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/48 - 
     G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (17*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (35*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/
      2 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, 1}, yv])/6 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (21*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv] - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv] - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/2 + (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/2 + (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/4 - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/2 + (3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yv])/2 - (G[{0, 0, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/
      4 + (G[{0, 0, 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/2 + 
     2*G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/2 - 
     (19*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv])/4 + 
     4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yv] + 
     (19*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, 0, 0, 1}, yw])/24 + 
     (19*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 0, 0, 1}, yw])/24 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]^3*G[{0, 0, 0, 0, 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 0, 0, 0, 1}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 0, 0, 0, 1}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw] - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (29*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1}, yw] - 
     (29*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 0, 1}, yw])/6 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yw] - 5*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - (15*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 5*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 + 4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - (G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 + 4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, 1}, yw])/6 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw] - 
     (21*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1}, yw] + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/4 - 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1}, yw])/2 - (G[{0, 0, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/
      4 - (G[{0, 0, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, 1}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/2 + 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw])/4 + 
     4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1}, yw] + 
     (29*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 + 
     (13*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 - 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/3 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (23*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 + (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/8 - (23*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/2 + (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/8 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] + (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/2 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv] - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (21*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + 3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] - (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      2 - (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yv])/4 + (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     2*G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (19*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yv])/
      4 - 4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yv] + (29*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 - 
     (25*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/3 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (7*G[{1}, yv]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/8 + (33*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/8 + (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + (39*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] + (27*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + (33*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - (21*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yw] - (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 - 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      2 + 3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, yw])/
      4 - 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
       yw] + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1)}, 
        yw])/4 - 4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1)}, yw] - 
     (25*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 + 
     (29*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/3 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + 3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 0, yv^(-1)}, yw] + (21*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/8 + (47*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + (39*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/8 + (29*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/2 + (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (33*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yv^(-1)}, yw] + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 - 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yv^(-1)}, yw] - (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 3*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      2 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, yw])/
      4 - 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
       yw] + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1)}, 
        yw])/4 - 4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yv^(-1)}, yw] - 
     (23*Pi^2*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (23*Pi^2*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (15*Pi^2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*Pi^2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (29*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (47*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (39*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (47*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (47*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 5*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      2 + 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/4 + 4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 + 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv)}, 
       yw] - (5*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (9*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, 1}, yu])/24 + 
     (9*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, 1}, yu])/24 + 
     (13*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu] - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (5*G[{1}, yv]^3*G[{0, 0, 0, 1, 1}, yu])/6 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]^3*G[{0, 0, 0, 1, 1}, yu])/6 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu] - 
     (37*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu] + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yu] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (67*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     6*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     6*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] + (37*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/2 + 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (37*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/8 + 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/2 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/8 - 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] - 3*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/4 + 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu] + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (13*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (13*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu] + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu] - 
     (55*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (25*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (17*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (23*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (25*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (55*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (23*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (53*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu] - 
     (49*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (81*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (31*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (81*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (49*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 - 
     (31*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (29*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (119*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     (91*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/16 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (53*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (37*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     14*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (37*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     14*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] - (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/2 + (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/8 + (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yu])/8 + 3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] + 3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] + 3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yu] - (G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     (59*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (59*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     (83*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (21*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (29*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (13*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (13*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (59*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (59*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (21*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 - 
     (59*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yu])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu])/2 + 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     14*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yu] + 
     (9*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yv])/32 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (9*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, 1}, yv])/24 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (G[{1}, yu]^3*G[{0, 0, 0, 1, 1}, yv])/12 + 
     (13*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (5*G[{1}, yw]^3*G[{0, 0, 0, 1, 1}, yv])/6 - 
     (37*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv] + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yv] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (67*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (93*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/
      16 - (47*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/16 - (39*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (43*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     6*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     10*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (37*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/8 + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/2 - (13*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yv] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yv] - 3*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/2 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (37*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yv])/8 + (53*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yv] - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/4 + 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (27*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (13*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (25*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (55*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (39*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (53*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (49*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv] + 
     (81*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (65*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (81*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (49*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (65*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 - 
     (31*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (119*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (91*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     (105*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/16 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (53*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (37*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     14*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (37*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (53*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     14*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yv] - (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/
      8 - (G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (33*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     (59*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (83*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (9*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (21*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (13*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (59*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 + 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (59*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 - 
     (21*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/4 - 
     (59*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yv])/8 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv])/2 + 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     14*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] - 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yv] + 
     (9*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, 1}, yw])/24 + 
     (9*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 0, 0, 1, 1}, yw])/12 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 0, 0, 1, 1}, yw])/12 + 
     (13*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (43*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (43*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw] - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (43*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (43*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (43*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1}, yw] - 
     (43*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1, 1}, yw])/12 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (67*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (93*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/
      16 - (39*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (47*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (43*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/
      16 + (93*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (47*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (43*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     6*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/
      8 - (27*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (27*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 + (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 + (37*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + (53*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (31*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + (37*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (53*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] + 
     (31*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - 7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/2 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/4 - (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1}, yw])/2 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1, 1}, yw] + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1, 1}, yw] - (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, 1, 1}, yw])/4 - (7*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (27*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (19*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (17*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (29*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (27*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (19*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (31*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (29*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (13*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (13*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (13*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (13*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (13*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + 3*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 + (35*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (31*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (29*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (49*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (81*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (65*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (65*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (81*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (49*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (65*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (65*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 - 2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (19*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (19*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + (19*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/4 + (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/4 - (7*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - 3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (13*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/4 - (37*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - (53*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - 6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (31*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 14*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] + (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - (37*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 - 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (53*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/8 + (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1}, yw])/2 - 6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (31*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 14*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1}, yw] - (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, 1}, yw])/
      8 - (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (33*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (33*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (31*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     (9*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (9*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (21*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (31*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (13*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw] + 
     (59*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (37*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (59*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (37*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 - 
     (59*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 - 
     (59*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1}, yw])/4 + 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw])/2 + 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     14*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     14*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/48 + 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/3 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (23*G[{1}, yu]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/48 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (39*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     2*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (35*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (19*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (25*G[{1}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/4 - (47*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (37*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + (49*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 + (53*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/16 - (109*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/16 + (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      48 + (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (45*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + (45*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/4 - (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     4*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yv] + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (47*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (41*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/16 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (47*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + (37*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (49*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (53*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (109*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      16 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1)}, yv] + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yv] - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + (35*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 6*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 6*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (51*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (67*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (47*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (29*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (37*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (53*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (25*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (23*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (29*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (25*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (29*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 - (25*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (67*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + 6*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     6*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (53*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (23*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + (47*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + (37*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (49*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - (41*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (109*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yv] + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (35*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 - (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 - 6*G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      8 + 6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yv] + (51*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      2 - (67*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yv])/8 - (47*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (13*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     4*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (21*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (43*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (63*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (35*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     2*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (19*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (47*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (35*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (47*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (29*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (23*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     10*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     8*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv] + 
     (47*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yv])/
      4 + 10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yv] - (5*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (19*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (17*G[{1}, yv]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/48 - 
     (13*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/48 + 
     (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (45*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (45*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (41*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 - (31*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      16 - (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yw] - (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + (47*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + (37*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - (49*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (109*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      16 + 6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1)}, yw] - 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - (51*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (45*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (47*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (25*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (29*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 - (25*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 - (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (29*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/16 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1)}, yw] - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - (29*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/2 + (23*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + (35*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (47*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/4 - (37*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      4 + (49*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (109*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 6*G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + (51*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
        yw])/8 - (45*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      2 - (47*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     4*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (35*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (67*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (59*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (47*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] - 
     (35*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (47*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] - 
     (19*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (23*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (109*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw])/
      8 + 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, 
       yw] + (47*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1)}, yw] + 
     (19*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/3 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/48 - 
     (13*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/48 + 
     (45*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (45*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/16 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      16 - (31*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/16 - 3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] - (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (45*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (51*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (47*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 + (47*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - (27*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (49*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (109*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (25*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/4 - (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (27*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (29*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/16 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + (25*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (29*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (29*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      2 + (23*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + (35*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] - 6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 - (45*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (51*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      2 - (47*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (47*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      4 - (37*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 + (49*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
        yw])/8 - (109*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     4*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] - 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (35*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (67*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (47*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] - 
     7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (59*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (35*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (47*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] - 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (23*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (47*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw])/
      4 + 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, 
       yw] + (109*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1)}, yw])/8 + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1)}, yw] + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/96 + 
     (23*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1/(yu*yv)}, yw] + (35*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      2 + (43*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (103*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (47*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (103*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      2 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv)}, 
       yw] + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
       yw] - (43*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (49*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (47*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (45*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (43*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (103*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (47*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/2 + (103*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (53*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (53*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (53*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (103*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - 6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (103*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/8 - 6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (17*Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/48 + 
     (35*Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (19*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/48 + 
     (23*Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (11*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/48 - 
     (31*Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/96 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (17*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (41*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (63*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv] + 
     (27*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (47*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (37*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/48 + 
     (49*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/2 - (53*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (49*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 + (39*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 + (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 - (115*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      24 + G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 + (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 - (43*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (31*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (57*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (39*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (55*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/16 + (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (33*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 - (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (83*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 - (51*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (49*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/2 + (53*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + (49*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (39*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - (25*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (115*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/2 + (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + (33*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (47*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/4 + (63*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, 
       yv] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1}, yv])/2 - 6*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (13*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (17*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (25*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (45*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (37*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (43*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (39*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (27*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (61*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (63*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (59*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (33*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 - (49*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (49*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (47*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 + 
     (57*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/16 - 
     (27*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 + (89*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 - (95*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 - (87*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      16 + (33*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 - 7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
       yv] - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 - (49*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (53*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (49*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (39*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (49*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (115*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 - (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 - (33*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/8 + (47*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 + (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yv])/4 - (63*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (15*G[{0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (29*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (35*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (25*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (19*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (39*G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     4*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (9*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (59*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 + 
     3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] + 
     (47*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (67*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/8 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv] + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yv])/
      2 + 6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
       yv] - (17*Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (35*Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yw] + 
     (19*G[{0}, yv]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/48 + 
     (23*Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/6 - 
     (31*Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 + (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yu^(-1), 1}, yw])/12 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/24 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw] - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 + (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 + (57*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 + (39*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 - (55*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (33*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (55*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/16 + (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (49*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (53*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/2 + (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (53*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (39*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (115*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 + (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 - (47*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (11*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (21*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      2 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/2 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), 1}, yw] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), 1}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (45*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (61*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 - (63*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (59*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (65*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (33*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (49*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (49*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 - 
     (51*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (33*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 + (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 - (21*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1}, yw] - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 + (27*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (49*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 - (53*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 + (53*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (39*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/2 - (115*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      4 + (47*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      2 - (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 + (21*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
        yw])/8 - (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (35*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (39*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (57*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (59*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (59*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/8 - 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw] + 
     (115*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, yw])/
      8 + 6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1}, 
       yw] + (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1}, yw])/2 + 6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yu^(-1), 1}, yw] + 
     (23*Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (5*G[{0}, yu]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (25*Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (17*Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (45*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (57*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (21*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (19*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (29*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + 7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (19*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      48 + (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (31*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (35*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 4*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 5*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 7*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (35*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (41*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (19*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (25*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (31*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (25*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (25*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (37*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + 7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     4*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - 4*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - 14*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (29*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (29*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (35*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (41*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (23*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (39*G[{0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     4*G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + 4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + 10*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     8*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (41*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] + (23*Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (17*Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (45*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (57*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (21*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (19*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (65*Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + 3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (75*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (49*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (95*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (19*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/48 + (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (31*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (59*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 5*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (41*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (53*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (25*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + 4*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] + 4*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] + 14*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (31*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - 7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (29*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     14*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (41*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - 10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (27*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/16 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 6*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (43*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (97*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (41*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 6*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (97*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (27*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
       yw] - (43*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (97*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (41*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - 6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (97*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     8*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 8*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (17*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (97*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (97*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - 10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (13*Pi^2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (31*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (39*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (91*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (39*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (43*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (55*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (37*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (41*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (33*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (91*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, 0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (43*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0, 1, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (47*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (53*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (91*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (35*Pi^2*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/96 + 
     (19*G[{0}, yu]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/48 - 
     (17*Pi^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/96 - 
     G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/6 + 
     (23*Pi^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/96 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/48 - 
     (31*Pi^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yv^(-1), 1}, yw])/12 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/24 + 
     (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      16 + (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      16 - (55*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 + (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (57*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (33*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 + (39*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (33*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (55*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - (47*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (23*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (49*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/2 - (21*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 + (53*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - (49*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/2 - (53*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (49*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (39*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (115*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      2 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/2 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), 1}, yw] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), 1}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (17*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (45*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (49*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (49*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (51*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 + (47*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 + (33*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - (63*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (61*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (65*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (59*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (33*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
       yw] - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/2 + (27*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (47*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/2 + (21*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 - (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw] - 
     (53*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 + (49*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (53*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      8 - (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/8 + (39*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
        yw])/2 - (115*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (35*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (39*G[{0, 1, 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (57*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (59*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (59*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/4 - 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, yw])/
      2 + 6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1}, 
       yw] + (115*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1}, yw])/8 + 6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 0, yv^(-1), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (27*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/16 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 6*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (43*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (97*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (41*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 6*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (97*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (27*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (41*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
       yw] - (43*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (97*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (41*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (97*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0, 1, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     8*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 8*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (17*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (97*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (97*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (17*Pi^2*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (23*Pi^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (57*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (45*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (65*Pi^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (75*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (95*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (19*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/48 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (37*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - 4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 4*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 5*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] + (37*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] - 4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] + 14*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0, 1, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (31*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (19*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - 7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (41*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - 10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     14*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1)}, 
       yw] - 10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (21*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*Pi^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yv]^2*G[{1}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (23*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (41*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (91*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (37*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (41*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (45*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (55*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (33*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (43*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (91*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 7*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 6*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (47*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (91*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (11*G[{0}, yu]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 - 
     (15*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/12 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      16 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      8 - (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      16 - (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (53*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (53*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (53*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (49*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (49*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (53*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (53*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (53*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (53*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/6 - 
     (27*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (49*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (49*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 4*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 4*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (59*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (103*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (31*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (59*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (33*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (103*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      2 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1}, 
       yw] + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (45*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (27*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (39*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (45*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     2*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (41*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (29*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (41*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (27*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, 
       yw] - (61*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/16 + (31*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (47*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (31*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (61*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (45*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1}, yw] + (19*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (59*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (33*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (103*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (31*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (59*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 - (33*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (103*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (103*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - 6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (103*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1}, 
        yw])/8 - 6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (35*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (29*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (45*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (23*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (57*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (53*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (63*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (29*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (51*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (39*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (63*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (85*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (41*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (51*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (63*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (85*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (65*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (55*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (41*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (41*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (85*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (35*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (17*G[{0}, yu]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     2*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (25*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (45*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (23*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (15*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (57*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (15*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (33*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (53*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (63*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (51*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (51*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (63*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (85*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (23*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (41*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (41*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (51*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (51*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (63*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (85*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (65*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (25*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - 7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (41*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     8*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (85*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*Pi^2*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*Pi^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (41*Pi^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (41*Pi^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{yu^(-1)}, yv]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (43*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (31*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (49*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (39*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (49*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (47*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (47*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (63*G[{0, 0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (59*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (59*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 9*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (47*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (47*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, 1}, yu])/48 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 0, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, 1}, yu])/48 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 0, 1}, yu])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (G[{1}, yu]^3*G[{0, 0, 1, 0, 1}, yu])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yu])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (5*G[{1}, yv]^3*G[{0, 0, 1, 0, 1}, yu])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 0, 1}, yu])/24 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/8 + (15*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, 1}, yu] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/8 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/8 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/
      4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/2 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yu] - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, 1}, yu])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (15*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/
      4 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/4 + (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/2 + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/2 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yu])/2 + (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (9*G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (7*G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (9*G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     (17*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yu])/8 + 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 - 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yu] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 0, 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, 1}, yv])/48 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 0, 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 1, 0, 1}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, 0, 1, 0, 1}, yv])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 0, 1}, yv])/24 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      4 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      2 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/8 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/2 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, 1}, yv])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      2 + (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      8 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      8 - (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      8 - (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      2 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      2 + 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yv])/2 - (3*G[{0, 0, 1}, yu]*
       G[{0, 0, 1, 0, 1}, yv])/8 + (G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/
      4 + (9*G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (7*G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/4 + 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (17*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 - 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yv] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 0, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, 1}, yw])/48 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 1, 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 0, 1, 0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 1, 0, 1}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/8 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/4 - (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/8 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/8 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/2 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, 1}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/
      4 + (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/
      4 + (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 - 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1}, yw])/4 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/2 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/48 + 
     (11*Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yv]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 - 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 0, yu^(-1)}, yv] - (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 - (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/16 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yu^(-1)}, yv] - (G[{0}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 - (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/16 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yu^(-1)}, yv] + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (35*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, 
       yv] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 + (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      16 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/4 + (27*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 - (15*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yu^(-1)}, yv] + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (35*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 - (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      8 + (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/4 - (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yv])/2 + (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (13*G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (19*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv] + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yv])/
      4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
       yv] - (7*Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (35*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 - 2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/8 + (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/4 - (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     (35*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1)}, 
       yw] + (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 0, yu^(-1)}, yw] + 
     (11*Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/12 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
       yw] + (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yv^(-1)}, yw] - (15*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 - (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
        yw])/2 - (G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, yw])/
      4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1)}, 
       yw] + (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1)}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, 0, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - (5*Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yu])/24 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (25*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yu])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, 1}, yu])/24 + 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu])/96 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, 1}, yu])/24 + 
     (23*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/48 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yu]^3*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (35*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (25*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (G[{1}, yv]^3*G[{0, 0, 1, 1, 1}, yu])/24 - 
     (19*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (35*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (25*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]^3*G[{0, 0, 1, 1, 1}, yu])/24 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     4*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      16 + (41*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/16 + (47*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      16 + (47*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/16 + (41*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/4 + (25*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/8 + (25*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1}, yu] - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 + (7*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/8 - (13*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yu] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, 1}, yu])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     2*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu] - 
     (17*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (17*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (17*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (17*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu] + 
     (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (19*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 - 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      8 + (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      2 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      2 - (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      4 + (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      8 + (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/
      8 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yu])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] - 
     (21*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (7*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/4 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu])/2 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yu] + 
     (25*Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, 1}, yv])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, 1}, yv])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/96 + 
     (27*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (25*G[{1}, yu]^3*G[{0, 0, 1, 1, 1}, yv])/48 + 
     (23*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (19*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (35*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (25*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, 0, 1, 1, 1}, yv])/24 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (25*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (21*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/12 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/
      16 - (41*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/16 + (39*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     4*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (47*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/
      16 - (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/16 + (41*G[{0}, yw]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/4 + (13*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/2 - 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/4 - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/4 + (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 + (31*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/2 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, 1}, yv])/6 - 
     (29*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (19*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (35*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     2*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (17*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (37*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (29*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (43*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (25*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1}, yv] + (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/4 - (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/2 + (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 - (31*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 - (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/8 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yv])/2 + (9*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (21*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yv])/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yv])/2 + 
     (25*Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, 1}, yw])/24 + 
     (25*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/96 + 
     (27*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (25*G[{1}, yu]^3*G[{0, 0, 1, 1, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (27*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1}, yw] + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (25*G[{1}, yv]^3*G[{0, 0, 1, 1, 1}, yw])/48 + 
     (23*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (9*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (21*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (33*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (33*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (33*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/12 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/
      16 + (39*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/16 - (41*G[{0}, yw]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (39*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/
      16 + (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/16 - (41*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     4*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (33*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/2 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (31*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 + (25*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (31*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/16 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 + (11*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (31*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 + (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 + (31*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, 1}, yw])/6 - 
     (29*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (29*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (35*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (35*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (29*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (37*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (43*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (43*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (37*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (115*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (115*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/16 + 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] - 
     4*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (25*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (31*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/
      8 + (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 + (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/4 + (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/2 - (31*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/4 - (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1}, yw])/8 - (31*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/
      8 + (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (21*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/24 - 
     (23*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/48 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (17*G[{1}, yu]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yv]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (37*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/2 - (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 + (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/16 + (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
       yv] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (15*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + (25*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (25*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (27*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] + 
     (29*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (19*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 + (27*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + (13*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 - (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 + (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      16 - 2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
       yv] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + (15*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/4 - 2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, yu^(-1)}, yv] + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 - (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, yu^(-1)}, yv] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 + (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 + (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      4 + (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/8 - (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (17*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv] + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yv])/2 - (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/24 + 
     (13*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (23*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/48 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/4 - (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/2 - (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 + (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (23*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 - (59*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      16 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 - 4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1, yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 - (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/2 + (23*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (37*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      4 + (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, 
        yw])/2 + (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1)}, yw])/
      2 + (13*Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/24 - 
     (23*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/48 - 
     (13*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 - (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/2 - (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - (23*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 + 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (23*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 - (59*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      16 - 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1, yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      2 + (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/4 + (23*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/8 - (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, 
        yw])/2 + (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1)}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (13*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yu]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (13*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yv]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - G[{0}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (4*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/
      2 - G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/48 - 
     (3*Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/96 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      4 + (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 + (19*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/16 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yv] + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 + (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      4 + (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - (19*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yv] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1}, yv] + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (25*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (23*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/4 - (19*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - (19*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1}, yv] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1}, yv] - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 2*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      8 + (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/8 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1}, yv] - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (27*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/8 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yv])/
      2 - (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/48 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/48 - 
     (11*Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 - (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/2 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 - (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - (19*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yw] + (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/16 - (57*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/2 + (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      8 + (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/8 + (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{0, 0, 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      8 + 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yw] + (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (27*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      2 - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, yw])/
      2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (13*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (27*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (25*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (45*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (39*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (53*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (33*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (53*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      3 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (21*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (25*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (25*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (29*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (29*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (27*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (27*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (27*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + 4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (25*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (21*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (53*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (53*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (37*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (15*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (27*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (27*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (25*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (31*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (31*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (53*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (59*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     8*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     8*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (27*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] + 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (23*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (53*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{0}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      16 - (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (53*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      3 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (21*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (29*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (27*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] + (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] + (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (53*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (59*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     8*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (41*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     8*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - 7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     8*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] + (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/6 + 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (47*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 7*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (51*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (27*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (29*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (43*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
       yw] + 5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 13*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (47*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
       yw] + (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 - 7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
       yw] - 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
       yw] + (19*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (51*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (53*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (43*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (99*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (49*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (51*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 1, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (35*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (11*Pi^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/2 - (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      2 - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 1}, yw] - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/4 - (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/16 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/4 + (23*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 - (57*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (55*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      4 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      4 + 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
       yw] + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      4 + (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/8 + (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (29*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (27*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (21*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      2 - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, yw])/
      2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/6 + 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 7*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (27*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (29*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (43*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
       yw] + 5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 13*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (47*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
       yw] + (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (37*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - 7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
       yw] - 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
       yw] + (19*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (51*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (19*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (49*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (29*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (53*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     8*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (41*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     8*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     8*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + 8*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] - (17*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 6*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (13*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (53*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (53*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (31*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (99*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (39*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (29*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (41*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (35*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 1, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (33*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (21*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (21*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 - 3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/6 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (29*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (29*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      16 + (39*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 - (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (13*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (81*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (71*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (65*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (13*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (39*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (39*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 5*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - G[{0, 0, 1}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (81*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (33*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (27*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (35*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (4*G[{1}, yu]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (17*Pi^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (37*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (33*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (4*G[{1}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (95*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 10*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 10*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (95*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/96 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (11*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (5*G[{0}, yw]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (11*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 0, 1}, yv] - (11*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 - (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/4 + (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1}, yv] + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (35*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yv])/
      2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, 
       yv] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, 1}, yv])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 + (29*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 - (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      16 + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 - (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (15*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1}, yv] + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (35*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 - (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/8 + (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      8 + (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/4 - (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yv])/2 + (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (13*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/2 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (19*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv] + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yv])/
      4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
       yv] - (7*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0}, yv]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/4 + (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (35*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 - (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - (17*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, 1}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      2 + (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      2 + (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 - 2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/2 - (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/8 + (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/4 - (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
        yw])/2 + (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (13*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/8 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (35*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1}, 
       yw] + (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, yu^(-1), 0, 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 + (11*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (19*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/6 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      6 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (13*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (15*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (15*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] - (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (9*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] - (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
       yv] + (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      2 + 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv] + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (37*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (31*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 - (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 - (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 + (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 - (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yv])/
      4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, 
       yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yv])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (23*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (25*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/4 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 - (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
       yv] - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 - (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 - (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yv])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yv])/
      8 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yv])/2 + (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (13*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 + (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, 1}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/16 - (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 - (29*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 + (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
       yw] + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      4 + (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw] - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, 
        yw])/2 + (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (21*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (35*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (39*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (55*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (39*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (17*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (21*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (21*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (39*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
       yv] - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (15*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
       yv] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
       yv] + (33*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (39*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (33*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
       yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (33*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (39*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (47*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (23*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (43*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (39*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (33*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (21*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
       yw] + (39*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (39*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (77*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (57*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     8*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (19*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yv] - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (27*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (33*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - 8*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (49*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (33*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 8*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 6*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     4*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (35*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (35*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (31*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (31*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (33*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (33*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + 8*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - 6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (29*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (29*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yv] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (21*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/6 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (33*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (23*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/16 - (19*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yw] - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (33*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 8*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (31*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 6*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     4*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (35*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (31*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (55*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (51*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (33*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     8*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yw] - (31*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
       yw] - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (29*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     8*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (13*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 - 
     9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (29*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (2*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (13*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (13*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (25*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{1}, yu]*G[{1}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     12*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/24 + (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     12*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (39*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (41*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (21*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     6*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (47*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (25*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 12*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (29*G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (29*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (2*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (19*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     2*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 4*G[{0}, yv]^2*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 10*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 7*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (45*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (61*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (41*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (43*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]^2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (55*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (67*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (55*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (61*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (39*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (41*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 20*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     12*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     9*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (2*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/3 + (Pi^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/48 - (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (33*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - 10*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{0, 0, 1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 8*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (2*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (59*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (55*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     8*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 18*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (25*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
       yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
       yw] - (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (41*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1}, 
       yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (2*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/3 + (Pi^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/48 - (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (33*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 10*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{0, 0, 1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 8*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/48 - (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (39*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     14*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 14*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1}, yu]^3*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (39*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (37*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (19*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (79*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (39*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (85*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (37*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (39*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yv]^2*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      3 - (Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 12*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (27*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (71*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (79*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (43*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (27*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (19*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{1}, yw]^3*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (33*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (37*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (57*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (45*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (49*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 10*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (83*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 12*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (63*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (25*Pi^2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - G[{0}, yu]^2*G[{0}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (37*Pi^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - (19*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (37*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{1}, yu]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (51*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (27*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*Pi^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yv]*G[{1}, yw]^2*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (11*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (31*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (43*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (31*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (29*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (23*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (73*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     27*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     8*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (91*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (11*G[{1}, yv]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/12 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 - (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + (7*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1}, yw] - (15*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 0, 1}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 + (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      2 + (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      4 - (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/2 - 2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      8 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
        yw])/2 - (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (13*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, yw])/
      4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1}, 
       yw] + (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{0, 0, yv^(-1), 0, 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (19*G[{1}, yv]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/2 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (11*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yv]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (13*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 - (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, yw])/
      4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1, 1}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 + (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      4 - (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - (29*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      16 - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
       yw] - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 + (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      2 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/8 - (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, 
        yw])/2 + (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1}, yw])/
      2 + (3*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (39*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (47*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (19*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (43*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (39*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (41*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (21*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (21*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (39*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (39*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (33*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (39*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
       yw] + (33*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (39*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (77*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (41*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - 3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     8*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
       yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
       yw] - (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1}, 
       yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (2*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/3 + (Pi^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (25*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/48 - (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (33*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 10*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{0, 0, 1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 8*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (29*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1}, yu]^3*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (39*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (59*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (21*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 6*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (33*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 8*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
       yw] - (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (35*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (31*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (25*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + 7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
       yw] + (51*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (55*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (33*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (31*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     8*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (29*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (29*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     8*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 4*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 2*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 8*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     8*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - 9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (19*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     4*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yv]^2*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 10*G[{0}, yu]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (61*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (45*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (41*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (2*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      6 - (5*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/3 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (55*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (67*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (61*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - 3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yu]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (41*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 20*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (25*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (2*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (59*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 8*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (41*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 18*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (19*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (79*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (85*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (39*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (41*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (45*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (39*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (7*Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (G[{0}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (7*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (17*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (61*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (33*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (39*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (77*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (51*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 17*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, yu^(-1), 1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (17*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     12*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (27*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (23*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (71*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (47*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (79*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (47*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (31*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     16*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + 9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (19*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*Pi^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (37*Pi^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (17*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (19*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (49*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (37*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (27*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (29*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (19*G[{1}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (37*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (21*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (81*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (73*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (33*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (33*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     17*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (23*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, yu^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (183*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (51*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (73*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     27*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/48 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 + G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/16 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 + (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
       yw] - (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/6 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (11*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (17*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (17*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/3 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (17*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 2*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, 1}, yw] - (9*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      2 - 2*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (19*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
       yw] - (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - 3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
       yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      2 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      2 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      2 - (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (15*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (33*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/3 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (43*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (45*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (25*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (31*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (33*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (23*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (23*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 - 
     (15*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (103*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (103*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (49*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (37*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (37*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (49*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (33*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (51*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (51*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - 6*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (83*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (89*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (25*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (51*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (23*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (11*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (15*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (11*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (39*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (59*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (7*Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/3 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (17*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (43*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (41*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (69*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 14*G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (39*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     11*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (43*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (29*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/3 + 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (25*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (31*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (57*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (31*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*Pi^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (35*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/96 - (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 2*G[{0}, yv]*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (53*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (47*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (135*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (41*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (59*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (55*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (83*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (89*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (41*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (39*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (51*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/3 + 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (25*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (31*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (79*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (31*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (11*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (23*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (23*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (11*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      12 - 2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (35*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (59*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (39*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (45*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]^2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/3 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (33*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (43*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (69*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     14*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (31*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (33*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     11*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (53*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (43*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (27*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + 9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (35*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^3*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (29*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (45*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (47*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (135*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 17*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (41*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (41*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (53*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0, yv^(-1), 1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (2*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/3 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (19*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (43*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (57*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (55*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (55*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (51*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (51*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (63*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (67*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (67*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (43*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (43*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (29*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (51*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (51*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - G[{0, 1/(yu*yv), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (21*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (23*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (71*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (21*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (29*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (21*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (87*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (39*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (59*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - 2*G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (59*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (55*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (63*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (61*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (87*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (79*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (135*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (111*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (57*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (107*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (63*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (57*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (89*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (59*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (23*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (23*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (95*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (41*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 5*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (89*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0, yu^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (41*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     6*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{0, yv^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (37*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (19*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (29*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (71*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (29*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (29*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (33*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*Pi^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (33*G[{0}, yu]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/32 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (19*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (87*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (59*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (25*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - 2*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (55*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (59*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (63*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (61*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (29*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (79*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (87*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (135*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (111*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (57*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (89*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (45*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (59*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (23*G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (95*G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 17*G[{0, 1, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (41*G[{0, 1, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (89*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (117*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (25*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (91*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (41*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (37*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (23*Pi^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (89*Pi^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (19*G[{0}, yu]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (79*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]^2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0}, yu]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (43*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (73*G[{1}, yu]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (89*Pi^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - (21*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (79*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (43*G[{0}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (41*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (73*G[{1}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (53*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (53*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (39*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (49*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (119*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (41*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (119*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (47*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (71*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (77*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (77*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (71*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (47*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (31*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + 2*G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (47*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (69*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (121*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (121*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (47*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (91*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (97*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (97*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (91*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (65*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (65*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (71*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (77*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (77*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (71*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, 1}, yu])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, 1}, yu])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, 1}, yu])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yu])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, 1}, yu])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yu])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{1}, yv]^3*G[{0, 1, 0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yu])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yu])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, 1}, yu])/24 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/
      8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1, 1}, yu])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 0, 1, 1}, yu] + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yu])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 0, 1, 1}, yu] + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/2 - (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/8 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/
      4 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/2 + (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yu])/2 - (7*G[{0, 0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yu])/4 + (G[{0, 0, 1}, yv]*G[{0, 1, 0, 1, 1}, yu])/
      8 + (G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu] + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu])/2 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yu] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, 1}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, 1}, yv])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1, 0, 1, 1}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yv])/24 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/
      8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/
      8 + (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1, 1}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1, 1}, yv])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/8 - G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 0, 1, 1}, yv] - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 0, 1, 1}, yv] - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 0, 1, 1}, yv] + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/8 - (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/
      4 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yv])/2 + (G[{0, 0, 1}, yu]*G[{0, 1, 0, 1, 1}, yv])/
      8 - (7*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yv] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, 1}, yw])/48 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1, 0, 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{0, 1, 0, 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/24 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/4 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/
      8 + (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/
      4 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/4 - (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/16 - (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yv] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/4 - (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/16 + (23*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/16 - (35*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/4 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (35*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - (13*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, 
       yv] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yv])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      4 + (27*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 + (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      16 - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/2 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (35*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 - (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 - (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 + (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/8 + (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/
      8 - 4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0, 0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (23*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (19*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yv] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/24 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yw] - (13*G[{0}, yv]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      2 - (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (35*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      2 + (21*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 - (21*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 - (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 - 4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (25*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (35*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
       yw] + 4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yv^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + (17*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/8 - 4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (3*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (25*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw] + 
     (35*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, yw])/
      8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/24 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, 1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), 1}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + (5*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 - (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/8 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yv])/4 + (G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, yu^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/4 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/2 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/2 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      2 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, 
        yw])/4 + (G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      8 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1}, yw])/
      4 - (Pi^2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (17*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      6 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 - G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + 2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (19*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] - (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     2*G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] + 4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yv] - (Pi^2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + 4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1)}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      2 - (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      2 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      2 - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{0, 0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1}, yw])/
      8 + (Pi^2*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] - 4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     4*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] + (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (33*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (29*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1}, yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      2 + (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (7*Pi^2*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      96 - (G[{0}, yu]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      96 + (G[{0}, yu]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - 2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (41*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (33*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (13*Pi^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*Pi^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]^2*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (2*G[{yu^(-1)}, yv]^3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (47*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (45*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (47*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (45*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 1, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 - (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (17*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + (17*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + (17*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/8 - (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/
      8 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yv])/2 + (G[{0, 0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yv] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 1, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yv]^3*G[{0, 1, 1, 0, yu^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + (17*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + (15*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      16 + (35*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      16 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, yw])/
      8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1)}, 
        yw])/2 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1, 1, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, 1, 1, 0, yv^(-1)}, yw])/48 - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 0, yv^(-1)}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      2 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      16 + (35*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      16 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - 2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
       yw] - (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yv]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, 
       yw] + (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yu])/3 + 
     (17*Pi^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]^3*G[{0, 1, 1, 1, 1}, yu])/24 + 
     (17*Pi^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 1, 1, 1}, yu])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 1, 1}, yu])/24 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (25*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yu])/8 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yu] - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (G[{1}, yv]^3*G[{0, 1, 1, 1, 1}, yu])/24 - 
     (13*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (25*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/4 - 
     G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yu] + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, 1}, yu])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu] - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (45*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] - (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/2 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1}, yu])/2 - (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1, 1, 1}, yu])/4 + G[{0}, yu]*G[{0, 1}, yu]*
      G[{0, 1, 1, 1, 1}, yu] - (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (9*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (9*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (17*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (17*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (15*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yu])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1}, yu] - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 + (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] - (15*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 - (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 - G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] + 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] + 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yu] - (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/4 - (3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yu])/2 - (G[{0, 0, 1}, yu]*G[{0, 1, 1, 1, 1}, yu])/
      2 + (G[{0, 0, 1}, yv]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yu])/4 + 
     (17*Pi^2*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yv])/48 + 
     (G[{0}, yu]^3*G[{0, 1, 1, 1, 1}, yv])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yv])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (17*Pi^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 1, 1, 1}, yv])/24 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 1, 1}, yv])/24 - 
     (13*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (25*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/24 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     (45*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] + (G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 - G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 - (9*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv] - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv] - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/2 + 3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 + G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yv] - (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/4 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/2 + (3*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yv])/2 + (5*G[{0, 0, 1}, yu]*
       G[{0, 1, 1, 1, 1}, yv])/2 - (G[{0, 0, 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/
      2 + (G[{0, 0, 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv] + 
     G[{0, 1, 1}, yu]*G[{0, 1, 1, 1, 1}, yv] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yv])/2 + 
     (17*Pi^2*G[{0}, yu]*G[{0, 1, 1, 1, 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1, 1, 1, 1}, yw])/24 + 
     (17*Pi^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1, 1, 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 1, 1}, yw])/24 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw] - 
     G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^3*G[{0, 1, 1, 1, 1}, yw])/24 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/24 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (45*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] - 5*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/
      4 - (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (21*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 + 5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] + (G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/
      4 - G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] - (11*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (21*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/
      4 + (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (21*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/
      4 + (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1, 1}, yu]*G[{0, 1, 1, 1, 1}, yw] + G[{0, 1, 1}, yv]*
      G[{0, 1, 1, 1, 1}, yw] + (3*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yw])/2 + G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1}, yw] - G[{0, yu^(-1), 1}, yv]*
      G[{0, 1, 1, 1, 1}, yw] - (G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (7*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1}, yw])/2 + (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/4 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1}, yw])/2 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 1, 1, yu^(-1)}, yv])/24 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (15*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 + (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      2 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
       yv] + (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv] + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, yu^(-1)}, yv])/12 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/16 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/2 - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yv])/
      8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
       yv] + (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yv])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yv] - 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, yu^(-1)}, yw])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (23*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - (15*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, yu^(-1)}, yw])/12 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 2*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, yw])/
      4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
       yw] + (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1)}, 
        yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1)}, yw] - 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, yv^(-1)}, yw])/24 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (23*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + (9*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, yv^(-1)}, yw])/12 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      4 + 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/4 + (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
       yw] + (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1)}, 
        yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yv]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (11*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      16 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, 
       yw] + (9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv] + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv] - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 - (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/2 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yv])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (21*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 + (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 + (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 + (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 - (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/8 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yv])/2 - (3*G[{0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yv])/
      8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
       yv] + (Pi^2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/2 + (11*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), 1}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 + (41*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      4 + (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1}, yw] - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      4 + (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/2 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, yw])/
      8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/6 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (29*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (15*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/3 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/12 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (15*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (25*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (19*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + (15*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, 0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + 3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (Pi^2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (2*G[{1}, yv]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 4*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 4*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + 3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
       yw] + (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*Pi^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0, 0, 1}, yu]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw] + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (13*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      16 + (41*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      16 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 - (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] - (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/2 - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      4 - (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw] + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, yw])/
      8 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
       yw] + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1}, 
        yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1}, yw] - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 4*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (27*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      16 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/16 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (11*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (33*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (33*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*Pi^2*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (69*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (17*G[{1}, yu]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (11*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (11*G[{1}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/48 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/48 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      16 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      6 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (21*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 + 2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 - 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yv] - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (19*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (23*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (17*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 5*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (23*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (21*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yv] + 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yv] - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yv] + (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yv] - (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + 5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (21*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
       yw] + 3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + 3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/96 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/48 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (17*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/2 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      48 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1}, yv] - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/4 + (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - (7*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/2 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - (13*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yv])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (21*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 - (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      16 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      4 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/4 + (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      2 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/2 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 - (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yv])/
      8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
       yv] + (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (9*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, 1}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 + (41*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      4 - (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1}, yw] - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      4 + (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/2 - (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, yw])/
      8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (11*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/24 + 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (29*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (41*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 6*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (45*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - 2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 3*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (19*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (45*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (19*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     4*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (23*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (45*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/3 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (19*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (19*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (45*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yw] + (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (45*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (45*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 6*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (45*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 3*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (17*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (21*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (37*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - 2*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yv] + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + 3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yv] + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (29*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yv] + (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yv] + (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (29*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - 6*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yw] - (45*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
       yw] - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 4*G[{1}, yu]^2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 3*G[{0}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 4*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 2*G[{1}, yv]*G[{1}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 12*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - 6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     10*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (13*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 6*G[{yu^(-1)}, yv]*
      G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (67*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (37*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (65*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (51*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 4*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (43*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 6*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 12*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 12*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (21*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     8*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     4*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     10*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (21*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (65*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (51*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 4*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 10*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (27*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - 6*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     8*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (23*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (17*Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (35*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (43*G[{1}, yu]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (37*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (47*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (47*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      3 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
       yw] + (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (47*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (47*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (27*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - 6*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (41*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (63*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (63*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (67*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 4*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{0}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{1}, yv]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (33*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (13*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (25*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]^2*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (2*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (29*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (43*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (49*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (21*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (33*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (3*Pi^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (113*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (123*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (73*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (65*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (89*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (45*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/12 - 
     (11*Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/24 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      2 + (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      2 - (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
       yw] + (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1)}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 5*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (21*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (21*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1}, yw] - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1}, yw] + (11*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 + (9*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (7*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      16 + (41*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      16 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      4 - (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1}, yw] - (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      2 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/2 - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1}, yw] - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      4 - (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, yw])/
      8 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
       yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1}, 
       yw] + (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (45*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - 3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 6*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (45*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
       yw] - (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (31*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (45*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (25*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (45*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (45*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (13*Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      12 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (47*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (47*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      3 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      2 + 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
       yw] - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (47*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (47*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (27*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - 6*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (35*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (35*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (61*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - 6*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{0}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{1}, yv]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + 3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
       yw] + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (29*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - 6*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
       yw] - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 12*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (65*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (77*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (29*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (65*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (67*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 4*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yu]^3*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (17*Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (43*G[{1}, yv]^3*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (19*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (13*Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (63*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (23*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/48 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (23*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (55*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (37*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (33*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (19*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (49*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (21*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (19*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (49*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (29*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (31*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (49*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (7*Pi^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (3*Pi^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (39*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (29*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (123*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (113*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (73*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (17*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (21*G[{0, yu^(-1), 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (19*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     4*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/12 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/12 + 
     (7*Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1}, yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1}, yw] - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      16 - (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/16 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (25*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      12 + (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (35*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/12 + 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (17*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (39*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (23*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (43*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (33*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (65*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - 3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (51*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (11*Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (29*Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (23*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (19*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (113*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (65*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (99*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (33*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (55*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (35*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (11*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 6*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 3*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (25*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]^2*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (65*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (11*Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (29*Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/96 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (35*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (2*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (113*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (45*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (99*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (29*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (19*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (25*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (27*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yu]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yv]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (15*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (15*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (37*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (57*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (37*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (57*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     8*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (127*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (127*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (25*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (49*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (27*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (49*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/24 - 
     (13*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      4 + (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 + (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1}, yv] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1}, yv] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/48 - 
     (13*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (11*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/16 + (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 + (27*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/8 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/3 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/16 + (13*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (35*G[{1}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/12 - 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/3 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/16 + (35*G[{1}, yu]^3*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/48 - (Pi^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (21*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]^3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (21*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + 3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (19*G[{1}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{1}, yw]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (23*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (107*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     4*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (45*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (51*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (29*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
       yw] + (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (19*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (17*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (23*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (19*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, 1}, yv])/48 + 
     (23*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (21*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, 1}, yv])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
       yv] - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 + (15*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 - (15*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/6 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      2 + (39*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (23*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 - (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (45*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1}, yv] + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 - (15*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 - (15*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
       yv] - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + (27*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv] + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (15*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (29*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 + (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 - (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 + (29*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 - (27*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 + (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (27*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
       yv] + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/4 - (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/4 + (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/2 - G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1, 1}, yv] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/8 + (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (27*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 - (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (3*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yv])/
      8 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yv])/2 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (23*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (19*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, 1}, yw])/48 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/2 + (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1, 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (39*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
       yw] + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1}, yw] - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
       yw] + (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw] - 
     (27*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, yw])/
      2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 + (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (39*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 - (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      4 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/4 + (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 - G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{0, yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
       yw] - (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw] + 
     (27*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (9*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, 
        yw])/2 + (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1}, yw])/
      2 - (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/24 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/12 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/12 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + G[{0, 0, 1}, yu]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 - G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (21*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
       yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
       yw] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1)}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (19*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/32 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/48 + 
     (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yv] + (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (23*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/12 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (21*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (19*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 - (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/2 + 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yv] - (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/24 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yw] + (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yw] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1}, 
       yw] - (G[{0}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      16 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      12 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/12 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 3*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 + (13*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (25*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 3*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - 7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - 7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (47*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 + (23*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yu]^2*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yu]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (29*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (47*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (27*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (53*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (53*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (39*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
       yw] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/6 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (21*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 + (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (35*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (25*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/24 - 
     (23*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (23*G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (35*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (39*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (19*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (35*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] + 3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (27*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (25*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (41*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (17*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (33*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (61*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (87*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (47*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (57*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (13*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      48 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (29*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/48 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (23*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (23*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (11*Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      2 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      2 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yv] + (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yv] + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/16 + G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (17*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/12 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      12 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/24 - 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (21*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (23*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     2*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/16 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 3*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + 3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (21*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - 3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (25*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (7*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (Pi^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/48 + (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + 9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (21*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     8*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/6 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (15*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/8 - (19*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/8 - (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - 7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/24 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 + (11*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 + (25*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 + (27*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + 7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 + (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (11*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 + (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/6 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (11*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      24 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (45*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + 2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/6 + (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/12 + (5*Pi^2*G[{0}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/12 - (3*Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - 6*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yu]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + G[{0}, yw]^2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 4*G[{0}, yv]*G[{1}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (9*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     8*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     8*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (9*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (11*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 6*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 6*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 4*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 8*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (G[{0, yu^(-1), 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 5*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 5*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (3*Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      12 + (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      3 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (19*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      3 + 3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     18*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     18*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 11*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (19*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 6*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (47*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (47*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (23*Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (25*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (57*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (77*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (17*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (37*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 - 2*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (27*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (29*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 + (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      8 - 2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (45*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (175*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (41*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      12 + (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      48 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      48 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (19*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (39*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 6*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/12 + (Pi^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 8*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (23*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (37*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (3*Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (55*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (21*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (23*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - G[{0, 1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/12 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (39*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (45*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (63*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/3 + (Pi^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (47*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (47*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      8 - (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + 5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + 6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (43*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (51*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 - (37*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 + (61*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 18*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (59*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (81*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     24*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 6*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (41*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (45*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (65*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     10*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      3 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (29*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (47*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]^2*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (2*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (37*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (67*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (2*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (55*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 18*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (65*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (71*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*Pi^2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (145*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 18*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (85*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (59*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (115*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (113*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 29*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (67*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/32 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (5*G[{1}, yw]^3*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (29*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (19*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (29*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 2*G[{0, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (29*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (29*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      24 - (29*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      96 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (23*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (29*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/48 - (3*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (3*Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/48 - 
     (25*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (29*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (35*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (23*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (29*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     4*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (39*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/24 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (37*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (57*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (35*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (21*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (7*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (57*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (63*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (85*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (43*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (47*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (11*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      48 + (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      48 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (29*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/12 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (73*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (41*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (103*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (29*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (41*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (53*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/12 - (7*Pi^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/12 + (Pi^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (51*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (69*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + 3*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0, 0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - 6*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (29*Pi^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (29*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/6 - (7*Pi^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (9*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (31*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (57*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (47*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (61*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (27*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, yu^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (39*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (95*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      32 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/12 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (15*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (9*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (41*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (17*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 + (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (39*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (21*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (43*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (71*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (39*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (61*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (95*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (27*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (55*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (119*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (29*Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      96 + G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (35*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (31*Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yv]^2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (19*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (69*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (69*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (121*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (259*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (85*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (67*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (193*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), 1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (127*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - G[{0}, yu]*G[{1}, yv]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (7*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/24 - (17*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (31*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (97*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - 8*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     4*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (37*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (23*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (31*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (69*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 4*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (31*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     6*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (27*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     29*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     8*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 18*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (133*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (77*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (41*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (19*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (33*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (81*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (131*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     12*G[{0, yv^(-1), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (47*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (99*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (23*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (G[{0}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (7*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (19*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (105*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (107*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     6*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (131*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (135*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (79*G[{0, 1, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (125*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (39*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     16*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (23*G[{0, yv^(-1), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (91*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (77*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     10*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (71*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (11*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/24 - 
     (13*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 + (33*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 - (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      2 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/48 + (Pi^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      12 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{1}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 + G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + 4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      48 + (3*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (21*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (25*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (9*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      32 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (41*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yw]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (47*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (107*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (19*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (17*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (23*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (19*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1, 1}, yw])/48 - 
     (11*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + (31*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1, 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      2 + (39*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1}, yw] + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - (27*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/4 + G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1}, yw] + (3*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 - (15*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, yw])/
      2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 + (15*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (39*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - (15*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 - G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
       yw] - G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
       yw] - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (27*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/4 - G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      4 - (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/4 + (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, 
        yw])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1}, yw])/
      2 + (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (21*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (5*Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/12 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/12 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + G[{0, 0, 1}, yv]*
      G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (19*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/48 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/12 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (37*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
       yw] - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
       yw] - (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      48 + (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/6 + 
     (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (25*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (19*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (33*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/24 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/6 + (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/16 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (31*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 7*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      32 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yu]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (23*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{1}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (47*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (47*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (53*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (35*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      12 - (7*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (41*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (23*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/12 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] + (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] + (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 - (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/12 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (21*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/3 + (Pi^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      3 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (21*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 + 6*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (97*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 + (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/
      8 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (41*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (91*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      3 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]^2*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (2*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/3 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/12 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (43*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (67*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (2*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (23*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 4*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (27*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (37*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (71*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (67*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (13*Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (23*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (23*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (27*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (27*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/16 + G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (17*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/6 + 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      2 + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - 3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] - (27*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] + (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (33*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/48 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/48 + (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (23*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (59*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - (7*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (17*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (17*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 6*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + (43*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      8 + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (41*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (91*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/16 - (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/16 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/3 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/12 + (5*Pi^2*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (19*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/3 - 3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 4*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 8*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     18*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     18*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0, 1, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (19*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 6*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 6*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 10*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (47*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (23*Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (15*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (43*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (57*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (77*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (45*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (29*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (29*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*Pi^2*G[{0}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      48 + (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      24 + (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (13*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/48 + (Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/6 + (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      48 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (9*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (17*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (39*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (Pi^2*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (Pi^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (41*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - 2*G[{0}, yu]^2*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, 1, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 8*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (75*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (27*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (17*Pi^2*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*Pi^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (31*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, yu^(-1), 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + 2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      24 - (23*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      96 - (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (31*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (29*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (29*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (13*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (3*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (47*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (9*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     6*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (11*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/3 - 
     (25*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (29*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/48 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 + (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (11*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 3*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (33*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      12 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/24 - (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (23*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (21*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      32 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (21*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (43*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] - (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/12 - (9*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (19*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (23*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (29*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (29*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (19*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (9*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (39*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     8*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     8*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (95*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/48 + (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (93*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (71*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (25*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      96 + (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (31*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/96 + G[{0}, yu]^2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (29*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (39*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (47*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (13*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      24 + (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (11*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      96 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/24 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (29*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (41*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (73*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (103*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (29*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (31*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (53*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (29*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (11*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/48 + (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (43*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (93*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/48 - (7*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/12 - 2*G[{0}, yu]^2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/12 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/12 + (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/6 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (69*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0, 0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (13*G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (3*Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/32 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/48 + (31*Pi^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (29*Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/96 + (13*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (33*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (13*G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/96 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (47*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (35*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (27*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/24 - (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/48 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/3 - 
     (17*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (37*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (13*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 3*G[{0, 1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (49*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (49*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (31*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (11*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (27*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (27*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yu^(-1), 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (69*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (111*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/32 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*Pi^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{1}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/96 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (131*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (135*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (125*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (129*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (77*G[{0, 1/(yu*yv), 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (71*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     10*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] - (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] - (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (31*G[{1}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/48 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] - (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (31*G[{1}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (13*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/48 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (35*G[{1}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + 3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + 5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (13*Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (Pi^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (19*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (35*G[{1}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]^3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/24 - 
     (35*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/24 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (11*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/24 + 
     (11*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 + (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/12 + 
     (29*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (35*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (35*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (35*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (35*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      4 + (35*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/12 + 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (47*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (47*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 + (23*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (15*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (25*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - G[{0, 0, 1}, yu]*
      G[{0, 1/(yu*yv), 1, 1, 1}, yw] - G[{0, 0, 1}, yv]*
      G[{0, 1/(yu*yv), 1, 1, 1}, yw] + G[{0, 0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/24 - 
     (11*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/96 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
       yw] + (13*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      12 + (11*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 + (13*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (11*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (19*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (17*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (17*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/12 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] - (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (39*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (23*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      16 - (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 3*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (29*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (33*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      12 - (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/48 - 
     (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] - (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      48 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      16 + (25*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/16 + 
     G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (29*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (2*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - G[{0}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (37*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      48 - (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (3*Pi^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (29*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (21*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (25*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (23*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/96 - 
     (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/12 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
       yw] + (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, 
       yw] + (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/3 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/48 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (19*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (49*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/48 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] - (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (19*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (13*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (25*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/48 + 
     (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      16 + (G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      48 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/12 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/48 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/3 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/12 + 
     (3*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (19*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/6 + (Pi^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (11*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (11*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (17*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (47*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + 2*G[{0}, yu]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      12 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (47*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (47*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/3 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (47*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (47*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (17*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (15*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (31*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/3 - 
     (19*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      96 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (23*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (23*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      12 + (5*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + 2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (7*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (9*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (37*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (35*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (35*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0, 0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (49*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (49*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (55*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (17*Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (7*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 - 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] - (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (7*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (19*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (Pi^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/48 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (27*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (49*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (49*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (17*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (49*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      48 - (3*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (25*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/48 - (19*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/96 - (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (23*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (13*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (23*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (7*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      12 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (47*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (47*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/3 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (47*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (47*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/16 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 + (17*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (15*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (31*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (61*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/12 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (15*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/48 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/3 + (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1}, yw] + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      48 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/12 - (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (23*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - 2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 - (37*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (35*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/12 - (5*Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/12 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/6 - (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (11*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (17*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (47*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (11*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^3*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (19*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      96 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (23*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (23*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/24 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (23*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (11*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (15*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (29*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] - (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (3*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (23*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (15*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + 2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (27*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (7*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (23*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (49*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (17*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (35*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (49*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (49*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/48 - (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/24 + 
     (11*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/48 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/48 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (2*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/3 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/48 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      12 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (11*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/12 + (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (25*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      96 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/48 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (23*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/96 - (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      24 - (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      12 + (7*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1}, yw] + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (35*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + G[{1, 1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 + (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yv]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1), yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/24 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (17*Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (27*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/32 - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (3*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/3 - (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 - (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      24 + (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (35*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1}, yw] + (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (35*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/24 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*Pi^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     2*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0, yu^(-1), 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (17*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/48 - (13*G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (9*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (27*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, 0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0, 1, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/6 + 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/96 + 
     (13*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (17*G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/12 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (11*G[{yu^(-1)}, yv]^3*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (11*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (11*G[{0, 0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (G[{0}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (11*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0, 1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      6 - (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (11*Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (19*G[{1}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0, 1, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1), 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (29*G[{1}, yu]*G[{1}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yv^(-1), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^3*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - 2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, 
       yv] - (7*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 - 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 + (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (27*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 - (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 - 5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - 8*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + 7*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yv] + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, 
       yv] - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (25*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1, yu^(-1)}, yv])/12 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yv] - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - 6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     6*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/4 + (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yv])/2 - 6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - 2*G[{0, 0, 1}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yv] - (G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     5*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] - 
     4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yv])/
      2 - (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1, yu^(-1)}, yw])/12 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1, yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      2 - 6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 - G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
       yw] - (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     5*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, 
        yw])/2 + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1)}, yw])/
      2 - (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 + (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] + (3*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 + 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1, yv^(-1)}, yw])/12 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      2 - 6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      2 - 2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 + 6*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] + 5*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 + 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, yw])/
      2 + (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (17*Pi^2*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (2*Pi^2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     (17*Pi^2*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/12 - 
     G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] + 6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (15*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yv]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (27*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 12*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 15*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 6*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 4*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 6*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/3 + 
     (15*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] + 9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - 6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] + 6*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 5*G[{0, 0, 1}, yu]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 5*G[{0, 0, 1}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 0, 1}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 5*G[{0, 0, yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0, 1, 1}, yu]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 2*G[{0, 1, 1}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), 1}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 7*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (23*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (9*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (31*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 2*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + (33*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (17*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (4*G[{1}, yw]^3*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/3 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - 14*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 5*G[{1}, yw]^2*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{0}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 14*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 10*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (31*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 3*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 5*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (19*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     7*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (31*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (19*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (25*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (13*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (31*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (19*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 14*G[{0}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     15*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (31*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 10*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (25*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     7*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     4*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 11*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - 8*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - 9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (33*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 14*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 15*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (31*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + 6*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] + (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     14*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 15*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - 15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 5*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/12 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
       yw] - (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*Pi^2*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{yu^(-1)}, yv]^3*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (31*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (45*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 5*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/12 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
       yw] - (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (29*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 5*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     14*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 15*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (31*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - 14*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 15*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 15*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - 5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + 8*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - 9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - 11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*Pi^2*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (23*G[{yu^(-1)}, yv]^3*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (31*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (27*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (31*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*Pi^2*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (15*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 6*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (47*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (9*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 6*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 10*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (47*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (21*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (47*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 6*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 4*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 10*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (47*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (19*Pi^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (2*Pi^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 4*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 12*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 12*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 12*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 8*G[{yu^(-1)}, yv]^3*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (2*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 7*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     10*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 10*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (37*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (21*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     10*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     15*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 8*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/3 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/12 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/6 - 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 5*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + 3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] + G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{0, 0, 1}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 2*G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/6 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 5*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - 4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 8*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 8*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 5*G[{0}, yw]*G[{1}, yv]*
      G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (13*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 3*G[{0}, yw]*G[{1}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     16*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 4*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     10*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 10*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (15*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     8*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 8*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     10*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 16*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 10*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     8*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     8*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     8*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/6 + 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     8*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 10*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (25*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (13*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (19*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     8*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (13*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     10*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     16*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 20*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     8*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     8*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (17*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - 5*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 2*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (21*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (25*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (13*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     4*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 10*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 10*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 8*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (27*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     10*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     16*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     20*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     16*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     20*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     20*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 20*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (19*Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]^2*G[{1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]^2*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]^3*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (2*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (Pi^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*Pi^2*G[{0}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (Pi^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yu]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*Pi^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (35*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (25*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (31*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (4*G[{1}, yv]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]^2*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]^3*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (11*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 2*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 5*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1)}, 
       yw] - 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/6 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]^3*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (13*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (31*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     8*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     8*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/6 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (29*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     8*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     16*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (31*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     16*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 8*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     10*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     10*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     16*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     20*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 8*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     16*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     20*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     20*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     10*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     20*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (19*Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]^2*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (5*Pi^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*Pi^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     2*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (4*G[{1}, yu]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (2*G[{1}, yv]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]^2*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (43*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]^3*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]^3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      12 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (2*Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yv]^2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + G[{0}, yw]^2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yu]*G[{1}, yu]*
      G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (4*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 3*G[{1, 1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (Pi^2*G[{0}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      3 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      12 + (2*Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     2*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (4*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]^2*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]^2*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]^2*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (2*Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     14*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 8*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (27*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (2*Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     14*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 8*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 14*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 8*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (33*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yu]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (45*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (33*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (47*G[{1}, yv]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (5*Pi^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (13*G[{0}, yu]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     10*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (33*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (41*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (53*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (39*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (53*G[{1}, yw]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (17*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (35*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (22*G[{yu^(-1)}, yv]^3*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     14*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     14*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      3 - (11*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (17*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (33*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (33*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 18*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     18*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (27*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     14*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1, 1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{1, 1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     13*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/6 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - G[{0}, yu]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - G[{0}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yw]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yu]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + G[{1}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (2*G[{1}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/3 + 
     5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 5*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 5*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 2*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 2*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/3 + 
     2*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 5*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 10*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 4*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     4*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     4*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 4*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 5*G[{yu^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/3 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 10*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/12 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yv]^2*G[{1}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (2*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (4*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/6 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (2*G[{1}, yv]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (9*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 12*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 12*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     10*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (11*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{0, yu^(-1), 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 5*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 10*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*Pi^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1}, yv]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (Pi^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yu]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/6 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 5*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     12*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]^2*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (2*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (2*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*Pi^2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (3*Pi^2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (2*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/6 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (13*Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (3*Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/6 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*Pi^2*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (19*Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (Pi^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/6 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (2*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (11*Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (11*Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*Pi^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (Pi^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]^2*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*Pi^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^3*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (35*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 21*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (19*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/6 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 5*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (19*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/6 + 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 5*G[{yv^(-1)}, yw]^2*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/3 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 10*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (5*Pi^2*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      6 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]^2*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]^3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (4*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]^2*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (2*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (2*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*Pi^2*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (3*Pi^2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (2*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      6 + (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (2*G[{1}, yu]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      24 + (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      3 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/12 + (Pi^2*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/3 + (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*Pi^2*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*Pi^2*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yv]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (11*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1), 1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (13*Pi^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/24 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/48 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 2*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1, yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (2*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/6 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/48 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (13*Pi^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/48 - (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (11*Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/6 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (13*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 + (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (11*Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*Pi^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (19*Pi^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1, 1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (Pi^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - (G[{0}, yv]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]^2*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]^2*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*Pi^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^3*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (37*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, 1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     21*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (Pi^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 6*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (3*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^3*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (2*G[{1}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 - (3*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yu]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (17*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/6 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (2*G[{1}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      6 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/12 + (G[{0}, yu]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (2*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      3 + (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (4*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yu]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yv]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (3*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/12 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1), 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 + 
     (2*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      3 + 2*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yw]^2*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (4*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/3 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/3 + (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yu]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, 0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, 0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*Pi^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1), 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, 1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (Pi^2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]^2*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]^3*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1, 1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yv^(-1), yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (G[{0}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 + (3*Pi^2*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{0}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - 3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{0}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/6 - (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]^2*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yu]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yu]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (10*Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/3 - (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 18*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1}, yv]^3*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{1}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      6 + 12*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 30*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 42*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     54*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     42*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     42*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 30*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 60*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     20*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     17*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 11*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 11*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 11*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     13*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (21*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (7*G[{0}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + (11*Pi^2*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (13*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (7*Pi^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]^2*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (2*Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (4*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]^2*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{1}, yv]^2*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 12*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (29*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (22*G[{yu^(-1)}, yv]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (4*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 12*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 7*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 17*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 22*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     13*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (27*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (59*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (43*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     19*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + (7*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (17*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (21*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 9*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (29*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     37*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     19*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (31*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (2*Pi^2*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*Pi^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (13*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^3*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/3 + (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/3 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/3 + (11*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + (G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + G[{0}, yu]^2*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 + (Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (Pi^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/3 + G[{0}, yu]^2*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/3 + G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/12 + 
     (2*Pi^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yu]^2*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      12 - G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 4*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 4*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     8*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0, 0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 4*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*Pi^2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*Pi^2*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 10*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (43*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (8*G[{1}, yu]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (11*Pi^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (53*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 11*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (39*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (29*G[{1}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (19*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 10*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (33*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (8*G[{1}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (39*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (79*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (39*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (39*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (71*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     23*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (71*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (71*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (53*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (27*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     27*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 9*G[{yu^(-1)}, yw]^3*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 7*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 7*G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     14*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (29*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 12*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 14*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     14*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     16*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     16*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - 4*G[{0}, yu]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (39*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (37*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (37*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (27*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (21*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (21*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     16*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     16*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{0, 0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{0, 0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (35*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1, 1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 12*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 12*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 12*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 24*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     13*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     21*G[{yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (Pi^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 + (3*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1), 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (7*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (7*G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (9*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (9*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (9*G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]^2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0, 0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1), 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/24 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/3 - G[{0}, yu]^2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (2*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/6 + G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{1, yv^(-1), yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/3 + (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      12 - (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (2*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/3 - 2*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (4*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/3 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      3 + 2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0, 0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (7*Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/24 + (3*G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/3 - (Pi^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (2*G[{yu^(-1)}, yv]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1), 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1, 1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (7*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]^2*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yw]^3*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1, yv^(-1), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     6*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{0}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (5*Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - 6*G[{0}, yu]^2*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     15*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]^2*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (10*Pi^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - 9*G[{0}, yu]^2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     18*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 15*G[{0}, yu]*G[{1}, yu]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      3 - 3*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 - 3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{1}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      6 + 12*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 30*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     30*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 54*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     42*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     42*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     42*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 24*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     30*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 30*G[{0}, yv]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 60*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     20*G[{yv^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]^3*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     24*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 11*G[{0, 0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0, 0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0, 0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0, 0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0, 0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0, 1, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 11*G[{1, 1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*Pi^2*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + (3*G[{0}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (2*Pi^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - 2*G[{0}, yu]^2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yu]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (4*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (7*Pi^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/6 + 2*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{1}, yu]^2*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (7*Pi^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + 2*G[{0}, yu]^2*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 8*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{1}, yu]^2*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - 5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (22*G[{yu^(-1)}, yv]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - (7*Pi^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 11*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 21*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     20*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (22*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (4*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 + 5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 12*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 22*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     17*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (31*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     13*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (59*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (43*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (59*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     8*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (43*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     19*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - 4*G[{0}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (21*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (21*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{1}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (21*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 12*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (17*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 12*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (17*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 12*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 14*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     14*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     13*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1, 1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{1, yu^(-1), yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1, yu^(-1), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{1, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     37*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     19*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (2*Pi^2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/3 + (G[{0}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (Pi^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]^2*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + (3*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/12 + (3*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/12 - (5*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (23*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (31*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (7*Pi^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (21*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 10*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (11*G[{yu^(-1)}, yw]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 + (G[{0}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 + (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (3*G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, 1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yu^(-1), 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0, yv^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0, yv^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{1, 1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{1, yu^(-1), yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yu^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{1, yu^(-1), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{1, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*Pi^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (11*Pi^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (19*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (33*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (11*Pi^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (23*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (53*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (53*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{1}, yu]^3*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (5*Pi^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     10*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (15*G[{0}, yv]^2*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (51*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (43*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (8*G[{1}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 6*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 10*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (43*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (8*G[{1}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (27*G[{0}, yu]^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (39*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (39*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (55*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (47*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (79*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     8*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (39*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (39*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*Pi^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (105*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (39*G[{0}, yu]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (39*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 23*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (71*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (71*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (71*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (37*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (37*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (53*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (27*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     27*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 9*G[{yv^(-1)}, yw]^3*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 6*G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (19*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (29*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 14*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     14*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     15*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     14*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + G[{0}, yu]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (39*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (37*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (39*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (39*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (37*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (39*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (27*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (21*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (21*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (53*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (53*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{0, 0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{0, 0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (35*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (35*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 12*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (35*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (13*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     24*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yv]^2*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 + 
     (5*Pi^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 6*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{0, 1}, yu]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (9*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (13*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yv^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (7*G[{1, yu^(-1), yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (7*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     7*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{0}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (Pi^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/6 - G[{0}, yu]^2*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (Pi^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yv]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (Pi^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]^2*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (Pi^2*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + (Pi^2*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (Pi^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]^3*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{1}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 0, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1, 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1), 1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1, 1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1), yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1, yu^(-1), yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yv^(-1), yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, 0, 0, 0, 1}, yu])/12 + 
     (25*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, 1}, yu])/8 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yu])/2 - 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (35*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu] - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu] - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yu])/2 + 
     (5*Pi^2*G[{0, 0, 0, 0, 0, 1}, yv])/12 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (25*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yv])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv] - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv] - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (25*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yv])/2 + 
     (5*Pi^2*G[{0, 0, 0, 0, 0, 1}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (25*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/2 - 
     (25*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (25*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (25*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw] - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (25*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1}, yw])/2 - 
     (5*Pi^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/6 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (25*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv] + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv] + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/
      2 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, 
        yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (5*Pi^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/8 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (85*G[{1}, yv]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, 
        yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (85*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/
      2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, 
        yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (65*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (85*G[{1}, yu]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (85*G[{1}, yv]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (25*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (17*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yu])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yu])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (7*G[{0}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yu] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     6*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     (9*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yu])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] - 
     6*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yu])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (29*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yu])/2 - 
     (11*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu] - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yu])/2 + 
     (Pi^2*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yv])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (17*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yv])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yv])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yv] - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     6*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] + 
     (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] + 
     (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yv])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, 1}, yv])/2 - 
     (11*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, 1}, yv])/4 - 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yv] + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv] - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yv])/4 + 
     (Pi^2*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (17*G[{0}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yw] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (19*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw] + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw] + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (41*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/24 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] + 
     (13*G[{0}, yw]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] + 
     (11*G[{1}, yw]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, 
        yv])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (11*Pi^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/
      2 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/8 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/
      2 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, 
        yw])/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (25*Pi^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/24 - 
     3*G[{0}, yu]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     2*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     4*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (13*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/
      4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, 
        yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (5*Pi^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     2*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/
      4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     2*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     2*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (21*Pi^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (25*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (49*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (69*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (49*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     3*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (33*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (19*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/
      4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
       yv] - (21*Pi^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (49*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (99*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (97*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (83*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (91*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (33*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1)}, 
       yw] - (11*Pi^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (9*Pi^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*Pi^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yu]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/
      4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 + 
     2*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (11*Pi^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (21*Pi^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     3*G[{0}, yu]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (69*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (97*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (99*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (83*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (91*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (9*Pi^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (9*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     4*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     10*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     10*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] - 
     10*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     10*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/
      2 + (7*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (61*Pi^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (75*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (91*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (95*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (55*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (73*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (61*Pi^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (95*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (91*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (55*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (73*G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0, 1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (19*G[{0, 1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (Pi^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (21*G[{0}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, 0, 1, 0, 1}, yu])/24 - 
     (G[{0}, yv]^2*G[{0, 0, 0, 1, 0, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, 0, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 0, 1, 0, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yu])/4 - 
     (Pi^2*G[{0, 0, 0, 1, 0, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 0, 1, 0, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 0, 1, 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 0, 1, 0, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yv])/4 - 
     (Pi^2*G[{0, 0, 0, 1, 0, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 0, 1, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 0, 1, 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 1, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1}, yw])/4 + 
     (7*Pi^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/
      4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, 
        yv])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 0, yu^(-1)}, yv] - 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yv] + 
     (7*Pi^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw] + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/
      8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, 
        yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 0, yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1)}, yw] + 
     (7*Pi^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/
      8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, 
       yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 0, 0, 1, 1, 1}, yu])/48 + 
     (15*G[{0}, yu]^2*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1}, yu] - 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yu] + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (39*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yu] - 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yu] + 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, 1}, yu])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (23*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yu])/16 + 
     (79*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (79*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (79*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     4*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, 1}, yu] - 
     4*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, 1}, yu] + 
     (47*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (47*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 - 
     (79*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (79*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yu])/4 + 
     (5*Pi^2*G[{0, 0, 0, 1, 1, 1}, yv])/48 - 4*G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, 0, 1, 1, 1}, yv] + (15*G[{0}, yv]^2*G[{0, 0, 0, 1, 1, 1}, yv])/
      8 + (39*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yv] + 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yv] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yv] - 
     (17*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yv] + 
     (39*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yv] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (15*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yv])/16 + 
     (79*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     (79*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (79*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (25*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     4*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, 1}, yv] + 
     (47*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (47*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 - 
     (79*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/4 + 
     (79*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yv])/8 + 
     (5*Pi^2*G[{0, 0, 0, 1, 1, 1}, yw])/48 + 
     (39*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     (15*G[{0}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     4*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     (39*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (15*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     8*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] - 
     8*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     8*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     8*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yw] + 
     8*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1, 1}, yw] + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/2 - 
     (79*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     (79*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, 1}, yw])/4 - 
     (25*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     (25*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (25*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (47*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (47*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     (99*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/4 + 
     (79*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (79*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1}, yw])/8 + 
     (17*Pi^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/24 + 
     2*G[{0}, yu]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv] + 
     (31*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (29*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (33*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (59*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv] + 
     (67*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/
      8 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, 
        yv])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (35*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (25*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv] + 
     (35*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (17*Pi^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/24 + 
     2*G[{0}, yu]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw] - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (51*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw] + 
     (59*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (67*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     8*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/
      8 + (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (35*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (85*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (29*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (35*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (17*Pi^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     2*G[{0}, yv]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (51*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (59*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     8*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw] + 
     (67*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, 
        yw])/2 + (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (35*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (85*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (29*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (15*Pi^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (37*Pi^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/96 + 
     (9*G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (43*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (23*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (49*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (51*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (33*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (21*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (25*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (115*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv] - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (43*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/
      8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, 
        yv])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (53*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (25*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (61*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (35*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (55*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/16 + 
     (43*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (37*Pi^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (115*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw] + 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/
      8 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (53*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (61*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (55*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 + 
     (169*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/2 - 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/8 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (77*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (31*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (55*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (5*Pi^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (41*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (41*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (77*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     6*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 6*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1)}, 
       yw] - (3*Pi^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (43*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{0}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (65*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (65*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (37*Pi^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw] + 
     (23*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (115*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/
      4 + (43*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (53*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (55*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 - 
     (61*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (169*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (43*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yu]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0}, yv]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (43*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (41*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (77*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 6*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (65*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (65*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/
      4 - (23*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (73*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (17*G[{0}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*Pi^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (43*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (63*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/
      4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, 
        yv])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yv])/8 + 
     (13*Pi^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/
      4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, 
        yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (7*Pi^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (11*Pi^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (53*Pi^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (39*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (41*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (33*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (43*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (43*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/
      8 - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, 
        yv])/8 + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (33*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (27*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (59*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 - 
     (57*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/16 + 
     (43*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 - 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yv])/8 + 
     (53*Pi^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/2 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (39*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/
      8 + (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, 
        yw])/8 + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (33*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (59*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (57*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 + 
     (149*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (27*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 - 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/24 + 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (63*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (37*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (55*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv] - 
     (9*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - 5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (Pi^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (63*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (49*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
       yw] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*Pi^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (43*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (63*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (57*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (63*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (57*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (41*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     2*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (51*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (35*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (39*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
       yv] - (37*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (17*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (7*Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (41*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (51*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     8*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (75*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (27*Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (33*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (45*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (39*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (51*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (45*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (39*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - 3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (51*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (63*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (31*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + 4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (5*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     9*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (27*Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (39*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (45*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (39*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/16 - 3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (51*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (63*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (129*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (285*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (45*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (69*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (29*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (71*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (61*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (59*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + (11*Pi^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (45*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (69*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*Pi^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (55*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (41*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (59*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (17*Pi^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (53*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (53*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (43*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (35*G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (63*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (79*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (63*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (63*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (67*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (121*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (63*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (51*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (113*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*Pi^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (17*G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (57*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (31*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + 3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (57*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (53*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (121*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (45*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (65*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (97*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (59*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (53*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (49*Pi^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (61*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (75*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (35*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (77*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (129*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (63*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0, 1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (285*G[{0, 1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (87*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (75*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (93*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + 2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (69*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (63*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*Pi^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/
      4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (Pi^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (7*Pi^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (53*Pi^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (39*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/
      8 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, 
        yw])/8 + (43*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (33*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (57*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 - 
     (59*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (149*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (27*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (43*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/12 - 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (43*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (63*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, 
       yw] - (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (57*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (63*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (57*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (63*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (59*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 + (11*Pi^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (45*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (69*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*Pi^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (55*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/24 + 
     2*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (41*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     8*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (75*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (51*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (11*Pi^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (21*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (69*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (27*Pi^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (51*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (33*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (45*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (45*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (39*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/16 + 21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (39*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (129*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (285*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (51*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (27*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     9*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (71*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (43*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (61*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (41*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     4*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (31*Pi^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (45*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{1}, yu]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (27*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (57*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (121*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (65*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (45*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (97*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (59*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*Pi^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (13*G[{0}, yu]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (53*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (53*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (79*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (63*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (63*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (63*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (43*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (35*G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (67*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (19*G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (121*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (19*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (75*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (63*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (113*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (49*Pi^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{0}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (61*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (75*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (17*G[{1}, yu]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (27*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (35*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (51*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]^2*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (77*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (49*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (129*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (63*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (285*G[{0, 1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (195*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (87*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (93*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - 2*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (69*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (63*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (39*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/
      2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*Pi^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (29*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/24 - 
     (19*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (19*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (33*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (33*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (33*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (33*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (41*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (63*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (59*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (63*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (23*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (47*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (63*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*Pi^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (47*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (25*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (45*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (61*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (75*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (95*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (49*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (29*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (25*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (47*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (41*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (63*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (49*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (43*Pi^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (17*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (61*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     8*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (61*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (27*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (55*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (49*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 13*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (91*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (189*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/16 - (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (39*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + 4*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (63*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (37*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (29*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (49*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (67*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{1}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (67*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (133*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (47*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*Pi^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 - (25*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (47*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (15*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (39*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (45*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (95*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (75*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (49*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (61*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (25*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (47*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (63*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (63*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (43*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (37*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (43*Pi^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (61*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (61*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + 8*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - 13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (49*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (91*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (189*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (55*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (39*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (49*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{1}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (67*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (133*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (85*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (47*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (59*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{yu^(-1)}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (37*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     4*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     4*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (59*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (59*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (45*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (75*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (135*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (75*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (75*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (135*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (81*G[{0, yu^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + 6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (59*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (75*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (2*Pi^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (29*G[{1}, yv]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (27*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (61*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (61*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (75*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (75*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (201*G[{0, 1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (129*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (129*G[{0, yv^(-1)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (57*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 9*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (75*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (75*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/
      2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, 
        yv])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (Pi^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1, 0, 1, 1}, yu])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yu])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/2 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yu])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yu])/2 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yu])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yu])/2 + 
     G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, 1}, yu] - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1}, yu])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/2 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yu])/2 - 
     (Pi^2*G[{0, 0, 1, 0, 1, 1}, yv])/24 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yv] - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, 1}, yv] - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yv])/4 - 
     (Pi^2*G[{0, 0, 1, 0, 1, 1}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, 1}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/8 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1}, yw])/4 + 
     (7*Pi^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/
      4 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, 
        yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (23*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/
      8 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, 
       yv] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, 
        yv])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (19*G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yv])/2 + 
     (13*Pi^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/
      8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (19*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*Pi^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, 
        yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (19*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*Pi^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*Pi^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (41*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, 
        yv])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 0, yu^(-1)}, yv] + 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yv] + 
     (17*Pi^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (41*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, 
        yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 0, yu^(-1)}, yw] + 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1)}, yw] + 
     (17*Pi^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/
      8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (17*Pi^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, 1, 1, 1, 1}, yu])/8 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yu])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yu])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yu])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] - 
     7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yu])/2 - 
     5*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, 1}, yu] - 
     (13*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (13*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 - 
     7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yu])/4 + 
     (Pi^2*G[{0, 0, 1, 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yv])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yv] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yv] - 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yv])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/2 + 
     (17*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] - 
     7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, 1}, yv])/2 - 
     5*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, 1}, yv] - 
     (13*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 - 
     7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv])/4 + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yv] + 
     (Pi^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     5*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/2 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw])/4 + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1}, yw] + 
     (49*Pi^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/96 + 
     (17*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (55*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (49*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (53*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (39*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (29*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv] - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (47*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/
      2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, 
        yv])/2 + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1, yu^(-1)}, yv] - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (239*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (41*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (63*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (61*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/16 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yv] + 
     (49*Pi^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/96 + 
     (17*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (55*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (49*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw] - 
     (15*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/
      2 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, 
        yw])/2 + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1, yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (239*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (63*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (61*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 + 
     (175*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1)}, yw] + 
     (49*Pi^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (55*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/
      2 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, 
       yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (239*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (61*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 - 
     (63*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (175*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (2*Pi^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/3 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (15*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (25*Pi^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (27*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/
      8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, 
        yv])/8 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (17*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (153*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (31*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 - 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/16 + 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (25*Pi^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (23*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/
      8 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, 
        yw])/8 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (17*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (153*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 + 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (35*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (11*Pi^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*Pi^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (21*G[{0}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*Pi^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/
      8 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, 
        yw])/8 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (153*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (11*Pi^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*Pi^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*Pi^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (91*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (91*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*Pi^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, 
        yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, 
        yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1}, yw])/4 - 
     (7*Pi^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (7*Pi^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (13*Pi^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (19*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, 
        yv])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (13*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (85*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*Pi^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/32 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw] - 
     (19*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, 
        yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (85*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (23*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (29*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (25*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (21*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (55*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (81*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (17*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (25*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (7*Pi^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (81*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (61*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (33*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (37*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (37*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (43*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] + 6*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (65*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (21*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (43*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     6*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (5*Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
       yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (65*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (69*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     14*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (57*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (61*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (47*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 14*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (103*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + 5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 2*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (23*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (59*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (31*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     50*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     7*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (53*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (27*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     14*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (57*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (61*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 14*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (47*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (103*G[{1}, yu]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (57*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (59*G[{1}, yv]^2*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     50*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (53*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - 5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (75*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (11*Pi^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (39*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 18*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*Pi^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (65*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/
      4 - (7*Pi^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (75*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     16*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (189*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (63*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*Pi^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (61*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (49*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (47*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{1}, yu]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (63*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (69*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (75*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (69*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (55*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (289*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (49*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (101*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (59*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (127*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (65*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (29*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (47*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (55*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (47*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]^2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 6*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, 
        yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (7*Pi^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (13*Pi^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*Pi^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/
      8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (85*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (81*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (61*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (11*Pi^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (61*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (65*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/
      4 - (7*Pi^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (75*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*Pi^2*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (15*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (29*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 8*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     16*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 6*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (65*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (69*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1}, 
       yw] - (7*Pi^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 2*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (13*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     8*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{1}, yv]^2*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (67*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (57*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 14*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (57*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (33*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (59*G[{1}, yu]^2*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     14*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (61*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (47*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (103*G[{1}, yv]^2*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     50*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*Pi^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (39*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*Pi^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (189*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (63*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (Pi^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (21*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (123*G[{0, 1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (103*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (41*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (49*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (61*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (69*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (63*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (75*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (69*G[{1}, yu]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (47*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (35*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (19*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (55*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (187*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (289*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (101*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yw]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 6*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/24 - 
     (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/
      4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*Pi^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (3*Pi^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (7*Pi^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (25*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, 
        yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (23*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (23*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (173*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*Pi^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (173*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (117*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*Pi^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + 7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 8*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (53*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (149*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (67*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (41*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (63*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (47*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + 4*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (41*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (41*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (31*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (31*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*Pi^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 + (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (117*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (41*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (63*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (53*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (41*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (23*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (53*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (149*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (67*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (9*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (31*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{1}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/6 - (5*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (17*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (2*Pi^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (31*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (47*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (83*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (67*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (47*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (73*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (179*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (2*Pi^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (47*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (83*G[{1}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (67*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (47*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (59*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (73*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (179*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*Pi^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (13*G[{0}, yu]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (45*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (59*G[{1}, yu]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (45*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (59*G[{1}, yv]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yw]^2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     14*G[{0, 1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (141*G[{0, yu^(-1)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (141*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/2 + (13*Pi^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/
      4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, 
        yv])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (15*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yv])/4 + 
     (13*Pi^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/
      2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, 
        yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 + 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (5*Pi^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/96 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (19*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yv])/16 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/
      16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yv])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/
      8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yv])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/
      2 - (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/
      2 - (5*Pi^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
       yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1)}, 
        yw])/2 - (25*Pi^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/16 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/
      2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
       yv] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
       yv] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
       yv] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/
      2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/
      4 + (Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (21*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/
      2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
       yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
       yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/
      4 - (13*Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 + (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (31*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/
      2 + (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (11*Pi^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (11*Pi^2*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
        1}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (Pi^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*Pi^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (91*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (25*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (21*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/4 - 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/
      2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yv])/2 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/
      8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1}, yw])/2 - 
     (17*Pi^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/8 - (17*Pi^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/8 - (13*Pi^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (5*Pi^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (25*Pi^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (45*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (47*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (13*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (51*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/
      2 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, 
        yv])/8 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (13*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (25*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (25*Pi^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw] - 
     (45*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, 
        yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (13*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (21*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*Pi^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     5*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (5*Pi^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     5*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*Pi^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (89*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 + (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (87*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (Pi^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (87*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (5*Pi^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (39*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (123*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*Pi^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (123*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      8 + (39*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (11*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (93*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      8 + (39*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (101*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*Pi^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (47*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (107*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*Pi^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (21*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (85*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/24 + 
     (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv] + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yv])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yv])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/
      2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/
      4 + (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/24 + 
     (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      2 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (33*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + 2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (29*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (7*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/
      2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, 
       yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (29*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/12 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + 4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 + (17*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (57*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (37*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (17*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (29*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (57*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (37*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (59*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (25*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (49*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (51*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     13*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (7*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (17*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/8 + (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (17*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (7*Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/6 - 
     (9*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     12*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 12*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 12*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (19*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + 7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/2 - 10*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     8*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (15*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (57*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     32*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 10*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (7*Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 12*G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     12*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (19*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (33*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (67*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (57*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 32*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 10*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{0}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (69*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (37*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (49*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (35*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*Pi^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/24 + (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - 3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (63*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     14*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (11*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (11*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (137*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (97*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (89*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*Pi^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (23*G[{0}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + 5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (49*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 6*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, 
        yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, 
        yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1}, 
        yw])/8 + (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (37*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (67*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (59*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (5*Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (11*Pi^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 + 
     (15*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yv]^2*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (51*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (41*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (29*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + 2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (13*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - 2*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (Pi^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (7*Pi^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/6 + 5*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 11*G[{0}, yu]*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 20*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (31*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 8*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (51*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (107*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (67*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*Pi^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (25*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     36*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 12*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (63*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     8*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (65*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (73*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (67*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (31*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (29*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (279*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (139*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (Pi^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (45*G[{0, 1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (27*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1}, 
        yw])/4 - (5*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (7*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (11*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      96 + (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      96 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 + (23*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      16 - (5*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (39*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (9*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (49*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (19*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (19*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (125*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] + (7*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (93*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (171*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (19*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (105*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (67*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (119*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (245*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (37*G[{0, 1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (77*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (39*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (19*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (35*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (31*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (13*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (15*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (13*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (129*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (143*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (131*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (77*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (109*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (35*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (27*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (49*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (43*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (51*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (283*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (63*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (41*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + 3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (81*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (45*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (47*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (83*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (25*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (67*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (25*G[{0, 1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (13*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (105*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (87*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (51*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (131*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (5*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (13*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (23*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (117*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (195*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (29*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (45*G[{0}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (111*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (31*G[{0}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (149*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (149*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (59*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (87*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (161*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (31*G[{1}, yu]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (239*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (211*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (137*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (37*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{1}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (99*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{1}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (41*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (73*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (109*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (43*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (21*G[{0, 1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (49*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (187*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (49*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (287*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (229*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (669*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (81*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (43*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (19*Pi^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - 
     (39*G[{0}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + 8*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (63*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (31*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (47*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (81*G[{1}, yu]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (51*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (91*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (39*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (45*G[{1}, yv]^2*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (35*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (35*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     8*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     28*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (59*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (67*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{0, 1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (317*G[{0, 1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (35*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (1325*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (653*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (97*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (59*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (67*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      32 + (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/8 + (13*Pi^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/
      2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, 
        yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (25*Pi^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (15*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1)}, 
        yw])/4 - (5*Pi^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, 
        yw])/2 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/
      2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 - (7*Pi^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/
      8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/
      2 + (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 + (11*Pi^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
        yu^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*Pi^2*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (21*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/
      2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, 
       yw] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 + G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (11*Pi^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (13*Pi^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (31*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] - (11*Pi^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*Pi^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (91*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (61*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1}, yw])/2 - 
     (13*Pi^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 - (17*Pi^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (25*Pi^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (45*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (51*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/
      8 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, 
        yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (17*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (21*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*Pi^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (89*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     5*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (93*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (7*Pi^2*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (27*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (109*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      8 + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*Pi^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (35*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (87*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (45*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      8 + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (123*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (47*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (107*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (Pi^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (73*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (63*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/
      4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1}, 
        yw])/8 + (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/6 + 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (37*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (67*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (59*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - (5*Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (Pi^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (25*Pi^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (17*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (35*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/8 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (59*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*Pi^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     8*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (65*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (67*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (115*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (Pi^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (45*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (49*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw] + 
     (15*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/
      8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (29*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (11*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (19*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (35*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (23*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (59*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (53*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (29*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (57*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (37*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 13*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - 2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (13*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 + 2*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (Pi^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*Pi^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 10*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (31*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (49*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (67*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{0, 1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 - (23*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (17*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (7*Pi^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 10*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (31*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (9*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/6 - 
     (19*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     12*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 12*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (33*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 17*G[{0}, yw]*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (67*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 7*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (19*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (57*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 18*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 32*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 10*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (25*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (37*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (69*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (31*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]^2*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (27*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (27*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (49*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (13*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (11*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (63*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (41*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 14*G[{0, yv^(-1)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (11*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (107*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (157*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 + (11*G[{0}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0, 1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (137*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (11*G[{0}, yu]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + 6*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (49*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (43*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, 1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 22*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/96 - (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      16 - (9*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/16 + (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      16 + (27*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/8 - (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
       yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (39*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (9*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (49*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (19*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (19*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (125*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (93*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (67*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (93*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (73*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (171*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (33*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (33*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (7*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (137*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (141*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (143*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (11*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (31*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (45*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (47*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     16*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 + (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (11*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (119*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (71*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (245*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (23*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (87*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (37*G[{0, 1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (77*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]^2*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (29*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (25*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (37*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (19*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (67*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{yu^(-1)}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (13*G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (25*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (105*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (25*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (259*G[{0, yu^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (87*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (131*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (25*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/96 + (19*G[{0}, yu]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (51*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (51*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (51*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 2*G[{1}, yu]^2*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (89*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (89*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (51*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (115*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (293*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (227*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (353*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - 5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (29*G[{1}, yu]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (9*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (117*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (195*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (19*Pi^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 8*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (39*G[{0}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (63*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (91*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (39*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yu]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (47*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (81*G[{1}, yv]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (45*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 8*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 28*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (67*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]^2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (35*G[{0, 1}, yu]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (317*G[{0, 1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (665*G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (1325*G[{0, yv^(-1)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (97*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1, yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (67*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*Pi^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/
      4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yu^(-1)}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/4 + (11*Pi^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1}, 
       yw] + (Pi^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (7*Pi^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      96 - (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, 
       yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (7*Pi^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        yv^(-1)}, yw] - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (97*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (23*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (97*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (55*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (29*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (23*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (65*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (41*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/4 + (11*Pi^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (11*Pi^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/48 - 
     (13*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (35*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] + 
     7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     7*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (37*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (91*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (3*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (91*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (5*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (135*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (5*Pi^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (75*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (5*Pi^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (135*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] + (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (75*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (5*Pi^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (61*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (5*Pi^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (127*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (139*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (121*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (21*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (127*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (169*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (139*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (27*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 - 
     (11*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 - (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      96 - (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (57*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (17*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (101*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (163*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (55*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (73*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (119*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (15*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (53*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (87*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - 3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     23*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 4*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (33*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (23*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (37*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (33*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (57*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/3 - (15*G[{0}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (133*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (73*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (35*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (31*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (63*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (61*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (37*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (283*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (167*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (3*G[{0}, yu]^2*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 17*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (87*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (43*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 20*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (213*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (55*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/16 - (11*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      2 - (13*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/4 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      4 + (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/4 + (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (57*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] - (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (49*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (61*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (17*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (19*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (101*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (75*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (163*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (21*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/8 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (37*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 + (31*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (33*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (63*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 - (15*G[{0}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (37*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1}, yw] + (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (119*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (93*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (5*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/6 + (23*G[{0}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (53*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (87*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0, 1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     23*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (39*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (31*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (23*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (133*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (235*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (73*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (103*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (31*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (63*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (43*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (39*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (27*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (19*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (61*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (27*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (37*G[{0, 1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (209*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (283*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 20*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (93*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (213*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (9*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1}, yw] - (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (5*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (9*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (11*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (19*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (21*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (47*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (9*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (87*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (33*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 6*G[{0, yv^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (79*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (23*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - 3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (47*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (19*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (87*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (29*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (33*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (79*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (25*G[{0}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (51*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (51*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (27*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (25*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (51*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 5*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (9*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (43*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (17*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (61*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (19*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (21*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (165*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (83*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (41*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (179*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (31*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (31*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (27*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (57*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (45*G[{0, yu^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (111*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 9*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (73*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 10*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (37*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (49*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (35*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (59*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (35*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (217*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (11*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/96 + (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (35*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (61*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (43*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (19*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (21*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (19*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (165*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (233*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (83*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (179*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + 5*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 5*G[{0}, yu]*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (19*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{0}, yv]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (59*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 
     (73*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 16*G[{0, yu^(-1)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (37*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (59*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (31*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (57*G[{0}, yu]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (35*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (147*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (45*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (49*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (35*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (59*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (53*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]^2*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (35*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (23*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (217*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (37*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (21*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (47*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     6*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (49*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (47*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (57*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (53*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/32 + (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (79*G[{0}, yu]*G[{0}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (79*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (79*G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (39*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (39*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (71*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (55*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (119*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (119*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (87*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (103*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (41*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (37*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (37*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (39*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (39*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (55*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (71*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (39*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (39*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (111*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (115*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (225*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (35*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (55*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (71*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (79*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (79*G[{0}, yu]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (79*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (119*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (119*G[{0}, yv]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (87*G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (103*G[{1}, yu]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0}, yv]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (71*G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (55*G[{1}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (37*G[{0}, yw]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (39*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (71*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (55*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (39*G[{0, 1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0, 1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (59*G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0, yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (137*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (111*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (225*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (35*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (71*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (55*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*Pi^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{1}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{1}, yu]*G[{1}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^2*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{0, 1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (33*G[{0, yv^(-1)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, 
        yv])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yv])/2 - 
     (Pi^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, 
        yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, 1, 0, 1, 1, 1}, yu])/24 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 1, 1}, yu])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1, 1}, yu])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1}, yu])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yu])/4 - 
     (Pi^2*G[{0, 1, 0, 1, 1, 1}, yv])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yv])/4 - 
     (Pi^2*G[{0, 1, 0, 1, 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1}, yw])/4 + 
     (25*Pi^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (15*G[{1}, yu]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yw]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (27*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (27*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/
      8 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, 
       yv] + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, 1, 1, yu^(-1)}, yv] + 
     (9*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (35*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/16 + 
     (27*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (25*Pi^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/
      8 + (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, 
        yw])/8 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, 1, 1, yu^(-1)}, yw] + 
     (9*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (35*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 + 
     (99*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw] - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (25*Pi^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/
      8 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, 
        yw])/8 + (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 0, 1, 1, yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 - 
     (35*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (99*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw] - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, 
        yv])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*Pi^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/
      4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, 
        yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*Pi^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*Pi^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/
      4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, 
        yw])/8 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (11*Pi^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*Pi^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (Pi^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*Pi^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*Pi^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (41*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (35*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (11*G[{0}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yu]*
       G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (Pi^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (Pi^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/
      8 + (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*Pi^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (Pi^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (19*Pi^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (21*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yv] + 
     (Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (51*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (57*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (55*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (99*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (5*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (37*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     5*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (51*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      16 + (57*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (55*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (99*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (57*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (101*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*Pi^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (65*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*Pi^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (7*Pi^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (Pi^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]^2*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*Pi^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (Pi^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*Pi^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (Pi^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (19*Pi^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (11*Pi^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (7*Pi^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (13*Pi^2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (29*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*Pi^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*Pi^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/16 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (45*G[{1}, yv]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (57*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (101*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 - 
     (55*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (57*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (99*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*Pi^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (35*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (65*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*Pi^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (Pi^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (45*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (65*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*Pi^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]^2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (29*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (5*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (61*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      96 + (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (73*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (61*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (47*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*Pi^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (25*Pi^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (29*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (21*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (33*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (81*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (31*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (171*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*Pi^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (29*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (69*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (81*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (171*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*Pi^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]^2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (69*G[{0, yu^(-1)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (69*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*Pi^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/
      8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, 
        yv])/2 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/16 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (17*Pi^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/
      8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, 
        yw])/8 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 + 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (17*Pi^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/
      8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, 
        yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, 
        yv])/8 + (5*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*Pi^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, 
        yw])/4 + (5*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
       yv] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (Pi^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (27*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*Pi^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/
      8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (27*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1)}, 
       yw] + (Pi^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1)}, 
       yw] + (Pi^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*Pi^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*Pi^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*Pi^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (41*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (Pi^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, 
        yv])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (3*Pi^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, 
        yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, 1, 1, 1, 1}, yu])/24 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (25*G[{1}, yu]^2*G[{0, 1, 1, 1, 1, 1}, yu])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     10*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yu] + 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     10*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu] + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (55*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu] - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/2 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (15*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (19*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/2 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yu])/4 + 
     (5*Pi^2*G[{0, 1, 1, 1, 1, 1}, yv])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1, 1, 1}, yv])/2 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (25*G[{1}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv] - 
     10*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv] + 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (55*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv] - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/2 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (19*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/4 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yv])/2 + 
     (5*Pi^2*G[{0, 1, 1, 1, 1, 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (25*G[{1}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (55*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 - 
     7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw] - 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/4 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1}, yw])/2 + 
     (7*Pi^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/
      2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, 
       yv] + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (7*Pi^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/
      2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*Pi^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/2 + 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (23*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv] - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (31*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/2 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/2 + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/
      2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, 
       yv] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/16 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yv] + 
     (7*Pi^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/
      8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, 
       yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*Pi^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/
      8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, 
       yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*Pi^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*Pi^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (11*Pi^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (Pi^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (21*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (9*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (5*Pi^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*Pi^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*Pi^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (27*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (35*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, 
        yv])/2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (21*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yv] + 
     (7*Pi^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/
      4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, 
        yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1}, yw] - 
     (Pi^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (Pi^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1)}, 
       yw] - (Pi^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
       yw] + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*Pi^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
       yv] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
       yv] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yv])/2 + (7*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/
      4 - (5*Pi^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
       yw] - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
       yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (Pi^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/3 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (17*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - 4*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (25*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + 5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (Pi^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/3 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (17*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/
      8 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (Pi^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (35*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (19*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]^2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (55*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (29*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/
      96 + (5*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (19*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/16 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*Pi^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*Pi^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (7*Pi^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (Pi^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*Pi^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/
      8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, 
       yw] + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]^2*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 4*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]^2*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*Pi^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]^2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (35*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (55*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (23*Pi^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (23*Pi^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, 
       yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (7*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*Pi^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (7*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (3*Pi^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (Pi^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (11*Pi^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (45*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - 4*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - 2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 10*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*Pi^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (53*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{0, 1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (21*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (53*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (79*G[{0, yu^(-1)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (79*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/
      2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/
      2 - (17*Pi^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/
      2 - (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 - (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/2 - (77*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + 2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + 2*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      16 + (45*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (77*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (35*Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 - (21*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (45*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (41*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (53*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (35*Pi^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/96 - 
     (17*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (21*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (45*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (41*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (53*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (13*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (7*Pi^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*Pi^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (25*G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{1}, yw]^2*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/
      16 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/
      8 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
       yv] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
        yv])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
       yv] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv] - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, 
        yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (7*Pi^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (7*Pi^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (29*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv] + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, 
        yv])/2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/16 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yv] + 
     (7*Pi^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw] + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/
      4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, 
        yw])/8 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1}, yw] - 
     (Pi^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (21*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
       yv] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (Pi^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (Pi^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
       yw] + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (7*Pi^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (11*Pi^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/96 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (23*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (29*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (23*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yv])/16 - (47*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/
      16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yv])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
       yv] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (11*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (17*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/16 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/
      4 - (11*Pi^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (11*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (Pi^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (25*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (45*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (13*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (39*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw] - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (45*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (35*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*Pi^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (Pi^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (19*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (15*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (37*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*Pi^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]^2*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (57*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/12 - (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      2 + 3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
       yv] + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (25*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/2 + (33*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      4 - (33*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (55*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/8 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yv])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
        yu^(-1)}, yv] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
       yv] - (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (25*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (55*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (43*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, 
       yw] - (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (17*Pi^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (19*G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (19*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
       yv] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (7*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (5*Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (7*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (25*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (17*G[{1}, yv]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (23*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (5*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - 2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 + G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/2 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     6*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     2*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yv])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] + (Pi^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + G[{1}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (7*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 6*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 12*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     12*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + (101*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 6*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 11*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (101*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (5*Pi^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 10*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*Pi^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (37*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (33*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (19*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/48 - (17*G[{0}, yu]^2*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (39*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (59*G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (43*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0, 1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (55*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*Pi^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (11*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (35*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (39*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/16 - (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (29*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (21*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (49*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (35*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (13*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (11*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (47*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (47*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (47*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (47*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] + (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (9*Pi^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (37*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 10*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (101*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (9*Pi^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]^2*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (37*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (59*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (33*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (17*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (45*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (61*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*Pi^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (9*G[{0}, yu]^2*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (117*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (61*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (41*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (11*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (15*G[{0, 1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (21*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (17*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (23*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (15*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (25*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (23*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (57*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (17*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (63*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (19*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (39*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1, yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (145*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (23*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] - (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (35*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (7*Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 - (9*G[{0}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (41*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (105*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (35*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (9*G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (15*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (31*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (79*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (21*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (83*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*Pi^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 + (11*Pi^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, 
        yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (39*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (55*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*Pi^2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (29*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (11*Pi^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (73*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (7*Pi^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/24 - 
     (19*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (17*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]^2*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (37*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (45*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (33*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (77*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (43*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*Pi^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (51*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*Pi^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + 3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, 
        yw])/8 - (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (Pi^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*Pi^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, 
       yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (Pi^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (7*Pi^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw] - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (45*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (45*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*Pi^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (45*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (45*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*Pi^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*Pi^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/32 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (Pi^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (19*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (11*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]^2*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (47*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*Pi^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 - (11*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (35*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (39*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (29*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (21*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (49*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (35*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     2*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (47*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (47*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (47*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (47*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (9*Pi^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (37*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (73*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (9*Pi^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]^2*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (37*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (107*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (37*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (83*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (61*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*Pi^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (9*G[{0}, yu]^2*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 12*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (61*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (75*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 - (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + 3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (27*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (43*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (55*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (17*Pi^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (23*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (5*Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/2 + (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (57*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (9*Pi^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]^2*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (37*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 + (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (53*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0, yv^(-1)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 9*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (101*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (23*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (21*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (19*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (13*Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (39*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (59*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (51*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/3 - (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 4*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (Pi^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (55*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (7*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (39*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + (17*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/24 + 
     (9*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (35*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (25*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (23*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (23*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (53*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (13*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (23*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] - (35*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (15*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (7*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (97*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (37*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (43*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (35*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 + (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (9*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (63*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (65*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (39*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (65*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/3 - (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (145*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{yu^(-1)}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (3*G[{0}, yu]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (79*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]^2*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (83*G[{0, yv^(-1)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (Pi^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
        yu^(-1)}, yw] - (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/16 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (29*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (57*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (47*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      32 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (33*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (29*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (61*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - 11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (47*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (Pi^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 + G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (17*Pi^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      96 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (37*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (77*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (113*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*Pi^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/96 - (5*G[{0}, yu]^2*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (21*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (117*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (37*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (113*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (25*Pi^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 1}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*Pi^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*Pi^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, 
        yw])/8 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*Pi^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*Pi^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (Pi^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      48 - (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (37*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (37*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (41*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1}, yw] - 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1}, yw] - (3*Pi^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (37*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (33*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (37*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (33*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (27*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/32 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (25*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (29*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - (37*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (29*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      16 - (81*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/16 - (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/16 + (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 - (77*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (9*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      12 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (7*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (27*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (17*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (33*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (51*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (97*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + (33*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (7*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (57*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      2 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/2 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (33*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (11*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (13*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (23*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (11*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (39*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (39*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (61*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (67*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (33*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (189*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (13*G[{0}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (29*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (49*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/16 - 
     (89*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      16 - (47*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/16 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (29*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (37*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (29*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (23*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (81*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (29*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/4 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (47*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (7*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (27*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (63*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 - 6*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (53*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (77*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (37*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (51*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (97*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (7*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (29*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (57*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/32 - 
     (5*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (13*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (23*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (27*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (17*Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (7*G[{0}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (67*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (61*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (53*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (33*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (189*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (17*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         0, yu^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (7*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         0, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      16 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/16 + (55*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/16 - (71*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      32 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (17*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (55*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (71*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (17*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + 10*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (41*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/16 - (33*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (17*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (27*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (39*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (17*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (25*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (17*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (63*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (27*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (17*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (57*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (55*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (13*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (31*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (31*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (13*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (19*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (121*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (145*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (173*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{1}, yu]^2*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (19*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (67*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (121*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (173*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]^2*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (57*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (57*G[{0, yv^(-1)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/2 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/
      16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yv])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yv])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/16 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (11*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (37*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (37*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (45*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (29*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/16 + (41*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (35*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
        yu^(-1)}, yv] + (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/16 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 - 
     (15*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yv])/16 - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/16 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/16 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yv])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (37*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (37*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (45*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (41*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (29*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (35*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (33*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (45*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (37*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
        yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (17*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (19*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
       yv] - (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + 2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        1}, yv] + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yv])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (31*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1}, yv])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
       yv] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yv])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (11*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yv])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (21*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, 
       yw] + (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*Pi^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/48 - (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (Pi^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/6 + (5*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
        1/(yu*yv), 1}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (7*G[{0}, yu]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (87*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/48 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (Pi^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (23*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*Pi^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/12 + (15*G[{0}, yu]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 8*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (43*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (67*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + 5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (59*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (37*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     8*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (9*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (9*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - 4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (15*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/16 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (29*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (13*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (79*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (23*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (69*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (3*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (29*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (91*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + (25*G[{0}, yu]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (49*G[{1}, yu]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (57*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (27*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (51*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (15*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0, 1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (61*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (163*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (51*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - 
     (13*G[{0}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (65*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yv]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (61*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (61*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (67*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (47*G[{1}, yu]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (113*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (95*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (55*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yv]^2*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (33*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (31*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, 1}, yu]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0, 1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (71*G[{0, 1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (31*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (71*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (647*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (105*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (9*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     8*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (53*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (61*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/16 - (G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      16 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yv])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yv])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (Pi^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (29*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (17*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (29*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      16 - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/16 + (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*Pi^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (7*Pi^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (17*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (29*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      16 - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (5*Pi^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (29*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (27*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (17*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (49*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (51*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (27*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*Pi^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (43*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (49*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (49*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*Pi^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]^2*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, 
        yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, 
        yw])/8 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yv] + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (25*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (37*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (21*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/
      4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, 
        yv])/4 + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1, 1}, yv] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/8 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yv] + 
     (13*Pi^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (25*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/
      4 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, 
        yw])/4 + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1, 1}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/
      4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
        yv])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/
      8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
        yv])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
        yv])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
       yv] - (Pi^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      8 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/8 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1)}, 
       yw] + (5*Pi^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/
      8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/16 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yv])/8 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/
      8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yv])/8 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/
      8 - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/
      2 - (5*Pi^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/2 + (5*Pi^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yv])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
        yu^(-1)}, yv] - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yv] + (5*Pi^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + 2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/16 - (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/
      4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
       yw] + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (41*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*Pi^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/8 + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (29*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/12 + (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (65*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (35*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/96 - (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 + (25*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      16 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (25*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (29*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/16 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yv])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/
      8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yv])/8 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/
      8 - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yv])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/
      2 - (5*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/2 + (7*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (13*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/8 - (11*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yv])/4 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (47*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - 2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1}, yv] - (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yv])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yv])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yv])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1}, yv] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (Pi^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (25*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 - (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - 6*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (25*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (21*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (25*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (25*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (39*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (43*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (33*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (77*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (95*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/16 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (23*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/
      16 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, 
        yw])/16 - (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/
      4 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, 
        yw])/4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/
      4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 - (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
       yw] - (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (45*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 8*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (17*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (29*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1}, yw] - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (27*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (27*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (41*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (31*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (79*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (41*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (47*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (33*G[{1}, yu]^2*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (31*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (69*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (53*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (7*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (11*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (13*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (5*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/8 + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (31*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (29*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (67*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (13*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (35*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (57*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (7*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/96 + (3*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (25*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/24 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (41*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (75*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     8*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (59*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]^2*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
       yw] + (Pi^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*Pi^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 4*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (35*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (35*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*Pi^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (33*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (45*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     6*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (23*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*Pi^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (17*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
        yv^(-1)}, yw] + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (7*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv] + 
     G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv] + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/
      4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
       yv] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yv])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yv])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/
      4 + (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/
      2 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1}, 
        yw])/4 + (5*Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yv])/2 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yv])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/4 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yv])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yv] + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yv])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yv] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yv])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yv] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yv] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yv] + (5*Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 + 2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (5*Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (Pi^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yv])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yv])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (17*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yv])/8 - (27*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yv])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yv])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        1}, yv] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      4 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
       yv] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yv])/4 + (Pi^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        1}, yw] - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 + (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 + (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
       yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yv])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 + 3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] + (25*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 - (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/4 - 3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yv])/2 - 6*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]^2*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (35*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      2 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1}, yw])/2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw] - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + 5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (13*Pi^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (67*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (37*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (23*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (23*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (41*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (23*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + 3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (13*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      4 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/4 - (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/2 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      8 - (17*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/4 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
       yv] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] - 
     (11*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/2 + (13*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/4 + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (21*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 + (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (13*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/4 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, 1}, yw] - (11*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/2 - (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yv])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + 3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] + (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/2 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/4 - 3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yv])/4 - (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yv])/2 - 6*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] + (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - 7*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (7*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (31*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 - 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (53*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - 3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - 3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] - (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 - G[{1}, yv]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 - 
     (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - 6*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] - (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 4*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 8*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 15*G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     15*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 9*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 18*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     18*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 18*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 9*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 9*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     18*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     18*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - (3*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 15*G[{0}, yu]*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 15*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 21*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     27*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 21*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 21*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     18*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     18*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 9*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0, 1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 15*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     18*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 18*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 15*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 - 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 11*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (5*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (11*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (23*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 
     (5*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/12 + 
     G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 8*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 3*G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (7*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (33*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (33*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (63*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (93*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (35*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (45*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*Pi^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (25*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (25*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (13*Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1, 1}, yw] - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (65*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (27*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (21*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (21*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (39*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (7*Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1}, yw] + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      12 - (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - 2*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (69*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (17*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (37*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (19*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (37*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (55*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - G[{1}, yu]^2*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (13*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (9*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (29*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (33*G[{1}, yv]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 22*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (33*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (53*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (121*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]^2*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, 1}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (41*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (Pi^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (7*Pi^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 + (15*G[{0}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (93*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (39*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*Pi^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - 3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw] + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (45*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (45*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1}, yw] - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]^2*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*Pi^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (13*Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1, 1}, yw] - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (33*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (95*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (35*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] - (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (31*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + 3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] - (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (13*Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (11*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, 
       yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/4 - 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (81*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/8 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 24*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 84*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (5*Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (43*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/12 - (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (31*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (57*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (39*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     26*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (23*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (19*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (43*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (13*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (37*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (51*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0, 1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (57*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 10*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (43*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     12*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (55*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (451*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{yu^(-1)}, yv]^2*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (113*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (55*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]^2*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0, 1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (661*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (55*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (89*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/2 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/8 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      32 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/16 + (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/16 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     13*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (35*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (79*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      16 - (17*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (17*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (49*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (39*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (51*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (87*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yu^(-1)}, yw] + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (11*G[{0}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (61*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (73*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (63*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (35*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/16 + (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (17*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (67*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (27*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (67*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (235*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 6*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1)}, yw] + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - 
     (15*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (41*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (41*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (41*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (55*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (19*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (71*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (61*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (27*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (49*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (61*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (21*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (55*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (21*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (55*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (197*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/2 + (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
        yv^(-1)}, yw] - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw] - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (13*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (47*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (69*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/2 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (21*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      2 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (17*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        yv^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (9*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 8*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/32 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (11*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (49*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - (41*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/4 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] - (51*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (71*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/96 - (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (47*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - (73*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 - (123*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 + (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (19*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/96 + (5*G[{0}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (47*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (155*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (139*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (11*G[{0}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (71*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (47*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/96 - (9*G[{0}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (27*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 + (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/16 - (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/16 - (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (103*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/6 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 - (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 + (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 + (7*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     5*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/32 - (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (17*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (49*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/16 - (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (29*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (7*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 3*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 6*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 10*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (31*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 13*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/8 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (89*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (17*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (45*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 - (21*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (19*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (29*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (81*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (31*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (37*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (23*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (151*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (13*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (39*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (65*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (65*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (39*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (41*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (39*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (175*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (41*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/96 - 
     (9*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (27*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (21*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (45*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (33*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (25*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (29*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/16 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 - 
     (29*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/16 + (75*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/16 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/16 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (35*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (31*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (39*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - 
     (35*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (41*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (39*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (27*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (23*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (93*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (21*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (27*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (21*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (15*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/16 - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (11*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/16 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      32 - (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (67*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/32 - (3*G[{0}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (39*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (27*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/16 + (27*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1)}, yw] + (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (27*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (27*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (101*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/8 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, yv^(-1)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (17*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (91*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (15*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (43*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (95*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (33*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 8*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (81*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (175*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (453*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{0, 1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] + (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] - (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      32 - (11*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (37*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (37*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (37*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (59*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (63*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (41*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (33*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (375*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (17*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (39*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      96 - (7*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (39*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (39*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (67*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (61*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (53*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (29*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (17*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (33*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (33*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (933*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (77*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/48 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (7*G[{0, 1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (79*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (23*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (37*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (25*G[{1}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (31*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (23*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/96 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (49*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 - (71*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (11*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 - (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 - (11*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 - (91*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 + (59*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 + (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 8*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (59*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (61*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (47*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (129*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (27*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (43*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (11*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (21*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (9*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (13*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (171*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (79*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (129*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (125*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (59*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (63*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (51*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (73*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{0, 1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (107*G[{0, yv^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (239*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (71*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (19*G[{0, 1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (19*G[{0, yu^(-1)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (75*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (421*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, 
        yw])/16 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, 
        yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (17*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (15*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (21*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (17*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (37*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (37*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (33*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (29*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (45*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (37*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (45*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (29*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (35*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (15*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (15*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (Pi^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*Pi^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/24 - (5*G[{0}, yu]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (31*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (7*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     2*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      2 - (23*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        1}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
       yw] - (7*Pi^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (31*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/12 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (3*Pi^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/6 + (7*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (17*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (21*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (7*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*Pi^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (23*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]^2*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (87*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      16 - (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0, 1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (17*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (69*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]^2*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (33*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0, 1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (91*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*Pi^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/32 - 
     (17*G[{0}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (65*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (61*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (61*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (95*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (113*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (55*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yu]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (27*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (67*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (29*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (47*G[{1}, yv]^2*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (21*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (31*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (31*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (53*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{0, 1}, yu]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (71*G[{0, 1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (13*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (71*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (71*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (105*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     8*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (61*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*Pi^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      8 + (11*Pi^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (9*G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (23*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (43*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (27*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (23*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/32 + 
     (11*G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (29*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (51*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (49*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (27*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (27*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (27*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (27*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*Pi^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*Pi^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*Pi^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (25*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/
      4 + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, 
       yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (5*Pi^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/16 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/
      8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/8 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1)}, 
        yw])/4 - (Pi^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/
      8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 + (Pi^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, 
        yw])/16 - (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/
      4 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, 
        yw])/4 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/
      4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yw] + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*Pi^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*Pi^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      48 + (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/8 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (35*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*Pi^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/96 + (7*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (23*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
        yw])/16 - (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/
      4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
       yw] + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
        yw])/8 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
       yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 + (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
       yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
       yw] + (Pi^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0, 1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/48 - 
     (15*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
        yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/6 - (17*G[{0}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1}, yw] - (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (11*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (25*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (23*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (29*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (9*G[{0}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (45*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (41*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (117*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (25*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (29*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (29*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 + (29*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw] - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1}, 
        yw])/8 + (Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 - (17*G[{0}, yu]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1}, yw] + (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - 7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (21*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (13*G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1}, yw] + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (25*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (25*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/96 - (9*G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (23*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (27*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (27*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (55*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (35*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1}, yw])/8 + (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/96 + (7*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (31*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (17*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (17*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 + (17*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (41*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     4*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (55*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/96 + (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (17*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (9*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (63*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (75*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]^2*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
       yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/12 + (9*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, 
       yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, 
       yw] + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/4 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), 1}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/24 + (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1}, yw] - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yu]^2*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*Pi^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (17*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1, 1}, yw] + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 11*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 10*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 11*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (95*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (11*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, 
       yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1, yu^(-1)}, yw] - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/12 - (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (23*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (13*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0, 1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 12*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (41*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (5*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (45*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (55*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0, 1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/48 + (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*Pi^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - 5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      48 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      2 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, 
       yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, 
        yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1}, 
        yw])/4 + (Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (5*Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
       yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 - (5*Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/4 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 - (Pi^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (13*Pi^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/48 - 
     (21*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/16 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      2 + (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        1}, yw] + (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - 7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/16 + 2*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (27*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1}, yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (67*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]^2*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (11*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
       yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/12 - (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (73*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 + (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (13*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (21*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/2 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (53*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1, yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - 7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/4 - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 11*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 - G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     8*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] + 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 11*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     15*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 15*G[{0}, yu]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     15*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 27*G[{0}, yu]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     21*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 21*G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     21*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 9*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     18*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     18*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0, 1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 15*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     18*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 18*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (15*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (5*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (7*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (15*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (33*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (33*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (33*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (63*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (93*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (53*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 8*G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (31*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 4*G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*Pi^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (3*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1}, yw] + (9*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/12 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + (13*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (69*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (11*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (19*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - G[{1}, yv]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (37*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     10*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (37*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - 11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (33*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 8*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (15*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (37*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (15*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (9*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (11*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (33*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (37*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (33*G[{1}, yu]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (33*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yw]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]^2*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 1}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/96 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 + 
     (17*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      16 - (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/16 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/32 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (31*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (31*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (51*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (51*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/16 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (31*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (77*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (5*G[{0}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (87*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (41*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (41*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (41*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (61*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (71*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - 
     (49*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (55*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (29*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (61*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (11*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (55*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (55*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (55*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 - (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (13*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/96 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (47*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (69*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (13*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (21*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (21*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/2 + (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        yv^(-1)}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/48 + (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     4*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (55*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/16 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (11*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/16 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (47*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - (73*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 + (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (17*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 + (9*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 - 
     (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      16 + (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/16 + (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 + (13*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/24 + (5*G[{0}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (35*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/96 + (11*G[{0}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (47*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (23*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (23*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (139*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (93*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/32 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 - (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/16 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (9*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (9*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/16 + (9*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (61*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/32 - (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (21*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (33*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (21*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1, yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (9*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (27*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (9*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (27*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (27*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/16 + (51*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/16 + (61*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 6*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (15*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (21*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (15*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (27*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (51*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{0, 1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (95*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (27*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/8 + (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (49*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (93*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      48 - (19*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (13*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - (3*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (53*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (17*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (11*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (39*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (61*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (67*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (45*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (29*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (33*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (111*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      32 - (13*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (37*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (37*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (37*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (63*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (59*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (33*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (41*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (15*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (15*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (33*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (159*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (7*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      16 - (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/16 - (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/16 + 
     (103*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/6 - (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 + (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (7*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      32 - (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (21*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (21*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0, 1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/16 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/16 - (57*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/48 - (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - 6*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/8 + (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/8 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 - G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (43*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (93*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      48 - (19*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (27*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (19*G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - 11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + (33*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 8*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 9*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (15*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (21*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 + 
     G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (31*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 9*G[{0, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (21*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (29*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (19*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (29*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (77*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (13*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      96 - (13*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (39*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (39*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (65*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (65*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (39*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (43*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (39*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (39*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (39*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (85*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (33*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (37*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (33*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + 2*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (21*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (23*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      16 + (33*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (37*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - 
     (25*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (33*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (23*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (11*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/16 + (31*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (7*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (31*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (31*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/16 - 
     (37*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (49*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/16 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 - (71*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 - (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/16 + (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/16 + (59*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 + (11*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/2 + (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - 8*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (5*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - 8*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (11*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (15*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (27*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (27*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (21*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (13*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (103*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]^2*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (65*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (51*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (65*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{0, 1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/32 + 
     (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (51*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (73*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + 
     (13*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 - (11*G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (13*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (239*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (13*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      96 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (35*G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (35*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{1}, yw]^2*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (19*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (19*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (19*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (277*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0, 1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (71*G[{0, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1, 1}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      8 - (5*Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (13*Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (19*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), 1}, yw] - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (31*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (17*Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/48 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (29*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (21*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*Pi^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*Pi^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*Pi^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     4*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     4*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (25*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/8 + 
     8*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     8*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     8*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     8*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, 
       yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (11*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
        yw])/8 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/
      4 + (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/
      2 - G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
       yw] - (11*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/
      2 - (Pi^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
        yw])/4 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
       yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, 
       yw] + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1}, yw])/4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/
      8 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 - (11*Pi^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/48 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
        yv^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/24 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, 
       yw] + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/8 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        yu^(-1)}, yw] - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*Pi^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/2 - (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] + 
     (29*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/8 + (29*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (31*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 - (23*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*Pi^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (31*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (23*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1}, yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (13*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 + 
     (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        yu^(-1)}, yw] - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/16 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/16 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      16 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/8 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
       yw] - (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (33*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (51*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + 
     (17*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (31*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/
      2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, 
       yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/96 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (19*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (23*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 - G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1}, yw] + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/32 + (15*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (43*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (43*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (41*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (73*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (75*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (11*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (41*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (11*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (41*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/6 + (13*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (29*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (49*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      16 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      8 + (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/16 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/96 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 - (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 - (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 - (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/16 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/16 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/
      2 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, 
       yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1}, yw])/8 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (51*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (7*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + G[{0}, yu]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (31*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (21*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1}, yw] - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (19*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/16 + G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/32 + G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (15*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (43*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (43*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (75*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (73*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (45*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (59*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (41*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (39*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      16 - (41*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (13*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (41*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (41*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (41*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/16 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1, 1}, yw])/4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + 3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (37*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/6 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/32 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (27*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (31*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (25*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (23*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/32 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (31*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (27*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (25*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 - (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (27*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/48 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/16 + (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/32 - (11*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (23*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (45*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (47*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]^2*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (41*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      16 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/32 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (17*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/
      4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1}, yw])/16 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/16 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1}, yw])/4 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/
      8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/4 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
        yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
       yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
       yw] + (3*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/96 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/16 - (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/16 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      16 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1}, yw] + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 - G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1}, yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1}, yw])/4 - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (29*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/16 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (21*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (53*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (49*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 - (33*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/6 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/8 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1}, yw] - 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 + G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (15*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (19*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/6 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 21*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     27*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 21*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 21*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 18*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 9*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     18*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 17*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/8 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (9*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (31*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (37*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (33*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (21*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (21*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     8*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 9*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 4*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (29*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (45*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 4*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 - (21*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1}, yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, 1}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (47*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 + (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (47*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (47*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (47*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/8 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (9*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (31*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (37*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (33*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (9*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (61*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (61*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (21*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/16 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (11*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (17*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (41*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (41*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (33*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 - G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      16 - (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (43*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (31*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (37*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (27*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (27*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (27*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (69*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (11*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (5*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + 6*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     8*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 10*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (37*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 7*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/16 - (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (37*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (29*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (53*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 - (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (31*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/32 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (17*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1}, yw])/16 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (43*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/16 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/16 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/
      4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/8 - (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      16 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
        yu^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 + G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
       yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw] + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/4 - (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
       yw] - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/8 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/4 - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      2 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/4 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (53*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (11*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/48 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/96 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      16 + (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 + (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/16 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/4 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/16 - (55*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1}, yw] + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 - (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      16 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/16 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/16 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/16 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/6 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/48 + 
     G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/96 - 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (29*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (23*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 + (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      16 - (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 - (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/16 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/16 + (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yu]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/96 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (29*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (3*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (29*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (49*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (53*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (39*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (41*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 - (33*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (33*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (33*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (33*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1}, yw])/8 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, 1}, yw])/8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (47*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/8 + (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (47*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (47*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (47*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - (47*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/16 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (57*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (9*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (31*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 4*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (37*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (33*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 + (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/12 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 - G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (9*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (29*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (61*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (61*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (61*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (61*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/2 - (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      2 - (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1}, yw] - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 - 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1}, yw] + G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1}, yw] - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/2 + (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
       yw] - (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      48 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 - (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (15*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 + (57*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (9*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      16 - (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (43*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + (37*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/16 + G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 3*G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1}, yw])/2 + 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + 2*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 2*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 
     (3*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 15*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     15*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 15*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 27*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 21*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     21*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 21*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     18*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 9*G[{0, 1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 18*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (35*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (21*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (21*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (21*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (33*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      12 - (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 4*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 4*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (29*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (45*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      12 - (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 8*G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (31*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 4*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*Pi^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (21*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (21*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 + (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (27*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (33*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/96 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (41*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (41*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (33*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (25*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/16 - (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      16 - (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (31*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/6 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (45*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (29*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/16 - 2*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/16 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (25*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (43*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 - (33*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (27*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (27*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (31*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (37*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (37*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (69*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (33*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (11*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (11*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (53*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (49*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (49*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (31*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 10*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (37*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (21*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/16 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/16 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (45*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (29*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yw]^2*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (23*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/
      4 + G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/8 + (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1}, yw])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1, 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + (23*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 - (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 + G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/16 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/16 - (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/96 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (23*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 - (27*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      16 - (11*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/16 - (11*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/16 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/16 + (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/2 - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1, 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      16 + (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/16 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/2 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/2 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/48 + (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + (5*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/4 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/12 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/24 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/16 + (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/16 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/2 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/48 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + (11*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + 8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + (15*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/32 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (11*G[{0}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (47*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (45*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/16 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/32 - 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (23*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (23*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (45*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (47*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (25*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (31*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/16 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      16 + (25*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 + (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 - 
     (25*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (25*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 - (17*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/16 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 + (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 + (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (15*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/16 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/16 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/16 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      16 - (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/16 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/16 + (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 - 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      16 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (17*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/16 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (21*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (5*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - (27*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 6*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{0}, yv]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 10*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (35*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (37*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (31*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (31*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (11*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (11*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 2*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - 2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (37*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (29*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (47*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (23*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (41*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (53*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (21*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/96 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (21*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/16 + (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (15*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 + (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (45*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/16 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      16 - (15*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/16 - (15*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/16 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/16 - (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/48 + (3*G[{0}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      16 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (33*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (9*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] + (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (17*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv)}, yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (19*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 + (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + 2*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (17*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (21*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (19*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (35*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (27*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + (7*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (51*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 6*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 11*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (7*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (7*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (35*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/16 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (37*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/16 - 
     G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (31*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      16 + G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 - (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/16 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (25*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{0, 1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{0, yu^(-1)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] + G[{1, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 + (33*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (35*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (37*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (29*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (23*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (31*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (47*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (41*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/6 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/16 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (11*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 + (31*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 - (G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (11*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (35*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (35*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (27*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (11*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/16 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/16 + (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/16 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/96 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (35*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (35*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (27*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + G[{1}, yu]*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (7*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/16 + (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (3*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/16 + (19*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 - 
     (19*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 - (19*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/16 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/16 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 + (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (13*G[{1}, yu]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (21*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/16 - (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (19*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (13*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/16 - (25*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (25*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (19*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      16 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/16 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/16 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/16 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (11*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/96 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (19*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (25*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (25*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - 
     (19*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (19*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (13*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (11*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (37*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      16 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/16 + (13*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 - 
     (13*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/16 - (13*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/16 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/16 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 3*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/16 + (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (17*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/24 - 
     (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (7*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (9*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (29*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (G[{yu^(-1)}, yv]^2*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (37*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - G[{0, 1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (23*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/16 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 - (G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 5*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 7*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 
     (7*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 
     7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yv] - 
     5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] + 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (5*Pi^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (25*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     15*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     25*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     15*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     20*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     20*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, 
       yw] - 10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 10*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     10*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
       yv] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yv])/2 - (7*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (5*Pi^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (21*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (5*G[{0}, yu]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*Pi^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*Pi^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 8*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (13*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (13*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]^2*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (9*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (19*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (25*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (25*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (25*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      48 - (11*G[{0}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (35*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (51*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (49*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (37*G[{1}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (57*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (31*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (21*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*Pi^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]^2*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (7*G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (15*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (47*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (49*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (31*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (57*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (25*G[{0, 1}, yu]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (23*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/48 - (G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (7*Pi^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (33*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (33*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (21*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (9*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*Pi^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 8*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (37*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (37*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*Pi^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (33*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (33*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (33*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (33*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*Pi^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (37*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (37*Pi^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (43*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (47*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (71*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (67*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (57*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (39*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (27*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (55*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (15*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 9*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (39*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (37*Pi^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (7*G[{0}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (43*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (71*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (47*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (67*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (57*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (55*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0, 1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (15*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (29*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (39*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*Pi^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (27*G[{0}, yu]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (27*G[{0}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (33*G[{1}, yu]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (69*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (69*G[{1}, yw]^2*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     19*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 19*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (69*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     19*G[{yu^(-1)}, yv]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (39*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] + 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (7*Pi^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (Pi^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (19*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 7*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{1}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 4*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (57*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (29*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 8*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 8*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (Pi^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 7*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/12 + (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (5*Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (5*G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 - (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (9*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (19*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{0, 1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 6*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (13*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (15*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0, yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (29*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (15*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (31*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 8*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (29*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (31*G[{0}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (19*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]^2*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (29*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     16*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (89*G[{1}, yv]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (39*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (23*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (41*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (27*G[{0, 1}, yu]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, 1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0, 1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (21*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (33*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (87*G[{1, yu^(-1)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 18*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (41*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*Pi^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/48 + (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (Pi^2*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (Pi^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{0}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (Pi^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{1, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*Pi^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 5*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*Pi^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*G[{0}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]^2*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{yu^(-1)}, yv]^2*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 3*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (Pi^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (19*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0, 1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*Pi^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 - 
     (7*G[{0}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 6*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     8*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{1}, yu]^2*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 4*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (9*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{yu^(-1)}, yv]^2*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0, 1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 3*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (5*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + 2*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (3*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (17*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (17*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (29*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (33*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 3*G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 9*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (15*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1, yv^(-1)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*Pi^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - 
     (31*G[{0}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yu]*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yu]*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (27*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yu]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yv]*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 16*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (89*G[{1}, yu]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yu]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 13*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (39*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (39*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (29*G[{1}, yw]^2*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (29*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (41*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     18*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{0, 1}, yu]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0, 1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{0, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, yv^(-1)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (33*G[{1, yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (87*G[{1, yv^(-1)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 18*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*Pi^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (Pi^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (Pi^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/6 - 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (Pi^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*Pi^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/24 - 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*Pi^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (27*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*Pi^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (27*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (Pi^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/24 + (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (5*Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (2*Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 11*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 5*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (13*Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{1}, yw]^2*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (23*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (15*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 28*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/24 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + (5*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1, yu^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (2*Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (13*Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/24 - 
     (11*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]^2*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 28*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/48 - (3*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     5*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{0}, yv]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (37*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 9*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (35*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (63*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 4*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0, 1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     16*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 3*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0}, yu]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0, 1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/24 + 
     (19*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (37*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (21*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 10*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (63*G[{1}, yu]^2*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     8*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 8*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 16*G[{1, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (57*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (57*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (91*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (45*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (45*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (23*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (19*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (17*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (23*G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (57*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (57*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (91*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (23*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (17*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (45*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (45*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0, 1}, yu]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{0, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0, yv^(-1)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1, yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (21*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (21*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (2*Pi^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/3 + 
     (5*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 5*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 10*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]^2*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1, yu^(-1)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 26*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*Pi^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (Pi^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/16 + (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/48 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/24 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*Pi^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (27*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (19*G[{0}, yv]^2*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (51*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (63*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (65*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (65*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (17*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (27*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (63*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, 1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (17*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]^2*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (17*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] + 2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 12*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 12*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 6*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 9*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*Pi^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/24 - 
     (9*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + 5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (21*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (31*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (19*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/12 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0, 1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 4*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]^2*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (25*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (23*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (15*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/12 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (33*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (43*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (43*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (31*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (43*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0, 1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 4*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (5*Pi^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/48 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 + (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + 2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 4*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (29*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (27*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yv]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (23*G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (23*G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (23*G[{0, 1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1, yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0, 1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (47*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*Pi^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yv^(-1)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1, yv^(-1)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (Pi^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/48 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*Pi^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/24 - (3*G[{0}, yu]^2*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]^2*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]^2*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/3 - (5*G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{1}, yu]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*Pi^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/48 - 
     (19*G[{0}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (27*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (51*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (27*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (65*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (65*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yu]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (63*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (63*G[{0, 1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, 1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (63*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (25*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (27*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{0}, yu]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (21*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (31*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (21*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (25*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]^2*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (Pi^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/3 - (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - 2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (Pi^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]^2*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (Pi^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (Pi^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (31*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     10*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*Pi^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (21*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (31*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{0, 1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/12 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1}, yv]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{1}, yw]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]^2*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]^2*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0, 1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/48 + 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (15*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/48 - 
     (11*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (33*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (43*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (43*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (15*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (31*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (17*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (43*G[{0, 1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/24 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0, 1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/24 + 
     (7*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      48 + (5*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/48 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (11*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (17*G[{1}, yu]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (11*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 6*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]^2*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/16 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, 1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/48 - 
     (5*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (13*G[{0}, yv]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (23*G[{0}, yu]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (7*G[{1}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (19*G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (7*G[{1}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (11*G[{1}, yw]^2*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (23*G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (9*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, 1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      48 - (G[{0}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{0}, yv]*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (47*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yu^(-1)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{1, 1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/24 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/24 + 
     G[{0}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/24 - 
     (13*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (35*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/24 + (9*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (35*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + (17*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (13*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (Pi^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*Pi^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/3 - 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 4*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     8*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]^2*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      24 + (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*Pi^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (19*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (11*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (19*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (27*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      12 + (G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 4*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{1}, yu]^2*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (21*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]^2*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      24 + G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (2*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/3 - 
     G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 8*G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 4*G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      24 - (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (23*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/24 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1}, yv]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (2*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/3 - 
     (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 8*G[{0}, yv]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 4*G[{0, 1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 9*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      24 + (5*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (9*G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/6 + 
     (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      24 + G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (17*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (17*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      24 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      12 + (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (7*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      12 - (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{0}, yv]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]^2*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{1, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0, 1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yu]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1}, yu]*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yw]*G[{1}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]^2*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0, 1}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, yv^(-1)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, 1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 30*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 30*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     30*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 18*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 42*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     54*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 42*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 42*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 18*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 24*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     60*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 60*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     60*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 120*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     60*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     36*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 24*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (4*Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - (5*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 7*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 17*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 17*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 17*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 24*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 48*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 24*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (23*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 10*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (33*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/6 - (9*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 11*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 20*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 10*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 12*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 7*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 11*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (47*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 12*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 12*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     12*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 12*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 11*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (9*Pi^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 15*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (33*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 15*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (25*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (101*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 26*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (101*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (101*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (25*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (47*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 30*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     30*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 30*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     60*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 30*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (23*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 19*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 4*G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (51*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 19*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*Pi^2*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 9*G[{1}, yu]^2*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 9*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 18*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 15*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yv]*
       G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (27*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 9*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     48*G[{yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/12 - (9*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 10*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 6*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 17*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/24 - (9*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 10*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (5*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (31*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 + (G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 32*G[{yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (41*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - (17*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (23*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 11*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (19*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (63*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (19*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (43*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 10*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (39*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (39*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 16*G[{yu^(-1), yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (39*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (27*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (39*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (39*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (33*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (33*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (39*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (105*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (39*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (27*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (51*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (39*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (27*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{1}, yw]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 8*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0, 1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (39*G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (39*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (39*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (27*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (33*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (13*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yu]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     20*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*Pi^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yu]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 9*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{0, 1}, yv]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (27*G[{0, 1}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yu]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]^2*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{0, 1}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (7*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{0, 1}, yv]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     21*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 11*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/24 + G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (9*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (19*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (11*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (13*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 + (9*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (13*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 12*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (23*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (19*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (17*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (11*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 11*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 8*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (23*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      3 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 7*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/12 - (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      3 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 4*G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 8*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 2*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 8*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (15*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (15*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (7*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (2*Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/3 + (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yw]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     11*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{0}, yv]*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{0}, yw]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 4*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{0, 1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{0, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/24 - (5*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 4*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (7*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (17*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]^2*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (13*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (19*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/24 - G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (17*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/24 + (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1, yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (9*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (7*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (7*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1, yv^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 30*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 30*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     30*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 54*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     42*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 42*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     42*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 24*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     60*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 60*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     60*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 120*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     60*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 18*G[{0, 1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0, yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 24*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     24*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 36*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (4*Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/3 - 5*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 22*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 17*G[{0}, yw]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     17*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 24*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 48*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{0, 1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{1, yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      6 - (G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*Pi^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 15*G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 15*G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (33*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 26*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (101*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (101*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (101*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (25*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (47*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 30*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     30*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 30*G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     60*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 30*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (23*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{0, 1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (19*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (35*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (51*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 5*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - (17*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (17*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 17*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (5*G[{0}, yw]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + (3*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{0, 1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - (3*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 - (G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{0, 1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 20*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (Pi^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{0}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{yv^(-1)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*Pi^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/12 + 
     (G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{1}, yu]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (75*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/4 + 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 - 
     (15*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 + 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 + 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yu])/2 + 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/2 - 
     (75*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/4 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/2 + 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yv])/2 + 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/2 + 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/2 - 
     (75*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/2 - 
     25*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 0, 1}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, 1}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (75*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (25*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/2 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/2 + 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (75*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (125*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (75*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (125*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/2 - 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (75*G[{0}, yw]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (125*G[{1}, yu]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (125*G[{1}, yv]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 + 
     25*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (55*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yu])/4 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yu])/2 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yu])/2 - 
     5*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yu] - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yu])/2 + 
     10*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yu] + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yv])/2 - 
     (55*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yv])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yv])/4 - 
     5*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yv] - 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yv])/2 + 
     10*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yv] + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yw])/2 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yw])/2 - 
     (55*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, 1}, yw])/4 - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, 1}, yw] - 15*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 0, 0, 1, 1}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 0, 0, 1, 1}, yw] - 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/2 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (35*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (75*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (115*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/2 + 
     (35*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (115*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (115*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 + 
     5*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (65*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     10*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (35*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (35*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 + 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yv])/4 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw] + 
     (35*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (35*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     15*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     5*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     (45*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     30*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (35*G[{0}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (35*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     15*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     20*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     30*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     10*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     30*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (95*G[{0}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     25*G[{1}, yu]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (45*G[{1}, yv]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (65*G[{1}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw] + 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/2 + 
     (35*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1}, yw])/4 - 
     10*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] + 
     30*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (35*G[{0}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (35*G[{0}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     20*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     15*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     30*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (95*G[{0}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     25*G[{1}, yv]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (65*G[{1}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (45*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (45*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (65*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (45*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (65*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (125*G[{0}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (145*G[{1}, yu]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (145*G[{1}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     20*G[{1}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yu])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, 1}, yu])/2 - 
     6*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yu] - 
     6*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yu] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yu])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yv])/2 - 
     6*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yv] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     2*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv] + 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (33*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw] - 
     (59*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yu])/4 + 
     10*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yu] + 
     10*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yu] - 
     36*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yu] - 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yu])/4 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yu])/4 + 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yu])/2 + 
     10*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yv] - 
     (59*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yv])/4 + 
     10*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yv] - 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yv])/4 - 
     36*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yv] - 
     (25*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yv])/4 + 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yv])/2 + 
     10*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yw] + 
     10*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yw] - 
     (59*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, 1}, yw])/4 - 
     36*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, 1}, yw] - 20*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 0, 1, 1, 1}, yw] + (97*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 0, 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv])/4 + 
     15*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv] - 
     26*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yv] - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw] - 
     26*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw] - 
     26*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (29*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv])/2 + 
     8*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv] - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yv] - 
     (7*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw])/2 - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1}, yw] + 
     27*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     30*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     (47*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (45*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (65*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     27*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     30*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (67*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (45*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     11*G[{0}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw])/2 - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1}, yw] + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     30*G[{0}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     27*G[{0}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (67*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (47*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1}, yu]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw] + 
     4*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (43*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/2 + 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (33*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (31*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv] - 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     8*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv])/2 + 
     (13*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv] + 
     6*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv] - 
     (39*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw])/4 + 
     6*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1}, yw] - 
     (23*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv] - 
     (23*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (161*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     2*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     43*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv] + 
     41*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     19*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (59*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     34*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (161*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     43*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     41*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (169*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     19*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     34*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1}, yw] + 
     (283*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (111*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (283*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     43*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     26*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     55*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (283*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (283*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (111*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     43*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (197*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     26*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (19*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (33*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (51*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 21*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     14*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (63*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (63*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     25*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     17*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (9*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     5*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     5*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (37*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (23*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (49*G[{0}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (71*G[{1}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     8*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw] + 
     6*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw] + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1}, yw] - 
     3*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     14*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (15*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 43*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (161*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (169*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     41*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     19*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     34*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (75*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (75*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     29*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     25*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (283*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (283*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (111*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (197*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     43*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     26*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (33*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (51*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 21*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     5*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (33*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     8*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (35*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (37*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (23*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{0}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (49*G[{0}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (71*G[{1}, yu]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{1}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, 
       yw] + G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (33*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (37*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (33*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (37*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (49*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (27*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (27*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (79*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (73*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (61*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 6*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (73*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (79*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (43*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (61*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (15*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 5*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     19*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (91*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (77*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (57*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     37*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (93*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (77*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (91*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (57*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     37*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (93*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (45*G[{0}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yu])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, 1}, yu])/2 - 
     2*G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yu] - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yu] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yu])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yv])/2 - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yv] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yu])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yu])/8 - 
     (27*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yu])/2 - 
     7*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yu] - 
     7*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yu] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/8 - 
     (27*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/2 - 
     7*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yv] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/2 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/4 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (53*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (87*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (87*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (87*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv])/2 + 
     2*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (117*G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (49*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (151*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (189*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (117*G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (151*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (189*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (35*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (35*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (117*G[{0}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (151*G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (189*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     8*G[{1}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yu] + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/8 - 
     G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yv] + 
     (G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, 1}, yw])/2 - 
     (47*G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (29*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (23*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (105*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (47*G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (33*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (105*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (47*G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (41*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (33*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (105*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     18*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yu] + 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yu])/2 + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yu])/2 - 
     (11*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yu])/4 + 
     7*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yu] + 
     7*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yu] - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yu])/4 + 
     (17*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yv])/2 + 
     18*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yv] + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yv])/2 + 
     (53*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yv])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yv])/4 + 
     7*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yv] - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yv])/4 + 
     (17*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/2 + 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/2 + 
     18*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yw] + 
     (53*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/2 + 
     (53*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/4 - 
     17*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1, 1}, yw] - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, 1}, yw])/4 + 
     (55*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (65*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     5*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv] - 
     (105*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (107*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (185*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (55*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     5*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw] - 
     (65*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (105*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (107*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (185*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     5*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw] + 
     (55*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (105*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (107*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (185*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (131*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (131*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (69*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (61*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     3*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (37*G[{0}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw] + 
     (33*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1}, yw])/2 + 
     14*G[{0}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (49*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     14*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (63*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     9*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (147*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (225*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     14*G[{0}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     14*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (49*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (63*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (161*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     9*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (225*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (115*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (123*G[{0}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (113*G[{1}, yu]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     18*G[{1}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{1}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (37*G[{0}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw] - 
     (19*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (33*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (115*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     14*G[{0}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     14*G[{0}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (49*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (161*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (63*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     9*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (225*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (123*G[{0}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     18*G[{1}, yu]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (113*G[{1}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{0}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw] + 
     (27*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (59*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     15*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (131*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (131*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     15*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (177*G[{1}, yu]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (177*G[{1}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     9*G[{1}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1}, yw])/4 + 
     (41*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (23*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (91*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (63*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (105*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (41*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (91*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (105*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (63*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (63*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (123*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (29*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (61*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (61*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (27*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (63*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (105*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (21*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (47*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (35*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (91*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (27*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (105*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (63*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (171*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (91*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (41*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (117*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (149*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (19*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (101*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (27*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (181*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (251*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (49*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (101*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (87*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (251*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (47*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (39*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (35*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (47*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     9*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     6*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (51*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (51*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     6*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     9*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     9*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (69*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (63*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     15*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (151*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     4*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (35*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (65*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (39*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (15*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{0}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, 
        yw])/4 + (15*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (91*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (105*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (63*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     5*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/2 - 
     (61*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (41*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (105*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (63*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (171*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (91*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (149*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (117*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     6*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (51*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (51*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     6*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     9*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     9*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (69*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (101*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (49*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (87*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (251*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     9*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (25*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (47*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (63*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (151*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     15*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (35*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + 4*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yu]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     4*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw] + 
     11*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw] - 
     (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (133*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (63*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (79*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (133*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (79*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (63*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (75*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     23*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     23*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (27*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     16*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (37*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     11*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (91*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     12*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (83*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (33*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (33*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (33*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (67*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (37*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     16*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (91*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + 11*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (83*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     12*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0}, yu]*
      G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     4*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (75*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (91*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (91*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     8*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (105*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (19*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (21*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/4 + 
     (G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv] - 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (77*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv] + 
     (81*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (77*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (43*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (91*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (111*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (77*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (81*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (77*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (81*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (43*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (111*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (55*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (31*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (55*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (79*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     13*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (193*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (161*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + (55*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (55*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (79*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (141*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     13*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (161*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (29*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (43*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (35*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (67*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (67*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (103*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (41*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (49*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (83*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, 
        yv])/8 + (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (33*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/8 + 
     (21*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (33*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1}, yw])/4 - 
     (53*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (27*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/2 - 
     (27*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (53*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (55*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (57*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     6*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv] - 
     (13*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (61*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     5*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv] - 
     (65*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     6*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw] - 
     (61*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (27*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (37*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (45*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (51*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     12*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (27*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (99*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     11*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (31*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (31*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     11*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw] + 
     (57*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (47*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (47*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (81*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (91*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (127*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      8 - (47*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (47*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (81*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (107*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (127*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (85*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (39*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (85*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (49*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (115*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (53*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (171*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (57*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (93*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (135*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (39*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (13*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (33*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, 
        yv])/8 - (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (39*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     4*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv] - 
     (23*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (33*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (39*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (35*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     4*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     (29*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      4 + (35*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (35*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     8*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + 9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (41*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (43*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (33*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (119*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (23*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (41*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (33*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (119*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (157*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (77*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (63*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (29*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (65*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (157*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (77*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (63*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (185*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (39*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (45*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (63*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (223*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (107*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (245*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (173*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 32*G[{0}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (67*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (137*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (207*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (51*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (257*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (301*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - 32*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (137*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (67*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (207*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (323*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (301*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 - (21*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (75*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + (21*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/2 - 27*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (29*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (17*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (21*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (75*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 27*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     48*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (27*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 15*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (51*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 21*G[{0}, yv]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 47*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (61*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (205*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (75*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (167*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      4 - (27*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 15*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (63*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (43*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     29*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (107*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (245*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (191*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (113*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (131*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (33*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (61*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (145*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 4*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (35*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (111*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (67*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (79*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (55*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (47*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (31*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (27*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + 3*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (63*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (75*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (167*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - (27*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 15*G[{1}, yu]*
      G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (63*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (43*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - 9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 18*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (39*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 10*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (157*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (51*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (85*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{1}, yu]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (55*G[{1}, yv]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (29*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (43*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (47*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (53*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (47*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (99*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - 5*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (33*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (17*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 7*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (37*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (119*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     17*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (111*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     24*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (21*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (57*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (93*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (135*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (131*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (39*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (25*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     12*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (69*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (71*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (241*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (85*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (155*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (57*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (209*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (77*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (59*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (107*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - 6*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 23*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (51*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + 18*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (17*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (47*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (67*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 16*G[{1}, yv]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (55*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (63*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (83*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (9*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 18*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (29*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (89*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (47*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (127*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 12*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (155*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (33*G[{1}, yu]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yv]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (51*G[{1}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (81*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (77*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (81*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (77*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (43*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (111*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     14*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (55*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (55*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (141*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (79*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     13*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (161*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (43*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (19*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (27*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (39*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (49*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (83*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (33*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (53*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (55*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (27*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     6*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (61*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (45*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     12*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     2*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (99*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (31*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (33*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (31*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     11*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw] + 
     (57*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (47*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (107*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (81*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (127*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (25*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (115*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (53*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (65*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (171*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (57*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (135*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (93*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     12*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1}, 
        yw])/2 + (11*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (15*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (57*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (57*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + 3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (63*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (27*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (75*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (167*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (27*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 15*G[{1}, yu]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 9*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (63*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (43*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/
      4 - 9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 18*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (81*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (73*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 4*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (35*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (39*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 10*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (157*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 8*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (49*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (151*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (55*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (33*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 - (35*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (45*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 - 9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (33*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (41*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (119*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (57*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (51*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     12*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (77*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (157*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (185*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (63*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (29*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (223*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (245*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (107*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (173*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - 9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - 18*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (35*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (195*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (115*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (157*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (137*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     32*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (67*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (323*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (207*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (301*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      8 - 3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     18*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (21*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (75*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 48*G[{1}, yu]*
      G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     27*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     17*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (51*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 47*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (61*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (205*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     29*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (245*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (107*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (191*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (85*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 18*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (95*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (171*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (49*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (113*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (131*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (61*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (145*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (67*G[{0}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yu]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (79*G[{1}, yv]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yw]*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (29*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (43*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (47*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (33*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - 5*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     7*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (119*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (111*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     17*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     24*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (35*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     4*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (43*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (75*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (21*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (57*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (135*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (93*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (131*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     12*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (17*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 9*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (103*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (161*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (57*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 8*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (65*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (71*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (69*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (241*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (155*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (85*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (57*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (209*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (33*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (33*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (171*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (51*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (69*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (59*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (77*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (107*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 23*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (47*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 16*G[{1}, yu]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (67*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (55*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (47*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yv]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (77*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (93*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 8*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (127*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (155*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 12*G[{1}, yv]*
      G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (47*G[{1}, yu]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (51*G[{1}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (83*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (161*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (95*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (83*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (161*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (95*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 4*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw] + 
     (27*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (27*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (73*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (73*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (95*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (95*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (73*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     18*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (13*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (65*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (143*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (143*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     20*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (85*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (85*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (99*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (73*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (137*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (79*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (99*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (85*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     12*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (83*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - 14*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (39*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (73*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      4 - (27*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (51*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (73*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (79*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (137*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (99*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (39*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (73*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (47*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (85*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (83*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     12*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - 14*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (17*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (27*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1}, yw] + G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (47*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (49*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     4*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (23*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (21*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 
         1}, yw])/4 - (21*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - 2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (45*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (63*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + 4*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (31*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (59*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (77*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (163*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (27*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (53*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (109*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     14*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (109*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (93*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (31*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (31*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (53*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (23*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 19*G[{0}, yu]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (79*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (267*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (109*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (419*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     12*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (91*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (79*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 22*G[{0}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (179*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (87*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - 9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (51*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 9*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (211*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (57*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (105*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (127*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (193*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (113*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (87*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - 9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (51*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + (211*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (27*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 6*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (139*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (65*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (53*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (49*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (73*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (115*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 14*G[{0}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (71*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (15*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (257*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 20*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (37*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (75*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (53*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (45*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + 4*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
       yw] - (25*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (59*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (77*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (163*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (67*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (67*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     15*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (109*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (53*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + 14*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (109*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (47*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (93*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (35*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (113*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (87*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - 9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (51*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - 9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + (211*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (57*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (57*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (81*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (69*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 3*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (205*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (65*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (79*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     19*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (267*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (419*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (109*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     12*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (87*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (87*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (195*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (141*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 15*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + (271*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (79*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (91*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 22*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (179*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (19*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (105*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (57*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (127*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (193*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (53*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (73*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (83*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (19*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (43*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (105*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (67*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 14*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (115*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (71*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (257*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (27*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 20*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (39*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (53*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (17*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - 2*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (97*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (201*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (201*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - (55*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (53*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + 11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (13*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (55*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (53*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + 11*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (21*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (17*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (55*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (97*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (69*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (63*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + 21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (21*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (153*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 8*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 9*G[{0}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (81*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (125*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (29*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (97*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - 9*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 9*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 9*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (63*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (69*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 21*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (153*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 8*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (81*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (125*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (25*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 12*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (43*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (49*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (33*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 23*G[{1}, yv]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (21*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (65*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (43*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (49*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 23*G[{1}, yu]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (21*G[{yu^(-1)}, yv]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     10*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (151*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (153*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (153*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 15*G[{1}, yw]*
      G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (45*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yu] + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yu])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/8 - 
     G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yv] + 
     (G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yv])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/4 + 
     G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv])/4 + 
     G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv] - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1}, yw])/4 + 
     (39*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (45*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     4*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (59*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (39*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (45*G[{0}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1, 0, 1}, yu])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, 1}, yu])/2 - 
     G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, 1}, yu] - 
     G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yu] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1, 0, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, 1}, yv])/2 - 
     G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yv] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv] - 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yv] - 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw] - 
     (13*G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw] + 
     9*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yu] - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yu])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yu])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yu])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yu])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yv])/4 + 
     9*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yv])/4 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yv])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yv])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/4 + 
     9*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yw] + 
     (35*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (15*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (35*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/4 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv] - 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (15*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/2 - 
     (35*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (35*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/2 - 
     3*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (41*G[{0}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (41*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (21*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (43*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (41*G[{0}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (61*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (41*G[{0}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (61*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     5*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw] + 
     5*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw] + 
     G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (69*G[{1}, yu]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (69*G[{1}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (27*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (21*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (35*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (37*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (9*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (35*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     3*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv] - 
     (33*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (57*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (17*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (33*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - 3*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (31*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (35*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (57*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (17*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (29*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (41*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (47*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (47*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (41*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yu]*
      G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (29*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (37*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (37*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (27*G[{0}, yu]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, 
        yv])/8 + (G[{0}, yv]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (29*G[{0}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv])/4 - 
     4*G[{1}, yv]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv] - 
     3*G[{1}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yv])/2 - 
     (27*G[{0}, yu]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/2 + 
     (29*G[{0}, yu]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, 1, 1}, yu])/8 + 
     G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yu] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 0, 1, 1}, yu] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, 1, 1}, yv])/8 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yv])/8 + 
     G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 0, 1, 1}, yv] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/2 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 1, 0, 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv] - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (13*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     G[{0}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     5*G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (27*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (29*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (63*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (85*G[{0}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (63*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (85*G[{0}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (91*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (91*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yu]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yu])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yu])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, 1}, yu])/8 + 
     G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yu] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1, 0, 1}, yu] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, 1}, yv])/8 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yv])/8 + 
     G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yv] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1, 1, 0, 1}, yv] - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/2 + 
     (35*G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1, 1, 1, 0, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 0, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yu] + 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/2 + 
     (15*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/2 - 
     (55*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/4 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yu])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/2 - 
     5*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yv] + 
     (15*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/2 - 
     (55*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yv])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/2 - 
     5*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/2 - 
     (55*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/4 - 
     15*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, 1}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv] + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     4*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv] + 
     (27*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     4*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     4*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (35*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/2 + 
     (35*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (123*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (69*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (123*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (35*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (123*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (63*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (63*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     26*G[{1}, yu]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     26*G[{1}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 - 
     (17*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/2 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv] + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (13*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (27*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     6*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (21*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (37*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (15*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     5*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (115*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (133*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (81*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     32*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     5*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (115*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (133*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (95*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     32*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (21*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (43*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     7*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (231*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     7*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     4*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (219*G[{0}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (241*G[{1}, yu]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     27*G[{1}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (19*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     18*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     18*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (77*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (217*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (115*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (95*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (133*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     32*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (43*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     7*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (15*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (21*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + 4*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (219*G[{0}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 27*G[{1}, yu]*
      G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (241*G[{1}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw] + 
     (25*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (71*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (71*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     10*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (21*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     5*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (63*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (27*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 5*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     8*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (19*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     12*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (71*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (155*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (23*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     12*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (43*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (71*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (155*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     25*G[{0}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (211*G[{1}, yu]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (211*G[{1}, yv]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (33*G[{1}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (43*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (47*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/2 + 
     (31*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (53*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/4 + 
     (43*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (47*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (31*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv] + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (25*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/2 + 
     3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv] + 
     3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw] - 
     (25*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (17*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (39*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (17*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (25*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (39*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (55*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (27*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (61*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (75*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (89*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (29*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv] - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (23*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw] + 
     (23*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (13*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (107*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (55*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (107*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (51*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     8*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (65*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (67*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv] + 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 + 
     (13*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 + 
     (17*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw] + 
     (31*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (15*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      2 - (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + 2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (27*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (17*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     4*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (21*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     11*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (35*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 - (31*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      2 - (29*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 - (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (31*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - 52*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 16*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 50*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 66*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (55*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - (163*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 + 95*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     52*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     50*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     16*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     66*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     36*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (55*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 95*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 19*G[{0}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (49*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (49*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 16*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 16*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 16*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 16*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (81*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (93*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 13*G[{1}, yu]*
      G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (49*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (31*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (53*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (19*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (85*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (35*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (85*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (29*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (137*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (73*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (79*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (79*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (79*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1}, 
       yw] + 4*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (21*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     10*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 15*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 15*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 14*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 16*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (221*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (93*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 13*G[{1}, yu]*
      G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     14*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     14*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     16*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     70*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (15*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (27*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (37*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (29*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 11*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 14*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 4*G[{1}, yw]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (41*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     6*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (19*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (15*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (51*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 8*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (63*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + 2*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (27*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (53*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (71*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (19*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (43*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (91*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (21*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (233*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (249*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (189*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (219*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - 2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 9*G[{0}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + 7*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (23*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 14*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (157*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (169*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (115*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 71*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (363*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (25*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (37*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (85*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (19*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (47*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + 4*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (39*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (55*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (69*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (23*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (89*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw] - 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw] - 
     (13*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (107*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (67*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (65*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 
        1}, yw] + 4*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (21*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + 2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (19*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     19*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (25*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     14*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     58*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (93*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 13*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1}, yw]*
      G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (237*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (27*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 16*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yu]*
      G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 4*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (17*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (31*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (11*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     4*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (37*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     8*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (35*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     16*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 31*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (31*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (33*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (93*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (63*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 50*G[{0}, yu]*
      G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     52*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     16*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     36*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     66*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (55*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 95*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     20*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     4*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (49*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (57*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (45*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (31*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 4*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (85*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (79*G[{0}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (73*G[{0}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (79*G[{0}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (79*G[{1}, yv]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/8 - (41*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - 6*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (27*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (19*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (19*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (15*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (51*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (63*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 8*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (37*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 12*G[{0}, yw]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (85*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (65*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (61*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (7*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (81*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (71*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (53*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (43*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (91*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (249*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (233*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (189*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (219*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (45*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (27*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 18*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (101*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (169*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (157*G[{0}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (115*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 71*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (9*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (363*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{0}, yv]*
      G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{0}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (19*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     4*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw] + 
     G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (43*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (43*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (23*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (27*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (31*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     4*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (41*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (41*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (45*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 
         1}, yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 - (41*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 - 
     6*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (17*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (43*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (75*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (31*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 5*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (19*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (133*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (119*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (251*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 23*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (435*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 + 3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (15*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 9*G[{0}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 12*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (121*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 8*G[{1}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (93*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (41*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (109*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (119*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (187*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (221*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (15*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (21*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (41*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     6*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (19*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (29*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (109*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (125*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (157*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (17*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (41*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (75*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (251*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (119*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 23*G[{0}, yw]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (435*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (93*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (41*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (27*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (29*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (119*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (109*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (41*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (187*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (221*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*
      G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (51*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     7*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] + 
     7*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (13*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (29*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (31*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 11*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (77*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (51*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 15*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (43*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (101*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     3*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (77*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 2*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     8*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + 15*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (25*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (43*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - (9*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (101*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (65*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (19*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (97*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (55*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (83*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     34*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (97*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (83*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     34*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (203*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (403*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (403*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (83*G[{1}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 
        1}, yv] - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/2 + 
     (49*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/2 - 
     (25*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv] - 
     6*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw] + 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/8 + 
     (49*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/8 - 
     (51*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw] + 
     (35*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (35*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     6*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv] + 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv] + 
     (57*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (35*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw] - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, 
        yv])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 + 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv] + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/4 - 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv] - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yv])/2 + 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 + 
     (27*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 - 
     G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv] + 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 + 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw] + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 + 
     (25*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 + 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv] + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv] + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw] - 
     (27*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (27*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (21*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv] + 
     (29*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv] + 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (49*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     6*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (21*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 - (49*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     6*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 11*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (43*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (73*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (79*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - 11*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] + 
     (43*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (73*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (101*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      8 - 9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     18*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     9*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 - 9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 18*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 27*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (61*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (57*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (53*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (23*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (63*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + 5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (65*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (31*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      4 - 3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (29*G[{1}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (13*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (47*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (51*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (13*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (21*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (73*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (99*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (19*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - 9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1}, yw] - 2*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (21*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (23*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (17*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (39*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (45*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{1}, yw]*
      G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv])/4 - 
     (21*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv])/4 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yv] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/8 + 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/4 + 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw] + 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 + 
     (19*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/2 + 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      4 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/
      8 - (15*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/4 - 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv] + 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv])/2 - 
     (27*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw] + 
     (17*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/4 + 
     3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv] - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/4 + 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/
      2 - (17*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 - (11*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/2 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - G[{0}, yu]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (47*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*
      G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 
        1}, yw] + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (69*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     4*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yu]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 - 
     5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 - 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (37*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (37*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (31*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (45*G[{1}, yu]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
        yv^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
        yv^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 
        yv^(-1)}, yw] + (41*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (43*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (41*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv] + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/2 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/8 + 
     (45*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/2 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/4 - 
     G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/2 + 
     (45*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (41*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (21*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (27*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/
      8 - (21*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (41*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/
      8 + 4*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (37*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (75*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (59*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (43*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 + (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 - (21*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/4 - (91*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, 
        yv])/8 + (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1}, yv])/8 - 
     (43*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (43*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (59*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (145*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 - 9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/2 - 9*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 2*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + 6*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (53*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (47*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (67*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (45*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (59*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] + 8*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (79*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (75*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - 12*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/2 + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv] + 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw] + 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (43*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (65*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (27*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/8 + 4*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
       yv] - (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      4 - 2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] + 
     (19*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     9*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (45*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/2 + (19*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (49*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     17*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     17*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     19*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 8*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (159*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 21*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (153*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (321*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv] + 
     (43*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/4 + 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (91*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/8 + 
     (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/
      8 - (21*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (43*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      2 - 9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/2 - 9*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - 8*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] - 7*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + 11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (25*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (25*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/2 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (41*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (23*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     6*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (45*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     27*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (23*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 15*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (33*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 10*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     6*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 27*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 60*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 12*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     60*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 72*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 15*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 64*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     58*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 60*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 60*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 72*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 48*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 15*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     58*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 12*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (43*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 17*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (33*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 38*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 6*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     35*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 35*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - 35*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 70*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     21*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 9*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (25*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - 10*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 10*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 20*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 13*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (33*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (57*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (121*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     55*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (219*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (293*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (73*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw] + 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw] - 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/
      4 - G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 6*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 10*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 10*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 20*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (25*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     8*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     17*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     18*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 15*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 15*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 15*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     30*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (71*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     44*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 44*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 44*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 88*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     24*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (19*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 4*G[{0}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 9*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (101*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (65*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 20*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (57*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        0, yv^(-1)}, yw] - (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (9*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (11*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     6*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 10*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (43*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (81*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + 10*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 15*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (67*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (87*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (79*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (119*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yu]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (103*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (157*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (83*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (149*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (315*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - G[{1}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (81*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (155*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (151*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (61*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 53*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (47*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 12*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     37*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (135*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (135*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 32*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (263*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (175*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (129*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (63*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 32*G[{1}, yu]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (127*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (39*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 8*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (35*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (69*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (45*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, 
       yw] + 2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw] - 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/
      4 - G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 6*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     6*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + 5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 22*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (21*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 10*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 8*G[{0}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 7*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        0, 1}, yw] - G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, 
       yw] - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/
      4 - (9*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + 3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     6*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + 5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (33*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + 11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 22*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (37*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 19*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 16*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 10*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 23*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 22*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 22*G[{0}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     44*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 12*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     54*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 54*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 54*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 108*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     27*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 129*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1}, yu]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (41*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     25*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (51*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (79*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (123*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 33*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (13*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (55*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (43*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 8*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + 2*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (15*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (35*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (293*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (147*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (73*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (439*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 59*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     49*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (195*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 33*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (63*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 82*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (683*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (55*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (39*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      2 - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
       yw] + (29*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw] + 
     (97*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      2 - G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (23*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1}, yw] - (13*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (13*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + 4*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (45*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (47*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (15*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     8*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     12*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] + 
     2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      2 - (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1)}, yw] + (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/8 - 4*G[{0}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 8*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 8*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + (69*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (67*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (51*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (47*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (49*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (57*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (59*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (67*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] - 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      2 - 3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (27*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (13*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (25*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (29*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (31*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 8*G[{0}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (285*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (73*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (41*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 16*G[{1}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (449*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 49*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] - (19*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (53*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (53*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (253*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (253*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (201*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (227*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (375*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, 
       yw] - (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + 4*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        0, yu^(-1)}, yw] + (31*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (13*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - 2*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (39*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 5*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (67*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 9*G[{0}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (39*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (111*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (65*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (59*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (59*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 48*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 11*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (111*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 10*G[{0}, yu]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     10*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 10*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 20*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 4*G[{1}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (75*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (105*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (33*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (83*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (67*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (65*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (65*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (65*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (65*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (107*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (109*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (151*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (129*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (33*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (71*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (27*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (63*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (63*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (63*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (63*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (135*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (59*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 13*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (45*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (419*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (439*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 48*G[{1}, yv]*
      G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     37*G[{1}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{yu^(-1)}, yv]*
       G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/2 - 
     6*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/8 - 
     (51*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (49*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw] - 
     (23*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (35*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw] - 
     (15*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (27*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw] - 
     (25*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     4*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - 3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (17*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (29*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (27*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + 5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     (29*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 + 6*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (49*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (55*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - 3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 8*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     11*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (101*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (73*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + 9*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 18*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 27*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (57*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (61*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (53*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (23*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (63*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (65*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (33*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (31*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (37*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (11*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (13*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (11*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (47*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (51*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (73*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (99*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - 9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (11*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (17*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (23*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - 2*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yv]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (31*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (39*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (45*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{1}, yv]*
      G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (49*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw] + 
     (27*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (35*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (43*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw] + 
     (17*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (13*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - 4*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (13*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw] + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/
      4 + (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (73*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*
      G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (47*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 2*G[{0}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 - 
     5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw] - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (37*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (31*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (37*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (37*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 5*G[{1}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw] - 
     (39*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     12*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (29*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, 
       yw] + 2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw] - 
     (23*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/
      4 - G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - 2*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 6*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 10*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        0, 1}, yw] - G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, 
       yw] - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/
      4 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + 3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + 6*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (29*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 10*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 10*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + 3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (29*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (9*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (55*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*
      G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (19*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 2*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (41*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/8 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw] + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/2 + 
     (45*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     4*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/
      2 + (41*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (69*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (75*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
        yw])/4 - (21*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 - 4*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1), 1}, yw])/4 + 3*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (71*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (41*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (57*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (43*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (59*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (145*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - 6*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     11*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 9*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (67*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - 4*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (45*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (79*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 12*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (75*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (43*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (65*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     9*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (25*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] + 
     4*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 9*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     21*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (159*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (153*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (321*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw] - 
     G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     4*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + 3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     6*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (29*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + 8*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw] - 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - 5*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 4*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (35*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (71*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 11*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 11*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 22*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (31*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     8*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] + 11*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 11*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     12*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 24*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (31*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 10*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (13*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (9*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (63*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (29*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (29*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 4*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (49*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (47*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (67*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (165*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 33*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (43*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw] - 
     (35*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (21*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (107*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (13*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (83*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 - 9*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        0, 1/(yu*yv)}, yw] + 
     (23*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
       yw] + (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 - 7*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (41*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     8*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (23*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1}, yw] + 11*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 11*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 11*G[{0}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 10*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (23*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     15*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     10*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (33*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 27*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 18*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 18*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     18*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 36*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 9*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 52*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     60*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 60*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 48*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     72*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 15*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 58*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     17*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (43*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (33*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 38*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 11*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 21*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (33*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (21*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (25*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (99*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 10*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 10*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     10*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 20*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (17*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 13*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (219*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 55*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (73*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (293*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (57*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (21*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - 5*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] - (21*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (13*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (13*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 2*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (81*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (83*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (157*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (149*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - G[{1}, yu]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (315*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (9*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (87*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (87*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     18*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (51*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (303*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (151*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (155*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (61*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 53*G[{1}, yv]*G[{0, 0, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 12*G[{1}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 37*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (63*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (129*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (127*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 32*G[{1}, yv]*
      G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (55*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - 3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
       yw] - (47*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (29*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (97*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      2 + (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (49*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 8*G[{1}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (31*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (39*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (47*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      2 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - G[{1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + 5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (45*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (31*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        yu^(-1)}, yw] - (39*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] + (67*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + (69*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] - (13*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     4*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     8*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     12*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 + (15*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (15*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (45*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      2 - (15*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] + (67*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (69*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 4*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{0}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 8*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (39*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (47*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (49*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 9*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, 
       yw] + (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 4*G[{0}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (31*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + 4*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (39*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (51*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (51*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (51*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{0}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (67*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (39*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (111*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (65*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (23*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     23*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 28*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (59*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (59*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 48*G[{1}, yv]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     9*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (111*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (75*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (105*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (77*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (63*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (63*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (63*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (63*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (419*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 48*G[{1}, yu]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (439*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 37*G[{1}, yw]*
      G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw] + 
     (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/4 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/8 + 
     5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw] + 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/2 - 
     (49*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (49*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     8*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw] + 
     (65*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (65*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw] + 
     2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, 
       yw] - (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/
      2 - (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (31*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     4*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw] + 
     (79*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (129*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (35*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (41*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw] + 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (33*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 4*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (75*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 - 
     7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (31*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + 4*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw] + 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (69*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (25*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (79*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (129*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (29*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (29*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (65*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (47*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (41*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (75*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] + 
     9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (35*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (41*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (37*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (51*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 7*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 3*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (37*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (51*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 4*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (37*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (45*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (45*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/2 - 
     (41*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/2 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw] + 
     (47*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw] - 
     (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (45*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw] - 
     (45*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     17*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 
         1}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/
      2 - (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/2 - 
     5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw] - 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
       yw] - G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + 5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (67*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (67*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/4 - 
     5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw] - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1}, yw] - (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (67*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (67*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (57*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (57*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         0, yv^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1}, yw])/4 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (25*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (33*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/
      4 - (53*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 - 
     (59*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (31*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     4*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw] + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     8*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/
      8 - (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/
      8 + (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 
         1/(yu*yv)}, yw])/4 + 
     (55*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (55*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (77*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (39*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/
      2 - (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - 4*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (73*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 3*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (39*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw] - 
     (37*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (33*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (63*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        yu^(-1)}, yw] + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] - G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] - G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] - 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 2*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 30*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 9*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (19*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (33*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (33*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 0, 1}, yw] - G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 0, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 0, yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/
      4 - (49*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (49*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + 4*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (55*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (15*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (31*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (29*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/2 - 
     (59*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (35*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/
      4 - 4*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (31*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     8*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/
      8 - (17*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
        yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (55*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (77*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (39*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/
      2 + (33*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (33*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (57*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - 5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (79*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 4*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (73*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (45*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (39*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw] - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 + (33*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
       yw] - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (37*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, 1}, yw] - G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, yu^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        0, yv^(-1)}, yw] - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/
      4 - (49*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (49*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (55*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw] + 
     (29*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (63*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/
      8 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 - (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - 5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
        yu^(-1)}, yw] + (79*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + 2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 9*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 15*G[{0}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 30*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (19*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (33*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (33*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + 4*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (55*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + 4*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + (15*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (45*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (31*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (29*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (79*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (79*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw] + 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      8 + (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 
         yu^(-1)}, yw])/8 + (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1, yv^(-1)}, yw])/8 - 3*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 + (31*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (43*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1}, yw])/8 + (43*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (53*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + 12*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (45*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (29*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (43*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/8 - 3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1), yu^(-1)}, yw] - 3*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
       yw] - (39*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (43*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + 12*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (45*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (61*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (61*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1}, yw] + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (49*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/2 + 
     (57*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (61*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (61*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (37*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         0, yv^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (35*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (69*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (31*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] + (43*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (41*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (105*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (31*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 - (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (45*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (43*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + (13*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (105*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (73*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (73*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (87*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (179*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (179*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1}, yw])/8 + (35*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (31*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (45*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + 10*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 0, yu^(-1)}, yw] + 2*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 + 4*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (67*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] + 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (33*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 + (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (41*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (67*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (83*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (53*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (133*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (127*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (127*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (65*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 48*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (25*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 10*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yv^(-1)}, yw] - 10*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     10*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 20*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - (73*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (89*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (147*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      2 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/2 - (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/2 - 9*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + 10*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 10*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 20*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (73*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), yv^(-1)}, yw] - 4*G[{1}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (127*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (41*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (21*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (77*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (77*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (77*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (77*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 17*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - 3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
       yw] - (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (31*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + 10*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (67*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (11*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (33*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/2 - (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 + 2*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - (13*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/2 - (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/2 - 9*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + 10*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), yu^(-1)}, yw] - 10*G[{0}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 20*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (73*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (41*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (83*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (67*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + (53*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (133*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (23*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 23*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (289*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (127*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (127*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (65*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (31*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 48*G[{1}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (71*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (89*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (147*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (59*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (69*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (11*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (37*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (21*G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (77*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (77*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (77*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (77*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 17*G[{0}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (71*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     8*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] + 
     8*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, 1}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (49*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (49*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     6*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (63*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (63*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (27*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 2*G[{1}, yu]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (79*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (79*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (79*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (79*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 8*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + 2*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 8*G[{1/(yu*yv)}, yw]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (79*G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (79*G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (79*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (79*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (25*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (67*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (59*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 15*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (29*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (59*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     15*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 0, 1, 1}, yu])/2 - 
     (G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, 1}, yu])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, 1, 1}, yv])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 0, 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv] - 
     (9*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     2*G[{0}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv] - 
     (15*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{0}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, 1}, yu])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yu])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yu])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yu])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yu] - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yv])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yv] - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1, 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/2 + 
     2*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv] + 
     (21*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw] + 
     (21*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (29*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (69*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (69*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (93*G[{0}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (57*G[{1}, yu]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (17*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     16*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (133*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (71*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 - (7*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     16*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (133*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (121*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + 2*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (153*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (39*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (121*G[{0}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (117*G[{1}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw] + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     9*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (77*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (71*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     16*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (121*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (133*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (121*G[{0}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (117*G[{1}, yu]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (37*G[{1}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     6*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (13*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (47*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (71*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (47*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (71*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     10*G[{0}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (87*G[{1}, yu]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (87*G[{1}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/
      8 + (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (59*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (21*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] - 
     (7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (15*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] - 
     2*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      8 - (7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 - 
     (31*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (49*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (19*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (47*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     33*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     (25*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     37*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - (49*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 33*G[{1}, yu]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (75*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (17*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (75*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 8*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 8*G[{0}, yv]*
      G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (33*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (39*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (65*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (39*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (103*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (181*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (75*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     8*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (179*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     8*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (119*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (29*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (33*G[{0}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (31*G[{1}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 4*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (35*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (111*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (123*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (115*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (119*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 19*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (41*G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 15*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (71*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (91*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (59*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     9*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (75*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     7*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (95*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (195*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (13*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 4*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (33*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (31*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (15*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     4*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (35*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     19*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (21*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 10*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (33*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (93*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (63*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (47*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (49*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     15*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     33*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     41*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (27*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + (17*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (39*G[{0}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (65*G[{0}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (103*G[{0}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (181*G[{1}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (13*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 4*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (25*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (61*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (59*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (123*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (111*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (115*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (119*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 5*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (41*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (19*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (31*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{0}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 19*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 15*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (71*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (91*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*
       G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (29*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (27*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (37*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (55*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (63*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (117*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (243*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (89*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (21*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + 6*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 4*G[{1}, yv]*
      G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*
      G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (23*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (51*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (85*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (187*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (51*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/4 + (17*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (23*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (37*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (55*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (117*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (243*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (89*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (21*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (27*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (51*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (85*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (187*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (51*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (35*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (45*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (41*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (43*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (35*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 4*G[{1}, yu]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (45*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (41*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (43*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (49*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (43*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (49*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (49*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (55*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (129*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yv]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (21*G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (55*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{1}, yw]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (129*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 28*G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 27*G[{1}, yu]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     27*G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (73*G[{1}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{yu^(-1)}, yv]*
      G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, 1}, yu])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yu])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yu])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yu])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yu])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yu] - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, 1, 1, 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yv])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yv] - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1, 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (13*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (7*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (23*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (15*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     5*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (77*G[{1}, yu]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (71*G[{1}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, 
       yw] + G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (21*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     5*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (71*G[{1}, yu]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (77*G[{1}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (17*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (35*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (35*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     4*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv] + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/8 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv] + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/2 + 
     (25*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/2 + 
     (25*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/2 - 
     (75*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/4 + 
     (25*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/2 + 
     (25*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yu])/4 + 
     (25*G[{0}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/2 - 
     (15*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/2 + 
     (25*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/2 + 
     5*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yv] - 
     (75*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/4 + 
     (25*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yv])/4 + 
     (25*G[{0}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yw])/2 + 
     (25*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yw])/2 - 
     (15*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yw])/2 + 
     5*G[{1}, yu]*G[{0, 1, 1, 1, 1, 1, 1}, yw] + 
     5*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yw] - 
     (75*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yw])/4 - 
     25*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1, 1}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (11*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (11*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     6*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (17*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (11*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (17*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     6*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/2 + 
     3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv] - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/4 + 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw] + 
     (17*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      8 + (17*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv] + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/
      8 + (13*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (25*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/
      4 + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - 6*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     10*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 12*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 10*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (45*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (27*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (19*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + 3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (43*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yu]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (29*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (29*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (27*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (37*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 6*G[{1}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (23*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw] - 
     (G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (19*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - 2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + 3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (43*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (45*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*
      G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     10*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (27*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*
      G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (29*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - 2*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (27*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (19*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*G[{0}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
       yw] - (17*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     6*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (17*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (21*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (27*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (27*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (31*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     7*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv] + 
     (43*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (31*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (59*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (63*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/
      8 - (15*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv] - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      8 - (25*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (153*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      8 + (63*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 + (147*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 + (105*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/4 - 
     (41*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (117*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      4 + (67*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (153*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (147*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (63*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 + (105*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (41*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (67*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (75*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (39*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (75*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     4*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (57*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (75*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      4 - (13*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (75*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (19*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (41*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (85*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (55*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (59*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (27*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (29*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (21*G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (57*G[{0}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 14*G[{1}, yu]*
      G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yu]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (39*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (27*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (37*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (43*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (25*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 23*G[{1}, yu]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     5*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (37*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (63*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 8*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (57*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (119*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (129*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (73*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (101*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (123*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (11*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/4 + 
     G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv] + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw] + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, 
       yv] - (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/
      8 + (13*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/
      2 + (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (21*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (93*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (45*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (45*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (93*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (45*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (21*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (21*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (35*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (35*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (31*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yv]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
         yv^(-1)}, yw])/8 - (27*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
         yv^(-1)}, yw])/8 - 3*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
        yv^(-1)}, yw] - (35*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
        yv^(-1)}, yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 
         yv^(-1)}, yw])/8 + (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (55*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (25*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (53*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (39*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (43*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (99*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/4 - (55*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (53*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (99*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (49*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (37*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (61*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (49*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (17*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (31*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 12*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (23*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (47*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      8 + (17*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/
      2 + (7*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - 11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 4*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (67*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (37*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (65*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (51*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (19*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/4 - 
     14*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     (65*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yv])/4 - (67*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (65*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 
         yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (65*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] + 6*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - 6*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 7*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/4 + (11*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/4 - (7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yv])/4 + G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
       yv] - (7*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/
      4 + 2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 - 
     11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - 3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (13*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - 11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - 3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 6*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 12*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     24*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (27*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 6*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 14*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/2 - (97*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (45*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 12*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 0, yu^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + 7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (53*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + 6*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (41*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (11*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (9*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 6*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (15*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - 4*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] - (47*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (71*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 9*G[{1}, yv]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + 6*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (9*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + 5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 2*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/
      2 - G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (41*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (41*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (87*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 4*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (29*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (9*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (25*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (19*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (19*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (47*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (23*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 - (97*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (45*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 12*G[{1}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (63*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (63*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (45*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (87*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (97*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 11*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (29*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 0, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (3*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (23*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (17*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (35*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (67*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + 6*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (19*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (37*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 + (19*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (29*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
        yu^(-1), yu^(-1)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (37*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (43*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (43*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (85*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     10*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 6*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (45*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (109*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (119*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (83*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (101*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (111*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (35*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (19*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (39*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 7*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (57*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (21*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (37*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 - (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 6*G[{0}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - 13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (37*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (31*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (41*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (19*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (19*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] + (7*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (41*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - 3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (63*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (37*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 4*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 9*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (49*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (113*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (123*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (79*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (101*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (113*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (17*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (37*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (43*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (19*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (11*G[{yu^(-1)}, yv]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (61*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (59*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (63*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 - G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      2 - (21*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (23*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (79*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     7*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (35*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (41*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (199*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (7*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (37*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (27*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (15*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (59*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (5*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (67*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (27*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     10*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (33*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (91*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (147*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (153*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (63*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (45*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (105*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (41*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (67*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (39*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (7*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     4*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (17*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (57*G[{0}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (75*G[{1}, yv]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (25*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (29*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 23*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (25*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (39*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 8*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (19*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (129*G[{0}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (119*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (73*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (101*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (123*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (17*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     6*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw] - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (45*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (45*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 6*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (21*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (45*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (21*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (49*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (23*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (93*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (45*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 6*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 5*G[{0}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (35*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (35*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     3*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 5*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     4*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (33*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 5*G[{0}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (45*G[{1}, yu]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/
      2 - G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - 3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (147*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (79*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (17*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 6*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (19*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (47*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (27*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (45*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (23*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 - (97*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (45*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 12*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (97*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 11*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (23*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (17*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (35*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (17*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (67*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + 6*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (19*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (17*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (67*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + 10*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (53*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (55*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (99*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (31*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (61*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (27*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (15*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 12*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (39*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (97*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     7*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (57*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (103*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (77*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 + (69*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (65*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (67*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (51*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (19*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      4 + (65*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - 7*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 + (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/4 + (11*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/4 + 3*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
       yw] + G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + 3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 6*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (13*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 11*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] + 22*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 3*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 12*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 
     (27*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (19*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (23*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 12*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 14*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 13*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 + (23*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (15*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + 7*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (31*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (53*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 6*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (41*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (11*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] - (9*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (47*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (21*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (71*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + 5*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 
        1/(yu*yv)}, yw] - 4*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 
        1/(yu*yv)}, yw] - (37*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1}, yw])/8 + 
     (29*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + 5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
        yu^(-1)}, yw] + (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (69*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (27*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (41*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (29*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (43*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (85*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yu^(-1)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (119*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (109*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (83*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (101*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (111*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 + (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (21*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - 5*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (39*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (19*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (31*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 7*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (25*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (35*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (59*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (29*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw] - (15*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (41*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - 3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (101*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (63*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 9*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - (101*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (37*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 4*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] + 
     (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 9*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (47*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (49*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] - 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (35*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + 4*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (31*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (101*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - 13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{0}, yu]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 9*G[{1}, yu]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (37*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (31*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (13*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 - (33*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (123*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (113*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (79*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (101*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (113*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yu]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (37*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (37*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (43*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] - 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (33*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (29*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, 
        yw])/8 + 3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (33*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (55*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (117*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (129*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 13*G[{0}, yw]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (233*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (89*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + 6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 4*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (51*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 14*G[{0}, yv]*
      G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (75*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (187*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (27*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (41*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 + (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (45*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (33*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 3*G[{0}, yv]*
      G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (55*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + (9*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (129*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (117*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (233*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (89*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (19*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 14*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (75*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (187*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (41*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (21*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (25*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (45*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (25*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 6*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (39*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (39*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     4*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (39*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 4*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (45*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (179*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (175*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (175*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     6*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (15*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (41*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      2 + 6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
        yu^(-1)}, yw] - (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + 5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 
     (41*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (41*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (75*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + 5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 - (83*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (27*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (73*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (77*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (33*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 - (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/8 + 2*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (45*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (45*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
       yw] - (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 4*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 9*G[{0}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 18*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (41*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 + (33*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1}, yw])/2 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 7*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (57*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (65*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + 5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, 
       yw] + (105*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (43*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 3*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (39*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (39*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 9*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (33*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (43*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + 11*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (75*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 - (11*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (83*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (73*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (77*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 
        1}, yw] - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (27*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (33*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (41*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 - 2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, 
       yw] + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/
      2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 7*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/8 + G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
        yu^(-1)}, yw] + (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (21*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (33*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (45*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (45*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (41*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (57*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + G[{0}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
       yw] + G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + 6*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 4*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 2*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 18*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (41*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 4*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + 2*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (35*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (35*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (65*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (57*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + 5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (105*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - G[{yu^(-1)}, yv]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
       yw] + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (43*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + 3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (39*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (39*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (33*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (37*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (31*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1), yv^(-1)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (35*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (15*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (81*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 16*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (63*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (63*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (41*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] + (11*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] - 2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (17*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 - (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 + (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1}, yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (25*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 + (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (33*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + 2*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (71*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (35*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     7*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 - 7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1}, yw] - (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] - 2*G[{1}, yv]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 2*G[{1}, yu]*
      G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (19*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 2*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/
      2 + (23*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yv])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yv])/8 + G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     2*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yv] + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (43*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (41*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (61*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (69*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yv])/8 + (43*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (69*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
        yv^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/8 + (61*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (61*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (71*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (155*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (43*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        0, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (15*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + (9*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yv])/8 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (29*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (41*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (21*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - (29*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (27*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (41*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 + 12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 18*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 18*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 18*G[{0}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     36*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 9*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (49*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/2 - (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     18*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 18*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 18*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 36*G[{1}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (71*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (71*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (51*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 7*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (35*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (35*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 35*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (39*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{1}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (27*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (115*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (219*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (271*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (89*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        0, 1/(yu*yv)}, yw] + (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     4*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (15*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (9*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     22*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 22*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 22*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 44*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (23*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (31*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (7*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] - (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - 4*G[{0}, yu]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     2*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (39*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (43*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{0}, yv]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (79*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (79*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (163*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (75*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (73*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (33*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (53*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     18*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (35*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (123*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (263*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (85*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (125*G[{0}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (63*G[{0}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (133*G[{1}, yu]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (27*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (31*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (13*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 11*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (37*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (57*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (47*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (43*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     11*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 11*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 11*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 22*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 30*G[{0}, yu]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     30*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 24*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 54*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 59*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (23*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (99*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (71*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (53*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (145*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (145*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (55*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (235*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (59*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (191*G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (95*G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (137*G[{0}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (53*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     41*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{1}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (85*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 
         1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (33*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + G[{1}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
        yv^(-1)}, yw] + (13*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (9*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + 2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (15*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (143*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (145*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (243*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + 3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (35*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (117*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (117*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (55*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (227*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (179*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        0, yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (9*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (37*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + 2*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (75*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (67*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (29*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     24*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (19*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (63*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 10*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (41*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (61*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - 2*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
       yw] + (25*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (9*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (5*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (65*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (65*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (65*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (129*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{1}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (63*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (63*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (63*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (63*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (69*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (31*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (61*G[{1}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (117*G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{1}, yw]*
      G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/
      8 + (43*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/8 - (41*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (31*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, 
        yv])/4 + (43*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/
      4 + (21*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (37*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (37*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (39*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/
      4 + (21*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (45*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (57*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw] + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (71*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (57*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (31*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (21*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (21*G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (51*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + 2*G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (85*G[{0}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yu]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (85*G[{1}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (13*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (27*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (37*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (39*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (61*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (59*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (41*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (33*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (41*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (57*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (15*G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (91*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yu]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/
      8 + G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv])/2 - 
     G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv] - 
     G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv] + 
     10*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv] - 
     10*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw] - 
     G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     10*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv])/4 + 
     4*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (27*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv])/
      2 - (9*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yv])/2 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1}, 
       yw] - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1}, 
       yw] - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (23*G[{1}, yv]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     7*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yu]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     (25*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, 
        yv])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/4 + 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv] - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (37*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (27*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 4*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/
      2 + 2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - 3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 6*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - 3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1}, yw])/
      8 - (41*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 3*G[{0}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (29*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - 2*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (37*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 2*G[{0}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (41*G[{0}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - 2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (9*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (23*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (37*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 5*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         1}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, 
       yw] - (3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (41*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (23*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1}, yw])/
      8 - (41*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 3*G[{0}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (31*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (33*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (33*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (13*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (23*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 + 3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1, 1}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (11*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (35*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (35*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (27*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (27*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (27*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (7*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1}, yu]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (31*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (37*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yv]*
      G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
       yw] - (37*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (33*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (17*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (41*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (41*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (63*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     7*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (15*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + 2*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
       yw] + (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        0, yv^(-1)}, yw] - (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
       yw] + (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 4*G[{0}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (15*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (15*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - 2*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (15*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (23*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (49*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (59*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (31*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yv]*
      G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (29*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      4 + (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      2 - (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      4 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/
      2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        1}, yv] - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
         1}, yw])/2 + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        1}, yw] + 6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] + 3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + (33*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yv])/4 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 15*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (89*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (75*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 16*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (45*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/
      2 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (29*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 8*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 8*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (61*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (59*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (31*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (39*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (149*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (157*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        0, yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1, yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (33*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (61*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (53*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1}, yw] + (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (29*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (29*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (77*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (55*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (95*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (63*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (109*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (117*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (51*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (53*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yv])/4 - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      2 + (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/
      4 - (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv), yv^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (19*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (31*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      2 + (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yv])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 - 3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] + (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (23*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (19*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 7*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 2*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (33*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (29*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] + 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (33*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        0, yu^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        0, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (43*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (83*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (57*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (45*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (23*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/
      2 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yv] - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1, yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yv])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yv])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yv])/2 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yv] - 6*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yv] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] + 
     (23*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw] + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (67*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (67*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (29*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (37*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (47*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] - 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] - 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 3*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + 12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     4*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yv])/2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1}, yw] - (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1}, yw])/2 - 3*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] + 12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1, yu^(-1)}, yv] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yv] - 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yv] - 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yv] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + 30*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yv] + 30*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     30*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] + 24*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yv] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     30*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 30*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 30*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     60*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     24*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 18*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     12*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 12*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     24*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 13*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (69*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (69*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] - 
     (17*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (25*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 5*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (29*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 5*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 12*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 24*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (29*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (21*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (69*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (33*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (33*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (33*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (81*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (81*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 7*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (47*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (25*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (37*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + (25*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (43*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1}, yw] - (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (29*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 13*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (49*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1}, yw] - (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 6*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
        yv^(-1)}, yw] - G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        yu^(-1), yv^(-1)}, yw] + G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 - 4*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
       yw] - (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/8 - (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        0, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (17*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (25*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 - (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + 4*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 0, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1, yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (29*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1}, yw] + 3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] - (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] - G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 12*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 24*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 13*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 4*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + 7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yv]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 7*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (65*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (11*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (11*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (15*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 5*G[{0}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yu]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (37*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (37*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, 
       yw] - (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (33*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (47*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (69*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (33*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (33*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (33*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 21*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 21*G[{0}, yv]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 42*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (21*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 46*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (59*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (59*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (31*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (37*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        1}, yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (29*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (29*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (29*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (35*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (45*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 12*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 10*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (69*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (99*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (99*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (97*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (49*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (167*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (151*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (75*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (85*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (65*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (21*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 31*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 6*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), yu^(-1)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 
         1}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + 11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
         1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 4*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] - (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, 
       yw] - (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (27*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (43*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1}, yw] - (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 5*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] + 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        0, 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (29*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 13*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (49*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1}, yw] - (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 6*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (25*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     4*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/
      4 - (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - 11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     15*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] + 15*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 30*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (131*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] + (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (43*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), 1}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 4*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + 9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - 9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 18*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (79*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 6*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (23*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - 3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 5*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 5*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (29*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (51*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/2 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (33*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (103*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (103*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (83*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (93*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (167*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (141*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (95*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (45*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (117*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/2 - (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 0, yv^(-1)}, yw] + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 0, yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (25*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 1, 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 0, yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1}, yw] - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/2 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 5*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (31*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 9*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (15*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/2 - G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 4*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 8*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (31*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 9*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (145*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 18*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] - 
     (91*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (53*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (59*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     2*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 - 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1}, yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (21*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (35*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (27*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (31*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      2 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, 
        yw])/8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 - (31*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
        1}, yw] + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        yv^(-1), 1}, yw] + (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (73*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (73*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (95*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (241*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 3*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (35*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 15*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     15*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (107*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (227*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
       yw] - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (17*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 3*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (77*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (77*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 12*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), 1}, yw] + (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (11*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (45*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (45*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (45*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (83*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 4*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (41*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (41*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (65*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (187*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (195*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (51*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - 2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, 
       yw] - (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (41*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 2*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (75*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 
        1}, yw] - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/
      4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     6*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1), 1}, yw])/8 - G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         0, yv^(-1)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/
      2 - (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      8 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (41*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (53*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (33*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (29*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 - (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, 
        yw])/8 - (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1}, yw])/4 + (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (35*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (55*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (31*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (43*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 8*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (41*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/2 - (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 0, yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         0, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (39*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 0, 1/(yu*yv)}, yw] + 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 - 
     G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/2 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (27*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (35*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (43*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] - 
     G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1}, yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - (55*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 12*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 24*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 3*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 13*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (45*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (35*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (23*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (45*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (31*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (39*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 5*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (47*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - 3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/
      2 - 4*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), 1}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - 2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (101*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (93*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (131*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 13*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (77*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (27*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (181*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - (143*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         0, yv^(-1)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (27*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/8 - 3*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (21*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/2 + 3*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 - (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (45*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - (27*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (55*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (89*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 9*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      2 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 9*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     18*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 8*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (35*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (69*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (69*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (135*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (95*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (37*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (37*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (37*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (39*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (35*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (39*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1}, yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw] - 
     (25*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/4 - (37*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (49*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (69*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (61*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (55*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (71*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (39*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 0, yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1}, yw])/2 + (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1), 1}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (29*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (21*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/2 - 11*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/2 + (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/4 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 - 2*G[{0}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + G[{1}, yu]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 4*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1}, yw] - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (27*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (39*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
       yw] - (37*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/4 + 2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (35*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - 2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (15*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - 3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (61*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 8*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (27*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - 5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (29*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1)}, yw] - G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 2*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + 2*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (11*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (5*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (33*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + 3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (29*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (21*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (69*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (19*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (71*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (155*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 13*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     4*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/
      4 + (11*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (99*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 18*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (29*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     4*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      4 + (11*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 11*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (29*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 9*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 9*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 9*G[{0}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     18*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (9*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (83*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     18*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 18*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 18*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 36*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     9*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (71*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (71*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (51*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (219*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (115*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (89*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (271*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (169*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, 
       yw] + (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (19*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 3*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (11*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (17*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (17*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 2*G[{1}, yu]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0}, yv]*
      G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (79*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (43*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (163*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (41*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (23*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     9*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 14*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (149*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (73*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (75*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (33*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (53*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     18*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (63*G[{0}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (125*G[{0}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (59*G[{1}, yu]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (133*G[{1}, yv]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] + (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yv]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (33*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (27*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (29*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (33*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (17*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{1}, yu]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (75*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (67*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (67*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     24*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (17*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (63*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (61*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (63*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (63*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (63*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (63*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (117*G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (61*G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{1}, yw]*
      G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (41*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (13*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (25*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (39*G[{0}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (29*G[{1}, yv]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (25*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (27*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (25*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (51*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (37*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (15*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (33*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (47*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (57*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw])/2 - 
     G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw] + 
     10*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 
        1}, yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{1}, yu]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     7*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (9*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      4 - (5*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (41*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (7*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (29*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (31*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (7*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (7*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (33*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - 3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yu]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (33*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (21*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (41*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + 3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (23*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + 3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
        1}, yw] + (5*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (31*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (35*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (11*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (25*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yv]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (15*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (27*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (27*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (33*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + 4*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yu]*
      G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (25*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (21*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 4*G[{0}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 4*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (41*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (15*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (27*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - 6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 2*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (49*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - 3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (7*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{0}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (29*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (37*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (37*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - 2*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (9*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - 3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] + G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (25*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (25*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (41*G[{0}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (17*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     7*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (15*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (15*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (23*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - 2*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] - (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (23*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 4*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     2*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1, yv^(-1)}, yw] + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 4*G[{0}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (13*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (31*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] + 2*G[{1}, yv]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        1}, yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*
      G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + (53*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (55*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 13*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (45*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (51*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 5*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 6*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 - (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/4 + (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 + (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
        1}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      2 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1}, 
        yw])/4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
        0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 
         1}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + 11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        0, 1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 4*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] - (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (27*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (43*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1}, yw] - (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (29*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 6*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 13*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (49*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - 3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1}, yw] - (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 6*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] + (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (43*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 4*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 5*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 5*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        0, yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, 1, 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + 3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (37*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1}, yw] - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/2 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 5*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (31*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/2 - G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 4*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 8*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (31*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 9*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     2*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 - 2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1}, yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (21*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{0}, yw]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
        1}, yw] - 3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 5*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (75*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (89*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 16*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (45*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - 2*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + 2*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (41*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (21*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        1}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (109*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (117*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (51*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 - (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      8 - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, 
       yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (39*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (51*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (31*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 4*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] - (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (23*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (15*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + 
     (33*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (29*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (33*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (15*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (33*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] + (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 - (43*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1), 1}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 4*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
       yw] + 12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - 3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] + 2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 5*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 10*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 3*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 5*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 2*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (43*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        0, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (43*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (83*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (57*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (45*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      8 + (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, 1, yu^(-1)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1, 1, 1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1}, yw])/4 + 2*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), 1}, yw] + (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
       yw] - (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (29*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (67*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1), yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 5*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (37*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (47*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + 11*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 6*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 11*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + 9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1}, yw])/2 + 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     12*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1}, yw] - 22*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), yu^(-1)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 6*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] - 24*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 30*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     30*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 30*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 60*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     24*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 18*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 18*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (13*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 12*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 12*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     24*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (69*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (69*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + (25*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (29*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (21*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 6*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (69*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (33*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (33*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (33*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (81*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (81*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + 5*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + 3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + 12*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 12*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     24*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + 2*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 5*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (47*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (37*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw] + (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 - G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (29*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (11*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 - (7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, yu^(-1), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + 3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (39*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (35*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (33*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] - (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (53*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 4*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1}, yw] + (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 - G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (39*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] + (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 7*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (35*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (31*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1}, yw] + (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 12*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     24*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 13*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 4*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (17*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 3*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (25*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/4 + (17*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (11*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (55*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - (37*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (21*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (15*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (43*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (37*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 3*G[{1}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (51*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 3*G[{0}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 5*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 8*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
       yw] + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (31*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (31*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (31*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (15*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1), 1}, yw] - 3*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (71*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (77*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (77*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (29*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     12*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 4*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (41*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (41*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (187*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (195*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (17*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     6*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, 
        yw])/4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        yu^(-1), yu^(-1)}, yw] + G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      8 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/8 - (11*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/8 + G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 4*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (23*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1}, yw])/4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - 3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 4*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (29*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 2*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/
      4 - (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/4 - (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1, yv^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - 3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
       yw] + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 - (21*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (29*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (43*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (43*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv), 1}, yw] - 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 4*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (43*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (21*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (21*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 9*G[{0}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 18*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + 12*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 8*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (35*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (35*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (35*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (15*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (29*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (39*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (39*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (37*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (37*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (37*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (35*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (39*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (17*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 + (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (57*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (29*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/2 + 12*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (43*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (41*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - 6*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 + 
     2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] + 
     (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, 
        yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/2 + (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (43*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (29*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (35*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (83*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (45*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (43*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + (51*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (49*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (29*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (17*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + (29*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1}, yw] + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/4 - (55*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (55*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (11*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (55*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + 12*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     24*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 13*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 7*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (21*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 + (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (39*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (47*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (39*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (39*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (15*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (43*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (35*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 3*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 + (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (61*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (69*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1}, yw])/2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1), 1}, yw] + 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (23*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - (21*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + 
     (29*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 - G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/4 + (3*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/2 + 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/4 - (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/4 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (13*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/4 + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 + G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 2*G[{0}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (33*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (11*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 4*G[{1}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 2*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - 3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{1}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (25*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 + (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (29*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1)}, yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 2*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 2*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] + 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (13*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (5*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (33*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*
      G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + G[{0}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (31*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (23*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (41*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (61*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (61*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (59*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (59*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + 4*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (21*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] + (29*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     14*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 14*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 10*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 24*G[{1}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (55*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 10*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 12*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
       yw] - (13*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (61*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (63*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (19*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (19*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
       yw] - (13*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1}, yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 10*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (19*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] - (11*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (55*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 14*G[{0}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     14*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 10*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 24*G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (55*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 12*G[{1}, yu]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 7*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (61*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (63*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] + G[{1}, yv]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (23*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (17*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (17*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (45*G[{1}, yw]*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (19*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (41*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (49*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (49*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (49*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 10*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, 
       yw] - 10*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw] + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/4 + 
     20*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     8*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw] - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     8*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     8*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (41*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw] - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw])/
      8 + (43*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw] + G[{0}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 18*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (39*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (39*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (39*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1}, yw])/
      2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (37*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (43*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (43*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (43*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (41*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (41*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw])/
      8 - G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (43*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 4*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1}, yw])/
      2 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1, 1}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1}, yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 - 3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        1}, yw] + (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 18*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (39*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (55*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (39*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (39*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (29*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (39*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (43*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 9*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (35*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1}, yw] + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (43*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     8*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (17*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      8 - (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1}, yw] + (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (17*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/8 + (37*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      2 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - 8*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (19*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 6*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + 5*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (43*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (49*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/
      8 + G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw])/
      4 + (39*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/2 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/
      8 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1, yv^(-1)}, yw])/8 + (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] - (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 4*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (33*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1, 1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/2 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1}, yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1, 1}, yw])/8 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1, yv^(-1)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + 2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
       yw] + G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (29*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + 3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
       yw] + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (29*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (29*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 - (29*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 4*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 5*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/
      4 + G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + 3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1), 1}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (65*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (39*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (39*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1/(yu*yv), yu^(-1)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (55*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (53*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1, 1}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1}, yw])/2 + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 + 2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        1}, yw] - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1}, yw])/2 + 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + 6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] + 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - 6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw] + G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     14*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] - G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1}, yw] + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + 6*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 30*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 30*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     30*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 60*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     24*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 18*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (39*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     12*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 12*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     24*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 16*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1, 1}, yw])/8 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (57*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
       yw] + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1}, yw] - (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + 2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (17*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 3*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 12*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 24*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (57*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - (31*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 8*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 8*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 8*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     16*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (81*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (47*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + 5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (25*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (15*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (23*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (25*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (31*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (57*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1, 1}, yw])/8 - (97*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (57*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (17*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (67*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 6*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw] - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (31*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (25*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yu^(-1), 1}, yw] + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 - 
     (25*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (25*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] - G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
       yw] - (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (31*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 - (31*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/2 + G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 5*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (35*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/8 + (17*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     12*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     24*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 10*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 10*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (101*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (35*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (21*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 8*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 + G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (101*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/8 - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - 3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (55*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - 3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, 1}, yw] - (15*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 5*G[{0}, yu]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 10*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (37*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (19*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + 4*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (39*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/
      8 + (39*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 
         yu^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw])/
      2 + G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/
      2 + G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/8 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (93*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1}, 
       yw] - (93*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] + (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (29*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      8 + (51*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1}, 
       yw] - (93*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (33*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (19*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - 3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, 
       yw] - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (33*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (29*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1}, yw])/
      4 + (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
         1}, yw])/8 - (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (47*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (31*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (97*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (57*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1, 1}, yw])/8 - (97*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (57*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (67*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (17*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (67*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 6*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/
      4 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, yv^(-1)}, yw] + G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, yv^(-1)}, yw] + G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, yv^(-1)}, yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, yv^(-1)}, yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1, yv^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yu^(-1), 1}, yw] + (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (65*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         1}, yw])/2 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 - (51*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (29*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (39*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (39*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (55*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1}, 
        yw])/8 - (97*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (57*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/2 - 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (57*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (43*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (103*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/4 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/
      2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + 2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 14*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yu^(-1)}, yw] - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - 12*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (29*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/2 + 6*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw] + 23*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     30*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 30*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 30*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     60*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 18*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 24*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (39*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (29*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 - 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (21*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 12*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 24*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 16*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (25*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] - (11*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - 2*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + 2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (31*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     8*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 8*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 8*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     16*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (81*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (17*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - (57*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 12*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 24*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (29*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 11*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + (7*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 2*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 7*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (47*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (25*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (37*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw] + 
     (31*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (25*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
       yw] - (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/8 - 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/2 + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/4 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (31*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/8 - (29*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/8 + (23*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1}, yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/4 + G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (45*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] - (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/8 + 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (101*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (55*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 7*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (101*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 - (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (31*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 4*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1}, yw] + (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (15*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw] + (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/2 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1}, yw] - (101*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 12*G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 24*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 13*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 10*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (35*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (23*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 8*G[{1}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - 3*G[{1}, yv]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (13*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (13*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 10*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (21*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (37*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (25*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yu]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*
      G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     6*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     8*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, 
        yw])/8 + (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         1}, yw])/8 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         yu^(-1)}, yw])/4 - G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yu^(-1), yu^(-1)}, yw] - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/
      8 + (29*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1}, yw])/8 - (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      8 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, 
        yw])/8 + (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1), yv^(-1)}, yw])/4 - G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         1}, yw])/8 + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, 
        yw])/8 + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 - (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
       yw] + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1}, yw])/2 + (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/2 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1}, yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/
      2 + (27*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         1}, yw])/8 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (37*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      8 - (37*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1}, yw] + (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (25*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + (9*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (31*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] + (23*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1}, yw] - (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (29*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (11*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1}, yw])/8 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/
      8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/8 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      2 - (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, 
        yw])/4 + G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1}, yw] + (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      8 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/4 - (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw] + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (47*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - (33*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 - 
     (31*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + (21*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 - (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     12*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     24*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 13*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (11*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (37*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 7*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 8*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1}, yw] + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 5*G[{0}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 10*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - 5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 + 
     (23*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/
      8 + (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         1}, yw])/8 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1, yu^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, 
        yw])/8 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 - 4*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 + (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1}, yw])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/
      2 + (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (47*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/8 + (29*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), 1}, yw])/4 + G[{0}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/4 + G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1}, yw] - (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1}, yw])/8 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1}, yw])/8 + (49*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - 4*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1}, yw] - 
     (31*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (33*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (21*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (21*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      8 + (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (13*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1}, yw])/8 + (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (37*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 - (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 12*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 24*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 15*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 13*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (41*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (37*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (19*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (11*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 8*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 2*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (11*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (39*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (41*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 10*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (53*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + (53*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 3*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (37*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 5*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + 3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + (19*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - G[{0}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (43*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/2 - 6*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, 1, 1}, yw] - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/4 + (11*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, 1, 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
       yw] - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/2 - G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1), 1}, yw] - 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1), 1}, yw])/4 + 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 - (19*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/8 + (19*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/8 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1}, yw])/2 - 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1}, yw])/4 - (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/8 + (19*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (35*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (29*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), 1}, yw])/2 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1, 1}, yw] - 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 - (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/8 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1}, yw] + (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, 1}, yw] - G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw] - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (35*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/8 + (33*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + 2*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/8 + (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (33*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/8 + 3*G[{0}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{1}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/4 - 8*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (3*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (33*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 + (33*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - 9*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 25*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, 1, yu^(-1)}, yv] + 25*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, 1, yu^(-1)}, yv] + 25*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, 1, yu^(-1)}, yw] + 25*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1, 1, yv^(-1)}, yw] - 25*G[{0}, yu]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 25*G[{0}, yv]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 15*G[{0}, yw]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 10*G[{1}, yu]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 10*G[{1}, yv]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 50*G[{1}, yw]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] + 50*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (75*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     39*G[{1}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     39*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] + 
     39*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     17*G[{1}, yv]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     39*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0}, yv]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yw]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     17*G[{1}, yu]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1}, yw]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (35*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     10*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (55*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     10*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (55*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     30*G[{0}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     30*G[{0}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     35*G[{1}, yu]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     35*G[{1}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     60*G[{1}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     60*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     69*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     69*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     69*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 20*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 4*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     43*G[{0}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     36*G[{0}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1}, yu]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (57*G[{1}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (101*G[{1}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (101*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 49*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     6*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 22*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 69*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{0}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 43*G[{0}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     36*G[{0}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (57*G[{1}, yu]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{1}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (101*G[{1}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (101*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 49*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 6*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (9*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 6*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (9*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (27*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (27*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     23*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     23*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     18*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{0}, yu]*
      G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     44*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     40*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     33*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     51*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     51*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (99*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 44*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 7*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 40*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 33*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 51*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 51*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (99*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     78*G[{0}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     78*G[{0}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     148*G[{0}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     70*G[{1}, yu]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     70*G[{1}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     156*G[{1}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     156*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 21*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, yu^(-1)}, 
       yv] + 5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     34*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     34*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     34*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (35*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     19*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     14*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (53*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (53*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 17*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 10*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yv] - 10*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (35*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     5*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 18*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 18*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 18*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     14*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (43*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 15*G[{0}, yv]*
      G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (79*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (49*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 18*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (73*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (73*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (87*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 14*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (37*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (39*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 19*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     21*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (63*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 21*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (63*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (63*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (69*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (19*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 16*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (31*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (103*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 18*G[{1}, yu]*
      G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     17*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (33*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 - 3*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - 14*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 11*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (37*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (39*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 19*G[{1}, yu]*
      G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (29*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 10*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (29*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 5*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 8*G[{0}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 4*G[{1}, yw]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - 2*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (57*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (43*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (65*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (65*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (41*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 21*G[{0}, yu]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 21*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (21*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (63*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (123*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 9*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 10*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (97*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (57*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 15*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (77*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (77*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 9*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (13*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{1}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (21*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (31*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (73*G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (33*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (33*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (19*G[{yu^(-1)}, yv]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - 34*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (43*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 5*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     19*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     14*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (53*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (53*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 17*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - 14*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 11*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (37*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (39*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 19*G[{1}, yu]*
      G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (39*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (29*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 16*G[{1}, yv]*
      G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (29*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (17*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (25*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 5*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (21*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{1}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 8*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 4*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     5*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     8*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     7*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (37*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (51*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 22*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (15*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     18*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 15*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (43*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (79*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 18*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (49*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (73*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (73*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (87*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (23*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (25*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 19*G[{1}, yv]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 8*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 21*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (63*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (21*G[{1}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 21*G[{1}, yv]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (63*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (63*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (69*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{0}, yu]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (35*G[{0}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (103*G[{0}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 17*G[{1}, yu]*
      G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     18*G[{1}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yw]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (33*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (7*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (57*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (51*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (43*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (65*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (65*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (41*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (23*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (13*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 9*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 6*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (9*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (15*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (45*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (31*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 9*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (9*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 21*G[{0}, yv]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (63*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (21*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 21*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (63*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (63*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (123*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 10*G[{0}, yu]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (97*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 15*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (57*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (77*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (77*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 12*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (15*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 9*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (35*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (73*G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (19*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (21*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (33*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (33*G[{yu^(-1)}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (31*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yu]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (19*G[{1}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (19*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     2*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (43*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     19*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     27*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     27*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (43*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 19*G[{0}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     27*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     27*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (47*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (151*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (151*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (143*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (135*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (135*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (151*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (151*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (5*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (29*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (13*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 4*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (39*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 21*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 15*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 39*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 24*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 18*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 36*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 36*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (71*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (31*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 20*G[{0}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     26*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (73*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (111*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (111*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (101*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     17*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (43*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (9*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (29*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 24*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 24*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (89*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (33*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 8*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (15*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (9*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (29*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     4*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 6*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + 3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 15*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 21*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 39*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 18*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 24*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 36*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 36*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (71*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     20*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 26*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (73*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (111*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (111*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (101*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (33*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     17*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (43*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (29*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 24*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 24*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (89*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 8*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     6*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (17*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (27*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (29*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 6*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - 5*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (17*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (27*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (27*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 13*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 13*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 22*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 9*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 9*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 26*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 26*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (29*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (91*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (91*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (31*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + 30*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 30*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (101*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 3*G[{1}, yu]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (31*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (31*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 3*G[{1}, yu]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (91*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (91*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (31*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 30*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 30*G[{yu^(-1)}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (101*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (31*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (15*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (31*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (31*G[{yu^(-1)}, yv]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 13*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (107*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (107*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (55*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (159*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (159*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (107*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 13*G[{0}, yv]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (107*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (55*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (159*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (159*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (175*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (175*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 27*G[{0}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (121*G[{1}, yu]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (121*G[{1}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 175*G[{1}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     175*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
       yv] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 6*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     13*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (21*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 7*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (21*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 11*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + 2*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 5*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 - G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{1}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*
      G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1}, yv]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
       yw] - G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (19*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 7*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (21*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (21*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (39*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (15*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + 6*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yv] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 4*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + (17*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 2*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (19*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yv] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     8*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     4*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 72*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     72*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 72*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 8*G[{0}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     13*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 14*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (83*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{0}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 7*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 14*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (33*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 11*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     40*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (79*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 37*G[{0}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 77*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (117*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (31*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 2*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 5*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 3*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (9*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 7*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 14*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - G[{0}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 13*G[{0}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (41*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (31*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 35*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (163*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{1}, yv]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{0}, yu]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (141*G[{0}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (113*G[{0}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yu]*
      G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (169*G[{1}, yv]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (85*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (85*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (77*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (27*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 78*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (33*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 8*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 4*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 5*G[{0}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 8*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 8*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (21*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{1}, yu]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 8*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 4*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 5*G[{0}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     11*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 8*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 8*G[{1}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (43*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (31*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     7*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw] + 5*G[{1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (15*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (27*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (27*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + G[{1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (15*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (9*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yu^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 7*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 14*G[{1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 5*G[{0}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 8*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (35*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + 3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (15*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 9*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 8*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     15*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (39*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 9*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yu]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 5*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (7*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (3*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     4*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (7*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (23*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 10*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 10*G[{0}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     10*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 20*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (63*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (31*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (99*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (39*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (41*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 9*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 4*G[{1}, yw]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (79*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (79*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (79*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (79*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 15*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (251*G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*
      G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{1}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (147*G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (243*G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (243*G[{yu^(-1)}, yv]*
       G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 10*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 7*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (25*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{0}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 5*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (7*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1}, yu]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 4*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 5*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 13*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 8*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 12*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 4*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 6*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (21*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 7*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (21*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (21*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{0}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (31*G[{0}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 6*G[{1}, yu]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (19*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 3*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 7*G[{0}, yv]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (21*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (39*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 4*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 2*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (21*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + (23*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 3*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (23*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 5*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{1}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + 4*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 2*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{0}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1}, yu]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yv]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     4*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - 3*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + (17*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (37*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 7*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (19*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (21*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 5*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     32*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{0}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 8*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 7*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 6*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 4*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 14*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - 2*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 8*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 4*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 12*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 4*G[{1}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     18*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 72*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     8*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 13*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 14*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 7*G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 7*G[{0}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 7*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 14*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (79*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 40*G[{0}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     37*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 77*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (117*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + 2*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 5*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (5*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 3*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (9*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (19*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (13*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     7*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 7*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 7*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 14*G[{1}, yu]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 13*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 12*G[{0}, yw]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (39*G[{0}, yv]*G[{1, 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (31*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 35*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (163*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (141*G[{0}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 14*G[{0}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (113*G[{0}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (169*G[{1}, yu]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 7*G[{1}, yv]*
      G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (85*G[{1}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (85*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 7*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 
        1/(yu*yv)}, yw] + (13*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     8*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - 2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + 5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (15*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 6*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 6*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (27*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (27*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 4*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (11*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (25*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (15*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (15*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + 3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (9*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (19*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 7*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 7*G[{0}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     7*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 14*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 2*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 8*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (35*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 2*G[{0}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (5*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - 4*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 4*G[{0}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (11*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (11*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 4*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (23*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (17*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     10*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 10*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 10*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 20*G[{1}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (63*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (23*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (37*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (99*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (39*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     10*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (79*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (79*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (79*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (79*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (251*G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (43*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (147*G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{1}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (243*G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (243*G[{yu^(-1)}, yv]*
       G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + 10*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (33*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 6*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (19*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (19*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (33*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (53*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (53*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     23*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (39*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (53*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/
      4 + G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 8*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 4*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (47*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (25*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 8*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1, yv^(-1)}, yw] - (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (11*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (21*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (31*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 10*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 6*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (31*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (31*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 10*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 9*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (53*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (53*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 9*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (19*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (53*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (53*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (57*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (57*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 9*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (39*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 57*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 57*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - 9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] + 9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + (31*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (15*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (21*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (29*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 8*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (9*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + (23*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 12*G[{0}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 24*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (15*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (21*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     8*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - (9*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{0}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 6*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (31*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (27*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (21*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (29*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 5*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 + 8*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (15*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (7*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - 5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 4*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] - 6*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 6*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + (23*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 12*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 24*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (27*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (15*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (21*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 8*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     8*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (13*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (7*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 + 10*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] - (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1)}, yw] + (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (21*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] + (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + 10*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (43*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (43*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 9*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (29*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (43*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (43*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     12*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 24*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 24*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] + 5*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     10*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (35*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 12*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     10*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 10*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 20*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (137*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     21*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (31*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     28*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (53*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (53*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (27*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     27*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (39*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 23*G[{1}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 22*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yu^(-1)}, yw] + G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + 5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + 5*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     5*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     10*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - 4*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] + (13*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 12*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 10*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 10*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 20*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (137*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 21*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 28*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (53*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (53*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (27*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 27*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 23*G[{1}, yu]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 22*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 22*G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 9*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (29*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (43*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (43*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 5*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 9*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (29*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (43*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (43*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (45*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (45*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (33*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (45*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (45*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 17*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 17*G[{0}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     17*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 34*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 8*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (35*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (35*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (51*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 8*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     17*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 17*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 17*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     34*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (35*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (51*G[{yu^(-1)}, yv]*
       G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 19*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 12*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (31*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 19*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 12*G[{1}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 12*G[{0}, yw]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{1}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (23*G[{1}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     19*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 36*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 36*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     36*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 7*G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (45*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     20*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (33*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 39*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (111*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (27*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yu]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (5*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 3*G[{1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 11*G[{1}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 17*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - (45*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{0}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 18*G[{0}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (67*G[{0}, yw]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (95*G[{1}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yw]*
      G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (3*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 3*G[{1}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*
      G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 44*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{0}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*
      G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{1}, yv]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 4*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (13*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yu]*
      G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] + (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 6*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1, yv^(-1)}, yw] - (11*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 15*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (49*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 5*G[{0}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (39*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (39*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 3*G[{0}, yu]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 7*G[{1}, yu]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (69*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yu]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     40*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 33*G[{1}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 33*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 12*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 7*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (25*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 21*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (31*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 3*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 5*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (31*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (27*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 8*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     12*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 10*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (25*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (15*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (15*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (21*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1)}, yw])/4 - (21*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (19*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), yu^(-1)}, yw] + G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] - 2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 7*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 5*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 8*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 3*G[{1}, yv]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + (21*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (17*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 4*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 4*G[{1}, yu]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 6*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*
      G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 35*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + 7*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        yu^(-1)}, yw] - 25*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 15*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - 3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 2*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 2*G[{0}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 9*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{0}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] - 2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 8*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 9*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (7*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - 2*G[{1}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 5*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      2 - (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 8*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (27*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (27*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (107*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (127*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 26*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     26*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - (7*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (13*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 7*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (13*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 4*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - 6*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 6*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 6*G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 8*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 4*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 
     (7*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (25*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (17*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (25*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (17*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), yu^(-1)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - 3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 2*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, 1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (45*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 18*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - 2*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 4*G[{0}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 2*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 + 2*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 10*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yu]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*
      G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         yu^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - 2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 10*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*
      G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 36*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{1}, yu]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 20*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (33*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 39*G[{1}, yu]*
      G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (111*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 3*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 11*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 2*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (19*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 17*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (45*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     18*G[{0}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (67*G[{0}, yw]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (95*G[{1}, yu]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 11*G[{1}, yw]*
      G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 2*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 6*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yu]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (7*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (11*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (15*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (15*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (49*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (39*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (39*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (39*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (69*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 40*G[{1}, yu]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 33*G[{1}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 33*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (13*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 10*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] + (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 11*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 2*G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (53*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     6*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (51*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (51*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 9*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (51*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 8*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 5*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 9*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 11*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 7*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{1}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (7*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 7*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 9*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 21*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 5*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 5*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 9*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (9*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     10*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (53*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{0}, yu]*
      G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 2*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 7*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (7*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 8*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 13*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (9*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (11*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yu]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 6*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     12*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     9*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (25*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (17*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (15*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + (15*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (21*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 2*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     5*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 5*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 8*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 4*G[{1}, yu]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (21*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (3*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 7*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 7*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 3*G[{0}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 5*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (11*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - G[{1}, yv]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (21*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (21*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 6*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yw]*
      G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (15*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 9*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (13*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 8*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (15*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (27*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (107*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (127*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 26*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     26*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (25*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 12*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 6*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - (G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (17*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 6*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 12*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1)}, yw])/2 - 6*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 + 7*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 7*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 7*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] - (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (13*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (13*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + (23*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (17*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 5*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 18*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     18*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (15*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + (G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 2*G[{1}, yu]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + (15*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 4*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] + 2*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 4*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 10*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + (19*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (9*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - (9*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 3*G[{0}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (5*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 6*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (17*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (17*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 5*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 10*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (51*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (33*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (35*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     5*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 5*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 5*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 10*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     11*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (35*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (35*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 13*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 13*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (17*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 8*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 10*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 8*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 10*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{0}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{1}, yu]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yv]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (9*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 6*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 9*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 12*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     14*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 11*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 13*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (21*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{0}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (35*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (33*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (33*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{0}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (17*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 12*G[{1}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - 8*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (31*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 9*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 2*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (15*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 9*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (15*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     24*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{0}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - (11*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 14*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 13*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (21*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 6*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (35*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (33*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 2*G[{0}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 6*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 6*G[{0}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{0}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 9*G[{1}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + (31*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (9*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (9*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 9*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (5*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 5*G[{1}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0}, yu]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 5*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 24*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - (35*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 10*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 9*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 9*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 5*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 10*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 2*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (7*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 12*G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 24*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     12*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 9*G[{1}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 5*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 10*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 7*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 7*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 2*G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (3*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 11*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (21*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (11*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     4*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + (3*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - (11*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0}, yu]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{0}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 4*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (5*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 3*G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 3*G[{0}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{1}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 15*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 60*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     60*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 60*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     120*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 120*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 48*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 24*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 24*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 120*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 24*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 144*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 48*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 144*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 144*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 48*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 78*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 72*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 72*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 72*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 72*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 54*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 22*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 24*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 24*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 36*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 38*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 36*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 36*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 36*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 72*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 64*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 78*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 186*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     78*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 108*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 156*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     108*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 108*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 156*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 118*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 24*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 18*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 6*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 8*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 18*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 18*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 18*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 36*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (49*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (85*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (177*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (85*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 46*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 85*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     46*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 46*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 85*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 52*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 16*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 16*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 22*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 10*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 10*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 27*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 11*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 11*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 11*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 22*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (57*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 5*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 16*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     21*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 14*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 14*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (27*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (57*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 37*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 37*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 16*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     22*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 22*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 44*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (59*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 24*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 38*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 38*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (63*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (63*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (81*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 9*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 72*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     72*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (55*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 87*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     21*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 87*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 66*G[{1}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     174*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 66*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 66*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 174*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 78*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 52*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 27*G[{0}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 27*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{0}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     36*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 18*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 18*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 27*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 9*G[{0}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 12*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 26*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     18*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 6*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 18*G[{0}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     18*G[{0}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 18*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 36*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 12*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 60*G[{0}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     72*G[{1}, yu]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 60*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{1}, yw]*G[{yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 60*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 12*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - (17*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 18*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 28*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 18*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 36*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 10*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 36*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 16*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 9*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 8*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 19*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 19*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 11*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 22*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 17*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 17*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (41*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (41*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (55*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 24*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 24*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (25*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (127*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (127*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (99*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (127*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (99*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (99*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (127*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 9*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     9*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 7*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 22*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (21*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 10*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 11*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 11*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 5*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 10*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 13*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 11*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 11*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 10*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (35*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 9*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 2*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 4*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (21*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 12*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (29*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (29*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 29*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 29*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 12*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{0}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 10*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 10*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 20*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (77*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 7*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 23*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     30*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 16*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 16*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 29*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (33*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 27*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (49*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (49*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 13*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 13*G[{0}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     26*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 26*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (39*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 39*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 7*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (47*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (47*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (59*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 5*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (31*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 19*G[{1}, yu]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 12*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 12*G[{0}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 39*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 26*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (27*G[{0}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 18*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{0}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{0}, yv]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{0}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 9*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 18*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{0}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 30*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 36*G[{1}, yu]*G[{yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     30*G[{1}, yv]*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{1}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 30*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 13*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0}, yu]*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 18*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 9*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0}, yu]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 9*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{1}, yu]*G[{yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 3*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 6*G[{0}, yv]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 12*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (45*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 27*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (45*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1)}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (45*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 3*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 3*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 15*G[{0}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 18*G[{1}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{1}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yv]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 15*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yu]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{1}, yv]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 3*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 9*G[{1}, yu]*
      G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 6*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (51*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 5*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 11*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (35*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 13*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 8*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 3*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 3*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 9*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 6*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 24*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 12*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 6*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 14*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (33*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 2*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 6*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 6*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     6*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 6*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 6*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 9*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (31*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 9*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (13*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 6*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 5*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 5*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 4*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 4*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{0}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 2*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 12*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 12*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 24*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 12*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 10*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 9*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 5*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 10*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 6*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 11*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 4*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 5*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 2*G[{1}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - (17*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 2*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     4*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 4*G[{0}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 5*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 3*G[{1}, yu]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + G[{yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - (7*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     15*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     60*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 60*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     60*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 120*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     120*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 48*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 120*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 24*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 24*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 48*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 144*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 144*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 144*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 144*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 48*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 78*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 72*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 72*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 72*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 72*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 72*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 54*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 186*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 78*G[{0}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 78*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     156*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 108*G[{1}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 108*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     108*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 108*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 156*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 118*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 24*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     24*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 24*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 18*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (177*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (85*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (85*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 85*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 46*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     46*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 46*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 46*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 85*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 52*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (57*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 37*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 10*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 37*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 16*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 21*G[{0}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     87*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 87*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 174*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     66*G[{1}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 66*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 66*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 66*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 174*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 28*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 18*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     18*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 36*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 10*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 10*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 36*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 16*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 19*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 19*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (127*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (127*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (127*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (99*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (99*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (99*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (99*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (127*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 29*G[{1}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (27*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 29*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     13*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 13*G[{0}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 26*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 12*G[{1}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yv]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{yu^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 26*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (45*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 2*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (33*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (33*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{0}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 3*G[{1}, yv]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 3*G[{yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     15*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (175*G[{0, 0, 0, 0, 0, 0, 0, 1}, yu])/4 + 
     (175*G[{0, 0, 0, 0, 0, 0, 0, 1}, yv])/4 + 
     (175*G[{0, 0, 0, 0, 0, 0, 0, 1}, yw])/4 - 
     (175*G[{0, 0, 0, 0, 0, 0, 0, yu^(-1)}, yv])/4 - 
     (175*G[{0, 0, 0, 0, 0, 0, 0, yu^(-1)}, yw])/4 - 
     (175*G[{0, 0, 0, 0, 0, 0, 0, yv^(-1)}, yw])/4 + 
     (175*G[{0, 0, 0, 0, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (115*G[{0, 0, 0, 0, 0, 0, 1, 1}, yu])/4 + 
     (115*G[{0, 0, 0, 0, 0, 0, 1, 1}, yv])/4 + 
     (115*G[{0, 0, 0, 0, 0, 0, 1, 1}, yw])/4 + 
     (165*G[{0, 0, 0, 0, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (165*G[{0, 0, 0, 0, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (165*G[{0, 0, 0, 0, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (195*G[{0, 0, 0, 0, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{0, 0, 0, 0, 0, 0, yu^(-1), 1}, yv])/2 + 
     (45*G[{0, 0, 0, 0, 0, 0, yu^(-1), 1}, yw])/2 - 
     35*G[{0, 0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yv] - 
     35*G[{0, 0, 0, 0, 0, 0, yu^(-1), yu^(-1)}, yw] - 
     10*G[{0, 0, 0, 0, 0, 0, yu^(-1), yv^(-1)}, yw] + 
     (35*G[{0, 0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 0, 0, 0, 0, 0, yv^(-1), 1}, yw])/2 - 
     10*G[{0, 0, 0, 0, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     35*G[{0, 0, 0, 0, 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (35*G[{0, 0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (295*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     (245*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (245*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, 0, 0, 1, 0, 1}, yu])/2 - 
     (5*G[{0, 0, 0, 0, 0, 1, 0, 1}, yv])/2 - 
     (5*G[{0, 0, 0, 0, 0, 1, 0, 1}, yw])/2 + 
     20*G[{0, 0, 0, 0, 0, 1, 0, yu^(-1)}, yv] + 
     20*G[{0, 0, 0, 0, 0, 1, 0, yu^(-1)}, yw] + 
     20*G[{0, 0, 0, 0, 0, 1, 0, yv^(-1)}, yw] - 
     (75*G[{0, 0, 0, 0, 0, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (175*G[{0, 0, 0, 0, 0, 1, 1, 1}, yu])/4 + 
     (175*G[{0, 0, 0, 0, 0, 1, 1, 1}, yv])/4 + 
     (175*G[{0, 0, 0, 0, 0, 1, 1, 1}, yw])/4 + 
     (65*G[{0, 0, 0, 0, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (65*G[{0, 0, 0, 0, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (65*G[{0, 0, 0, 0, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (225*G[{0, 0, 0, 0, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (135*G[{0, 0, 0, 0, 0, 1, yu^(-1), 1}, yv])/4 + 
     (135*G[{0, 0, 0, 0, 0, 1, yu^(-1), 1}, yw])/4 - 
     (25*G[{0, 0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (25*G[{0, 0, 0, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     20*G[{0, 0, 0, 0, 0, 1, yu^(-1), yv^(-1)}, yw] - 
     (105*G[{0, 0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (135*G[{0, 0, 0, 0, 0, 1, yv^(-1), 1}, yw])/4 + 
     20*G[{0, 0, 0, 0, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 0, 0, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (105*G[{0, 0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (195*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     55*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     55*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (75*G[{0, 0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, 0, yu^(-1), 0, 1}, yv])/4 + 
     (55*G[{0, 0, 0, 0, 0, yu^(-1), 0, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 0, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, 0, 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     20*G[{0, 0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (115*G[{0, 0, 0, 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (115*G[{0, 0, 0, 0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (45*G[{0, 0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (45*G[{0, 0, 0, 0, 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (105*G[{0, 0, 0, 0, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (265*G[{0, 0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     160*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     160*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     25*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     75*G[{0, 0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (75*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     25*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     10*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     35*G[{0, 0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (265*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (265*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (175*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (65*G[{0, 0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, 0, yv^(-1), 0, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     20*G[{0, 0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (115*G[{0, 0, 0, 0, 0, yv^(-1), 1, 1}, yw])/4 + 
     (105*G[{0, 0, 0, 0, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (45*G[{0, 0, 0, 0, 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (265*G[{0, 0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (75*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     25*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     35*G[{0, 0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     160*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     75*G[{0, 0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (265*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (175*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (265*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (65*G[{0, 0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     25*G[{0, 0, 0, 0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (285*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (85*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (315*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (65*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (115*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (175*G[{0, 0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (315*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (115*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (65*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (175*G[{0, 0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (115*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     55*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (785*G[{0, 0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 0, 0, 1, 0, 0, 1}, yu])/4 - 
     (3*G[{0, 0, 0, 0, 1, 0, 0, 1}, yv])/4 - 
     (3*G[{0, 0, 0, 0, 1, 0, 0, 1}, yw])/4 + 
     (19*G[{0, 0, 0, 0, 1, 0, 0, yu^(-1)}, yv])/2 + 
     (19*G[{0, 0, 0, 0, 1, 0, 0, yu^(-1)}, yw])/2 + 
     (19*G[{0, 0, 0, 0, 1, 0, 0, yv^(-1)}, yw])/2 - 
     (73*G[{0, 0, 0, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 0, 0, 1, 0, 1, 1}, yu])/4 + 
     (19*G[{0, 0, 0, 0, 1, 0, 1, 1}, yv])/4 + 
     (19*G[{0, 0, 0, 0, 1, 0, 1, 1}, yw])/4 + 
     (45*G[{0, 0, 0, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (45*G[{0, 0, 0, 0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (45*G[{0, 0, 0, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (109*G[{0, 0, 0, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 0, 0, 1, 0, yu^(-1), 1}, yv])/4 + 
     (51*G[{0, 0, 0, 0, 1, 0, yu^(-1), 1}, yw])/4 - 
     (31*G[{0, 0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (31*G[{0, 0, 0, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 0, 0, 0, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     9*G[{0, 0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{0, 0, 0, 0, 1, 0, yv^(-1), 1}, yw])/4 + 
     6*G[{0, 0, 0, 0, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (31*G[{0, 0, 0, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     9*G[{0, 0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (103*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (83*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (83*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (59*G[{0, 0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, 0, 1, 1, 0, 1}, yu]/4 - G[{0, 0, 0, 0, 1, 1, 0, 1}, yv]/4 - 
     G[{0, 0, 0, 0, 1, 1, 0, 1}, yw]/4 - 
     (27*G[{0, 0, 0, 0, 1, 1, 0, yu^(-1)}, yv])/2 - 
     (27*G[{0, 0, 0, 0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (27*G[{0, 0, 0, 0, 1, 1, 0, yv^(-1)}, yw])/2 + 
     (109*G[{0, 0, 0, 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     56*G[{0, 0, 0, 0, 1, 1, 1, 1}, yu] + 
     56*G[{0, 0, 0, 0, 1, 1, 1, 1}, yv] + 
     56*G[{0, 0, 0, 0, 1, 1, 1, 1}, yw] - 
     (5*G[{0, 0, 0, 0, 1, 1, 1, yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, 0, 0, 1, 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, 0, 1, 1, 1, yv^(-1)}, yw])/2 + 
     (25*G[{0, 0, 0, 0, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 0, 0, 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 0, 0, 0, 1, 1, yu^(-1), 1}, yw])/4 + 
     (121*G[{0, 0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (121*G[{0, 0, 0, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{0, 0, 0, 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     20*G[{0, 0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 0, 0, 1, 1, yv^(-1), 1}, yw])/4 + 
     (37*G[{0, 0, 0, 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (121*G[{0, 0, 0, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     20*G[{0, 0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (31*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, 0, 0, 1, yu^(-1), 0, 1}, yv] + 
     9*G[{0, 0, 0, 0, 1, yu^(-1), 0, 1}, yw] + 
     (61*G[{0, 0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (61*G[{0, 0, 0, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 0, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, 0, 1, yu^(-1), 1, 1}, yv]/2 + 
     G[{0, 0, 0, 0, 1, yu^(-1), 1, 1}, yw]/2 + 
     (17*G[{0, 0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (17*G[{0, 0, 0, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (63*G[{0, 0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (39*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (475*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (475*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (139*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (107*G[{0, 0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (41*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (139*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (43*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (147*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, 0, 0, 1, yv^(-1), 0, 1}, yw] - 
     (23*G[{0, 0, 0, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (61*G[{0, 0, 0, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, 0, 1, yv^(-1), 1, 1}, yw]/2 + 
     (9*G[{0, 0, 0, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, 0, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (63*G[{0, 0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (41*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (139*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (169*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (39*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (289*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (475*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (107*G[{0, 0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (43*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (75*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (147*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (89*G[{0, 0, 0, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (49*G[{0, 0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (49*G[{0, 0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (135*G[{0, 0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     20*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{0, 0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (33*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     11*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     58*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (183*G[{0, 0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (21*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     58*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (183*G[{0, 0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     20*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     147*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     147*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     196*G[{0, 0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 0, 0, yu^(-1), 0, 0, 1}, yv])/2 + 
     (7*G[{0, 0, 0, 0, yu^(-1), 0, 0, 1}, yw])/2 - 
     (3*G[{0, 0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/4 - 
     (3*G[{0, 0, 0, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (63*G[{0, 0, 0, 0, yu^(-1), 0, 1, 1}, yv])/4 + 
     (63*G[{0, 0, 0, 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (17*G[{0, 0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (17*G[{0, 0, 0, 0, yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     11*G[{0, 0, 0, 0, yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (85*G[{0, 0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (7*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (209*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (209*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     31*G[{0, 0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     17*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1), 1}, yw] + 
     (49*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     28*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (67*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     14*G[{0, 0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, 0, 0, 0, yu^(-1), 1, 0, 1}, yv])/4 + 
     (49*G[{0, 0, 0, 0, yu^(-1), 1, 0, 1}, yw])/4 + 
     (77*G[{0, 0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (77*G[{0, 0, 0, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (49*G[{0, 0, 0, 0, yu^(-1), 1, 1, 1}, yv])/4 - 
     (49*G[{0, 0, 0, 0, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, 0, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 0, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (27*G[{0, 0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (13*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     2*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     2*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     8*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     8*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (5*G[{0, 0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (45*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{0, 0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (75*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yv])/2 - 
     (75*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (15*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (15*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     6*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     12*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (43*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (205*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (205*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (95*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     38*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     44*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     44*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (195*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (195*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (147*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (17*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (31*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0, 0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (111*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (69*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (127*G[{0, 0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (17*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     11*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     8*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     4*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (17*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     (43*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     26*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (29*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     133*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (95*G[{0, 0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (159*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (69*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     19*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     16*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (127*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     8*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     17*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (61*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     12*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (193*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     46*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (193*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (165*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     58*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (243*G[{0, 0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 0, yv^(-1), 0, 0, 1}, yw])/2 - 
     (3*G[{0, 0, 0, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (63*G[{0, 0, 0, 0, yv^(-1), 0, 1, 1}, yw])/4 + 
     11*G[{0, 0, 0, 0, yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (17*G[{0, 0, 0, 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (85*G[{0, 0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     17*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1), 1}, yw] + 
     (43*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (55*G[{0, 0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (25*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (209*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     31*G[{0, 0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (67*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     28*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     14*G[{0, 0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, 0, 0, 0, yv^(-1), 1, 0, 1}, yw])/4 - 
     (7*G[{0, 0, 0, 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (77*G[{0, 0, 0, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (49*G[{0, 0, 0, 0, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     8*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     8*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (45*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (35*G[{0, 0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (17*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     11*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     8*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     4*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (17*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     (49*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (75*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 0, 1}, yw])/2 + 
     30*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (15*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     12*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (95*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (205*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     38*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     34*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (31*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     65*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (73*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     44*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     65*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (195*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (147*G[{0, 0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (111*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (69*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (127*G[{0, 0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (69*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     23*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     19*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (127*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     8*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (3*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     17*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (23*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     6*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (61*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     6*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     12*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (193*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (165*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (243*G[{0, 0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 0, 0, 1/(yu*yv), 0, 0, 1}, yw])/4 + 
     (7*G[{0, 0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (97*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     21*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw] - 
     21*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw] - 
     (57*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (69*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (91*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{0, 0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (69*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (41*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (91*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (69*G[{0, 0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (61*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     23*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     23*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (283*G[{0, 0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (85*G[{0, 0, 0, 0, 1/(yu*yv), 1, 0, 1}, yw])/4 + 
     (25*G[{0, 0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (25*G[{0, 0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (129*G[{0, 0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1, 1}, yw] - 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (35*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (17*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     9*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     6*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (23*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     6*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     19*G[{0, 0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     30*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1}, yw] - 
     (59*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (47*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (55*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     9*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     42*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (65*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (33*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     9*G[{0, 0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     30*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1}, yw] + 
     (109*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (59*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (55*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     5*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     42*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (65*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     9*G[{0, 0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (325*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (313*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (313*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (35*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     100*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     100*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (251*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (293*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (81*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     33*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     28*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (293*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     33*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     28*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (241*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (161*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (161*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (59*G[{0, 0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 0, 0, 1, 0, 0, 0, yu^(-1)}, yv])/8 + 
     (23*G[{0, 0, 0, 1, 0, 0, 0, yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, 0, 1, 0, 0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 0, 1, 0, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 0, 0, 1, 1}, yu])/4 + 
     (3*G[{0, 0, 0, 1, 0, 0, 1, 1}, yv])/4 + 
     (3*G[{0, 0, 0, 1, 0, 0, 1, 1}, yw])/4 + 
     (11*G[{0, 0, 0, 1, 0, 0, 1, yu^(-1)}, yv])/4 + 
     (11*G[{0, 0, 0, 1, 0, 0, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 0, 1, 0, 0, 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 0, 0, 1, 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 0, 1, 0, 0, yu^(-1), 1}, yv] + 
     3*G[{0, 0, 0, 1, 0, 0, yu^(-1), 1}, yw] - 
     (17*G[{0, 0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (17*G[{0, 0, 0, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 0, 0, 1, 0, 0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 0, 0, 1, 0, 0, yv^(-1), 1}, yw] + 
     G[{0, 0, 0, 1, 0, 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, 0, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, 1, 0, 1, 0, 1}, yu] - G[{0, 0, 0, 1, 0, 1, 0, 1}, yv] - 
     G[{0, 0, 0, 1, 0, 1, 0, 1}, yw] - 
     (55*G[{0, 0, 0, 1, 0, 1, 0, yu^(-1)}, yv])/8 - 
     (55*G[{0, 0, 0, 1, 0, 1, 0, yu^(-1)}, yw])/8 - 
     (55*G[{0, 0, 0, 1, 0, 1, 0, yv^(-1)}, yw])/8 + 
     (53*G[{0, 0, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 0, 1, 0, 1, 1, 1}, yu])/4 + 
     (57*G[{0, 0, 0, 1, 0, 1, 1, 1}, yv])/4 + 
     (57*G[{0, 0, 0, 1, 0, 1, 1, 1}, yw])/4 - 
     (11*G[{0, 0, 0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, 1, 0, 1, yu^(-1), 1}, yv]/4 + 
     G[{0, 0, 0, 1, 0, 1, yu^(-1), 1}, yw]/4 + 
     (101*G[{0, 0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (101*G[{0, 0, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, 1, 0, 1, yv^(-1), 1}, yw]/4 + 
     (17*G[{0, 0, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (101*G[{0, 0, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 0, 0, 1, 0, yu^(-1), 0, 1}, yv])/4 + 
     (5*G[{0, 0, 0, 1, 0, yu^(-1), 0, 1}, yw])/4 + 
     (37*G[{0, 0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (37*G[{0, 0, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 0, 0, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv]/2 + 
     G[{0, 0, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 0, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     6*G[{0, 0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (83*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (83*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (461*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (461*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (143*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (99*G[{0, 0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (143*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (53*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (77*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{0, 0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 0, 1, 0, yv^(-1), 0, 1}, yw])/4 - 
     (23*G[{0, 0, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (37*G[{0, 0, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 0, 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 0, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 0, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/2 + 
     6*G[{0, 0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (143*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (173*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (83*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (293*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (461*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (99*G[{0, 0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (65*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (77*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     (103*G[{0, 0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (103*G[{0, 0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (71*G[{0, 0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (41*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (235*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (363*G[{0, 0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (235*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (363*G[{0, 0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (151*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (151*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     105*G[{0, 0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, 0, 1, 1, 0, 0, 1}, yu]/2 + G[{0, 0, 0, 1, 1, 0, 0, 1}, yv]/2 + 
     G[{0, 0, 0, 1, 1, 0, 0, 1}, yw]/2 - 
     (33*G[{0, 0, 0, 1, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (33*G[{0, 0, 0, 1, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 0, 1, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 0, 1, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 0, 1, 1, 0, 1, 1}, yu])/4 + 
     (19*G[{0, 0, 0, 1, 1, 0, 1, 1}, yv])/4 + 
     (19*G[{0, 0, 0, 1, 1, 0, 1, 1}, yw])/4 + 
     6*G[{0, 0, 0, 1, 1, 0, 1, yu^(-1)}, yv] + 
     6*G[{0, 0, 0, 1, 1, 0, 1, yu^(-1)}, yw] + 
     6*G[{0, 0, 0, 1, 1, 0, 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, 0, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (25*G[{0, 0, 0, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (19*G[{0, 0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{0, 0, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (265*G[{0, 0, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{0, 0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 0, 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     (265*G[{0, 0, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{0, 0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv), 1}, yw] + 
     (61*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (61*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, 0, 1, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, 0, 1, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, 1, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (125*G[{0, 0, 0, 1, 1, 1, 1, 1}, yu])/2 + 
     (125*G[{0, 0, 0, 1, 1, 1, 1, 1}, yv])/2 + 
     (125*G[{0, 0, 0, 1, 1, 1, 1, 1}, yw])/2 + 
     122*G[{0, 0, 0, 1, 1, 1, 1, yu^(-1)}, yv] + 
     122*G[{0, 0, 0, 1, 1, 1, 1, yu^(-1)}, yw] + 
     122*G[{0, 0, 0, 1, 1, 1, 1, yv^(-1)}, yw] - 
     (117*G[{0, 0, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (823*G[{0, 0, 0, 1, 1, 1, yu^(-1), 1}, yv])/8 + 
     (823*G[{0, 0, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{0, 0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (23*G[{0, 0, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     21*G[{0, 0, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (643*G[{0, 0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (823*G[{0, 0, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     21*G[{0, 0, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 0, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (643*G[{0, 0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (207*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (377*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (377*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (81*G[{0, 0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, 1, 1, yu^(-1), 0, 1}, yv])/8 + 
     (9*G[{0, 0, 0, 1, 1, yu^(-1), 0, 1}, yw])/8 - 
     (33*G[{0, 0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (33*G[{0, 0, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (93*G[{0, 0, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     9*G[{0, 0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (323*G[{0, 0, 0, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (323*G[{0, 0, 0, 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (111*G[{0, 0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (111*G[{0, 0, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     23*G[{0, 0, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (283*G[{0, 0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (45*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (523*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (523*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (243*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (243*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (219*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     46*G[{0, 0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (637*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (175*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (49*G[{0, 0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 0, 1, 1, yv^(-1), 0, 1}, yw])/8 - 
     18*G[{0, 0, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw] - 
     (33*G[{0, 0, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     9*G[{0, 0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (323*G[{0, 0, 0, 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     23*G[{0, 0, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (111*G[{0, 0, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (283*G[{0, 0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (243*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (219*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     46*G[{0, 0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (45*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (219*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (523*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (637*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (175*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{0, 0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 0, 1, 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{0, 0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (39*G[{0, 0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (187*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (433*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (433*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (405*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (47*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     45*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (405*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     45*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (47*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (105*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (105*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     39*G[{0, 0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 0, 1}, yv])/8 + 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 0, 1}, yw])/8 + 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 1, 1}, yv])/8 - 
     (23*G[{0, 0, 0, 1, yu^(-1), 0, 1, 1}, yw])/8 + 
     (19*G[{0, 0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (19*G[{0, 0, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     8*G[{0, 0, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw] + 
     (45*G[{0, 0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (33*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (177*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (177*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (99*G[{0, 0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (67*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (191*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (479*G[{0, 0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (87*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (183*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (113*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (167*G[{0, 0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 0, 1, yu^(-1), 1, 0, 1}, yv])/8 + 
     (13*G[{0, 0, 0, 1, yu^(-1), 1, 0, 1}, yw])/8 - 
     (55*G[{0, 0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 - 
     (55*G[{0, 0, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     8*G[{0, 0, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (23*G[{0, 0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (433*G[{0, 0, 0, 1, yu^(-1), 1, 1, 1}, yv])/8 + 
     (433*G[{0, 0, 0, 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     24*G[{0, 0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     24*G[{0, 0, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (229*G[{0, 0, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     63*G[{0, 0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (247*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (247*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (1071*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (1071*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (285*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (67*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (285*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (241*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (373*G[{0, 0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (579*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     4*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (87*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (213*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (213*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (291*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (291*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (531*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (531*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (299*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (77*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (545*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (545*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     7*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     7*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (69*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     42*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (69*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     14*G[{0, 0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (73*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (133*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     25*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (153*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (291*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (267*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (209*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     42*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (69*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     39*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (33*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (69*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (37*G[{0, 0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (57*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (57*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     14*G[{0, 0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     (123*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (315*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     27*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (299*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (345*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (57*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (75*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (399*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (87*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     11*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (57*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 0, 1, yv^(-1), 0, 0, 1}, yw])/8 - 
     (11*G[{0, 0, 0, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (23*G[{0, 0, 0, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 0, 0, 1, yv^(-1), 0, 1, 1}, yw])/8 + 
     8*G[{0, 0, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw] + 
     (19*G[{0, 0, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (45*G[{0, 0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (49*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (131*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (91*G[{0, 0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     34*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (177*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (99*G[{0, 0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (87*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (183*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (167*G[{0, 0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 0, 1, yv^(-1), 1, 0, 1}, yw])/8 - 
     8*G[{0, 0, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (55*G[{0, 0, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (433*G[{0, 0, 0, 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (229*G[{0, 0, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     24*G[{0, 0, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     63*G[{0, 0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     (67*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (265*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (261*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (373*G[{0, 0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (247*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (261*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (1071*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (579*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (87*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0, 0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (73*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     14*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     25*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (153*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (291*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (267*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (209*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     42*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (69*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     39*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (33*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (69*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (37*G[{0, 0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (57*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (57*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     14*G[{0, 0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (129*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (213*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (291*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (275*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (531*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (77*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     39*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (33*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (69*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (37*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (545*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (69*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (41*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     14*G[{0, 0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (99*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (123*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     27*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (299*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (345*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (57*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (399*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (37*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (75*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (87*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     11*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (41*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (57*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), 0, 0, 1}, yw])/4 + 
     (21*G[{0, 0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1, 1}, yw] - 
     (11*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (209*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (341*G[{0, 0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (39*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (209*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (341*G[{0, 0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (467*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (467*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (357*G[{0, 0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 0, 1, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     G[{0, 0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw]/2 + 
     (81*G[{0, 0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     42*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (463*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (463*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     8*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (431*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     45*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (431*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     45*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (65*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (65*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw]/2 - 
     (217*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (97*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (353*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (357*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     43*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (65*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     7*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     48*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (33*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     7*G[{0, 0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw]/2 + 
     (7*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (217*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (353*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (357*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     43*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (31*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     48*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (65*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     15*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     7*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     7*G[{0, 0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (237*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (237*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (417*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (101*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (101*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     42*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (95*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (17*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (71*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (95*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (71*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (87*G[{0, 0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, 0, yu^(-1), 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), 0, 0, 1, 1}, yv])/4 + 
     (17*G[{0, 0, 0, yu^(-1), 0, 0, 1, 1}, yw])/4 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 0, 1, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 0, 0, 1, yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, 0, yu^(-1), 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yv])/8 + 
     (7*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), 1}, yw])/8 - 
     (101*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (101*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     9*G[{0, 0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 0, yu^(-1), 0, 1, 0, 1}, yv])/8 + 
     (27*G[{0, 0, 0, yu^(-1), 0, 1, 0, 1}, yw])/8 + 
     (19*G[{0, 0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, 0, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/4 - 
     G[{0, 0, 0, yu^(-1), 0, 1, 0, yv^(-1)}, yw]/2 - 
     G[{0, 0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw]/8 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 1, 1, 1}, yv])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 1, 1, 1}, yw])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (3*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw])/4 - 
     2*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw]/8 + 
     (17*G[{0, 0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (25*G[{0, 0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     12*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yv] - 
     12*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, 1}, yw] + 
     2*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv] + 
     2*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (35*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (51*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (205*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (205*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (173*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (81*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (47*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (265*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (265*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     4*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (133*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw] - 
     4*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (61*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (33*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 + 
     (7*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (55*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     3*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw]/8 + 
     (13*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw] - 
     4*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw]/8 + 
     5*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (59*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (261*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (23*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     20*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, 0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (17*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (109*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (141*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (27*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (45*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (47*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (97*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (169*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (235*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (77*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     30*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (295*G[{0, 0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), 1, 0, 0, 1}, yv])/4 + 
     (17*G[{0, 0, 0, yu^(-1), 1, 0, 0, 1}, yw])/4 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 0, 0, yu^(-1)}, yv])/8 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 0, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (37*G[{0, 0, 0, yu^(-1), 1, 0, 1, 1}, yv])/8 - 
     (37*G[{0, 0, 0, yu^(-1), 1, 0, 1, 1}, yw])/8 + 
     (9*G[{0, 0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 0, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv]/8 - 
     G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw]/8 - 
     (45*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (45*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (81*G[{0, 0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (147*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (131*G[{0, 0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     (5*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (441*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (293*G[{0, 0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 1, 1, 0, 1}, yv])/8 + 
     (5*G[{0, 0, 0, yu^(-1), 1, 1, 0, 1}, yw])/8 + 
     (41*G[{0, 0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv])/8 + 
     (41*G[{0, 0, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 1, 1, 1}, yv])/2 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     (279*G[{0, 0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (279*G[{0, 0, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (313*G[{0, 0, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (501*G[{0, 0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (289*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/8 + 
     (289*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     (1053*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (1053*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (207*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     39*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw] - 
     (207*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (147*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (423*G[{0, 0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (139*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (385*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yv])/2 - 
     (5*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv]/8 - 
     G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw]/8 + 
     (3*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (51*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (289*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/8 + 
     (289*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (225*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (225*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (297*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     97*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] - 
     97*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (83*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (83*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (71*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     33*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] - 
     (27*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (95*G[{0, 0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (163*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (97*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 - 
     (55*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (61*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (197*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (301*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (351*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (251*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (129*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     33*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (27*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (95*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (229*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (53*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (75*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     5*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (59*G[{0, 0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (335*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     22*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (575*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (79*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     53*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (45*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (237*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     9*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (43*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (293*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     9*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (65*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (171*G[{0, 0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     7*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, 1}, yv] - 
     7*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, 1}, yw] - 
     (19*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, yu^(-1)}, yv])/4 - 
     (19*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv])/4 + 
     (17*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (23*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (23*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     14*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] + 
     12*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (25*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (53*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (53*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (35*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0, 0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (81*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (39*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (141*G[{0, 0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yv])/2 - 
     (7*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv] + 
     G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (25*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (87*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (271*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (271*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     (681*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (681*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (59*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (437*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (437*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (337*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (337*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (403*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (51*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     22*G[{0, 0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (51*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (497*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (55*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (137*G[{0, 0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (9*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     (25*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (25*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (155*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (145*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (45*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (1079*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (1079*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (267*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (853*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     202*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     202*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     501*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     501*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     57*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (355*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (129*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     57*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (183*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (835*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (1217*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (457*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (91*G[{0, 0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     4*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (117*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (57*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     44*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (129*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     57*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (183*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (45*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (243*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (73*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (403*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (175*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (305*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (125*G[{0, 0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (43*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (67*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (115*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (229*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (67*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (71*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (253*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     112*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (279*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 - (427*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (139*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (279*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (127*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (279*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (413*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (91*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (107*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (1897*G[{0, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 0, 1}, yw] + 
     (7*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (25*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (25*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (5*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw] - 
     4*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (97*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (109*G[{0, 0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     18*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (91*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (91*G[{0, 0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, yu^(-1), yv^(-1), 1, 0, 1}, yw] - 
     (19*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (103*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (89*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (141*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     (267*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (243*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (53*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (147*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (45*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     11*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (129*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (33*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (87*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{0, 0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (39*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (69*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (153*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     4*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (117*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (57*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     44*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (129*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     57*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (183*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (45*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (243*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (73*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (403*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (175*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (305*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (125*G[{0, 0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     29*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (23*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (39*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (145*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (243*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (73*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     33*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (243*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     15*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (841*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (323*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (29*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 11*G[{0, 0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, 
        yw])/2 - (19*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (65*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (59*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (107*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - 6*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     36*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (75*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (329*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (193*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 42*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (89*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (779*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     42*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (35*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 27*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (95*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (55*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 4*G[{0, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1}, yw])/
      4 - (59*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 - 
     (53*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (21*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 + 
     (61*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (75*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     5*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (75*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (131*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (127*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (57*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (253*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (9*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (67*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (271*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (99*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     59*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (111*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (51*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (201*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     6*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (95*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (349*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     6*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (73*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (95*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (197*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (207*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (51*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (11*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (125*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (145*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (143*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (149*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     149*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (479*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (327*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (529*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (231*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (327*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 42*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (111*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (291*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (265*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (199*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 475*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (35*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/4 - 4*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
       yw] + 21*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] - 
     (55*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (189*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     17*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (119*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (263*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (231*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (327*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 42*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (111*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (729*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     42*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     42*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (173*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 4*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (19*G[{0, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (149*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (25*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (71*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (65*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (255*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (133*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (447*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     20*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (611*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (213*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (3803*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (111*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (213*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 7*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (887*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (3737*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (21*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (195*G[{0, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 0, yv^(-1), 0, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 0, 0, 1, 1}, yw])/4 + 
     (5*G[{0, 0, 0, yv^(-1), 0, 0, 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, yv^(-1), 0, 0, 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 0, yv^(-1), 0, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1), 1}, yw])/4 + 
     (23*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 0, yv^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (101*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     9*G[{0, 0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (39*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (37*G[{0, 0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 0, yv^(-1), 0, 1, 0, 1}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), 0, 1, 0, yu^(-1)}, yw]/2 + 
     (19*G[{0, 0, 0, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/4 - 
     G[{0, 0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw]/8 - 
     (11*G[{0, 0, 0, yv^(-1), 0, 1, 1, 1}, yw])/8 + 
     (5*G[{0, 0, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw]/8 - 
     2*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     2*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, 0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw]/8 + 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw]/8 - 
     (7*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     3*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/8 + 
     (33*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/8 - 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/4 + 
     (19*G[{0, 0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (13*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (7*G[{0, 0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 0, 1}, yw] + 
     (79*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (35*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (173*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (205*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (81*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     16*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] + 
     (61*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (131*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (149*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (131*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (265*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (133*G[{0, 0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (47*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (141*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     3*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/8 - 
     (9*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (235*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (77*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (295*G[{0, 0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 1, 0, 0, 1}, yw])/4 - 
     (7*G[{0, 0, 0, yv^(-1), 1, 0, 0, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 0, yv^(-1), 1, 0, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 - 
     (37*G[{0, 0, 0, yv^(-1), 1, 0, 1, 1}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, 0, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (55*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw]/8 - 
     (17*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (81*G[{0, 0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     (21*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (293*G[{0, 0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 0, yv^(-1), 1, 1, 0, 1}, yw])/8 + 
     5*G[{0, 0, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw] + 
     (41*G[{0, 0, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, 0, yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (313*G[{0, 0, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (279*G[{0, 0, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (501*G[{0, 0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     39*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw] - 
     (159*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (201*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (423*G[{0, 0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (289*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     (201*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (1053*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (139*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (385*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 - 
     (55*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (55*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (197*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (301*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (281*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (333*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (129*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (265*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     11*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (39*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (123*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (129*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (39*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (141*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (83*G[{0, 0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     33*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (75*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (59*G[{0, 0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 0, 1}, yw])/2 - 
     (9*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (51*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (289*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (297*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (225*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (129*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (39*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (165*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     97*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (189*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (83*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (71*G[{0, 0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (163*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (11*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     22*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (575*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (97*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (79*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (257*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (125*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     9*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     22*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (27*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (237*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (65*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (247*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (45*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (171*G[{0, 0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 0, 1}, yw] + 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 0, yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (25*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (25*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw] - 
     (5*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0, 0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     18*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (91*G[{0, 0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, yv^(-1), yu^(-1), 1, 0, 1}, yw] - 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (89*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (141*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (267*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (243*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (53*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (147*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (45*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     11*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (129*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (33*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (87*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (69*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     4*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (117*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (57*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     44*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (129*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     57*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     9*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (183*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (45*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (243*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (43*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (403*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (175*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (185*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (125*G[{0, 0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (23*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (39*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     41*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (45*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (219*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     27*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (195*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (201*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     15*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (385*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     19*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (59*G[{0, 0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (17*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/2 - 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (59*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (107*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     6*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (21*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (75*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (329*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (193*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 18*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (125*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (323*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     3*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (109*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 27*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (239*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 0, 1}, yw] + 
     (13*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 0, yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     14*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (23*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     12*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (55*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (17*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     8*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     8*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (53*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{0, 0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (81*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (39*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (141*G[{0, 0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     G[{0, 0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw]/4 + 
     G[{0, 0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (87*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (271*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (65*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (681*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (37*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     22*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (87*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (69*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (437*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (93*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (337*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (403*G[{0, 0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (51*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (497*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (137*G[{0, 0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (23*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (39*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (195*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (47*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     21*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (147*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (231*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (195*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (71*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (301*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (125*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (37*G[{0, 0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw]/8 - 
     (25*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (145*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (111*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (1079*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (853*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     15*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (99*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (723*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (399*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 202*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     246*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     501*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (355*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (835*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (583*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (1217*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (91*G[{0, 0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (25*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (115*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (103*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (229*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (71*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (65*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (239*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (201*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (273*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (253*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (405*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 112*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (427*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (413*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     38*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (91*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (1897*G[{0, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (7*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1}, 
        yw])/4 + (25*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 0, yu^(-1)}, yw])/8 - 
     (59*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (61*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 - 
     (75*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (93*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (39*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (85*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (57*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (103*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (127*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (253*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (11*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (87*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (271*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     50*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (99*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (111*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (313*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     28*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (165*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (201*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (95*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (95*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (53*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (207*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (21*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     4*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (55*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (189*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (35*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (47*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (267*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     59*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (71*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 63*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (51*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 24*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (131*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (19*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (11*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (125*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     (121*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (145*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (149*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (207*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + 66*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (69*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 149*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (507*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (479*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (529*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (291*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (151*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (265*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     475*G[{0, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (149*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     13*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (25*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (65*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (255*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (97*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (447*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (299*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (51*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (325*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 20*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (27*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (611*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (3803*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (887*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (1785*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3737*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (195*G[{0, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1, 1}, yw])/4 - 
     (37*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1, yu^(-1)}, yw])/8 - 
     (37*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (75*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1), 1}, yw])/8 - 
     (49*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, 0, 1/(yu*yv), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (75*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (49*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, 0, 1/(yu*yv), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (59*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, 0, 0, 1/(yu*yv), 0, 1, 0, 1}, yw])/4 + 
     (27*G[{0, 0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/8 + 
     8*G[{0, 0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1, 1}, yw])/4 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw] - 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (63*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 - 
     (29*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (47*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw] + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     3*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (13*G[{0, 0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw])/8 + 
     (55*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (29*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     3*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0, 0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     26*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw] + 
     (101*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (101*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (197*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (197*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     57*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (321*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (159*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     15*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (67*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (321*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     15*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (159*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (67*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (225*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (79*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (79*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{0, 0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, 0, 1/(yu*yv), 1, 0, 0, 1}, yw])/2 + 
     (43*G[{0, 0, 0, 1/(yu*yv), 1, 0, 0, yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, 0, 1/(yu*yv), 1, 0, 0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 0, 1/(yu*yv), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/2 - 
     (41*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, 0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     (153*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (153*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (71*G[{0, 0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 0, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 - 
     (29*G[{0, 0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (29*G[{0, 0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (115*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     58*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] - 
     58*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] - 
     (27*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     52*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] + 
     (35*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (189*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{0, 0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     52*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] + 
     (189*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] - 
     (35*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (35*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (93*G[{0, 0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw]/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (165*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     7*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (199*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (39*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (123*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (111*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (89*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (219*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (111*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     15*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     23*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (59*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     16*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (255*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw]/8 + 
     (7*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (165*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     (181*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     7*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (39*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (219*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (111*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (81*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     23*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (123*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     66*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (89*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (59*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (327*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     16*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (43*G[{0, 0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (11*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (95*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (95*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     45*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (111*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (85*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (171*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (111*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (171*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (85*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (141*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (213*G[{0, 0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (49*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 0, 1}, yw])/8 - 
     (23*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     5*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 0, yv^(-1)}, yw] - 
     (33*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (65*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (55*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (63*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (69*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (31*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 - 
     (51*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (111*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     (33*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (65*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (11*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (47*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/2 + 
     (9*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (203*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (39*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (73*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (65*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (141*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (75*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (319*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (141*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (35*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (211*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (251*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (107*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw]/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (701*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     173*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     26*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (381*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - 88*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (177*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/
      4 + (381*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 54*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] - (169*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (95*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (737*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (41*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (1913*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (17*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (75*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (69*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     19*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (177*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (381*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 45*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (241*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 108*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 36*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 
     (33*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (95*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (77*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (75*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (45*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 14*G[{0, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (105*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (235*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (37*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (395*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (341*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (439*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (147*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (871*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 45*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (219*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (771*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + 381*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (77*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (467*G[{0, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (49*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 0, 1}, 
        yw])/8 + (19*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 0, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (55*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (65*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (63*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (111*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (33*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (53*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     5*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (31*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (45*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (65*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     (11*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (47*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/2 + 
     (167*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (39*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (283*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (137*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (153*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (211*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (73*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (483*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (65*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (75*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (215*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (107*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (17*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (75*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     19*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (177*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (381*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 21*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - (313*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 51*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1}, yw] + 3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 
     (111*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (41*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (77*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (147*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (63*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     14*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (45*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw]/8 - 
     G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw]/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (257*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (701*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     42*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     81*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 173*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (303*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + 26*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 88*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (95*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (737*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (1913*G[{0, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (105*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     (57*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (235*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (359*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (37*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (341*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     27*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (181*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (189*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (303*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (111*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (439*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (871*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (771*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (401*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 381*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (467*G[{0, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 0, 1}, yw])/4 + 
     (71*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (71*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (81*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (81*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     30*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (33*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 + 
     G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (21*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     16*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (21*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     16*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (123*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (33*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (33*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw] - 
     G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (3*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (57*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (57*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     41*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     40*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     (223*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (237*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (313*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     40*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     (237*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (223*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (313*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (123*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (217*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (217*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (333*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (113*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (7*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (161*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (155*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (461*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (91*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     10*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (1095*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (39*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3175*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (141*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (75*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (165*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (299*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (195*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (2407*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (339*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 112*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (113*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (59*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (161*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (461*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (155*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (91*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (141*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (111*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (299*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (87*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (1095*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 + (3175*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (195*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (1509*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (2407*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 112*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (241*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (169*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (169*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (97*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     17*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (629*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (629*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (447*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (785*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (1745*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/8 + 177*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 163*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (785*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     177*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (1745*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 - 163*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (551*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (801*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (801*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     282*G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 0, 1, 0, 0, 1, 0, 1}, yu]/2 - 
     G[{0, 0, 1, 0, 0, 1, 0, 1}, yv]/2 - G[{0, 0, 1, 0, 0, 1, 0, 1}, yw]/2 - 
     (9*G[{0, 0, 1, 0, 0, 1, 0, yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, 1, 0, 0, 1, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 0, 0, 1, 0, yv^(-1)}, yw])/4 + 
     4*G[{0, 0, 1, 0, 0, 1, 0, 1/(yu*yv)}, yw] + 
     (19*G[{0, 0, 1, 0, 0, 1, 1, 1}, yu])/4 + 
     (19*G[{0, 0, 1, 0, 0, 1, 1, 1}, yv])/4 + 
     (19*G[{0, 0, 1, 0, 0, 1, 1, 1}, yw])/4 - 
     G[{0, 0, 1, 0, 0, 1, 1, yu^(-1)}, yv]/4 - 
     G[{0, 0, 1, 0, 0, 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 0, 0, 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, 0, 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1, 0, 0, 1, yu^(-1), 1}, yv]/8 - 
     G[{0, 0, 1, 0, 0, 1, yu^(-1), 1}, yw]/8 + 
     (31*G[{0, 0, 1, 0, 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (31*G[{0, 0, 1, 0, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, 1, 0, 0, 1, yu^(-1), yv^(-1)}, yw]/8 + 
     (17*G[{0, 0, 1, 0, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 0, 0, 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 0, 1, 0, 0, 1, yv^(-1), yu^(-1)}, yw]/8 + 
     (31*G[{0, 0, 1, 0, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 1, 0, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, 1, 0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (5*G[{0, 0, 1, 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (15*G[{0, 0, 1, 0, 0, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (15*G[{0, 0, 1, 0, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, 0, 0, yu^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 1, 1}, yv]/2 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 1, 1}, yw]/2 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 1, yu^(-1)}, yv]/4 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, 1, 0, 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (15*G[{0, 0, 1, 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (155*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (155*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1, 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (49*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1, 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (53*G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{0, 0, 1, 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 0, 1, 0, 0, yv^(-1), 0, 1}, yw])/8 - 
     (11*G[{0, 0, 1, 0, 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1, 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     G[{0, 0, 1, 0, 0, yv^(-1), 1, 1}, yw]/2 - 
     G[{0, 0, 1, 0, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 0, 1, 0, 0, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     (15*G[{0, 0, 1, 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (49*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (59*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1, 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (99*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (155*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1, 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 0, 1, 0, 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (25*G[{0, 0, 1, 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (25*G[{0, 0, 1, 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, 1, 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 0, 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (129*G[{0, 0, 1, 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (129*G[{0, 0, 1, 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 + 
     27*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     27*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (73*G[{0, 0, 1, 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1, 0, 1, 0, 0, yu^(-1)}, yv])/8 - 
     (11*G[{0, 0, 1, 0, 1, 0, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, 0, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 0, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 0, 1, 0, 1, 1}, yu])/2 + 
     (3*G[{0, 0, 1, 0, 1, 0, 1, 1}, yv])/2 + 
     (3*G[{0, 0, 1, 0, 1, 0, 1, 1}, yw])/2 + 
     (9*G[{0, 0, 1, 0, 1, 0, 1, yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1, 0, 1, 0, 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1, 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (15*G[{0, 0, 1, 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 0, 1, 0, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (95*G[{0, 0, 1, 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1, 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (95*G[{0, 0, 1, 0, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, 0, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (13*G[{0, 0, 1, 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 0, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 0, 1, 0, 1, 1, 1, 1}, yu])/4 + 
     (45*G[{0, 0, 1, 0, 1, 1, 1, 1}, yv])/4 + 
     (45*G[{0, 0, 1, 0, 1, 1, 1, 1}, yw])/4 + 
     (163*G[{0, 0, 1, 0, 1, 1, 1, yu^(-1)}, yv])/4 + 
     (163*G[{0, 0, 1, 0, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (163*G[{0, 0, 1, 0, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (83*G[{0, 0, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (69*G[{0, 0, 1, 0, 1, 1, yu^(-1), 1}, yv])/2 + 
     (69*G[{0, 0, 1, 0, 1, 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (3*G[{0, 0, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0, 0, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (219*G[{0, 0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{0, 0, 1, 0, 1, 1, yv^(-1), 1}, yw])/2 + 
     7*G[{0, 0, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (219*G[{0, 0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (129*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (129*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 0, 1, yu^(-1), 0, 1}, yv]/4 + 
     G[{0, 0, 1, 0, 1, yu^(-1), 0, 1}, yw]/4 - 
     3*G[{0, 0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv] - 
     3*G[{0, 0, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (33*G[{0, 0, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (109*G[{0, 0, 1, 0, 1, yu^(-1), 1, 1}, yv])/4 + 
     (109*G[{0, 0, 1, 0, 1, yu^(-1), 1, 1}, yw])/4 + 
     (35*G[{0, 0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (35*G[{0, 0, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (191*G[{0, 0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (31*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (89*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (89*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (81*G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (19*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (81*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (73*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (55*G[{0, 0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (109*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (109*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 0, 1, yv^(-1), 0, 1}, yw]/4 - 
     (25*G[{0, 0, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (29*G[{0, 0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (109*G[{0, 0, 1, 0, 1, yv^(-1), 1, 1}, yw])/4 + 
     (15*G[{0, 0, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (35*G[{0, 0, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (191*G[{0, 0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (81*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (73*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (55*G[{0, 0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (73*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (89*G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (109*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (109*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, 0, 1, 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0, 0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (151*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (151*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     5*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (69*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     15*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     15*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (45*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (45*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1, 0, yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (13*G[{0, 0, 1, 0, yu^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, 0, yu^(-1), 0, 1, 1}, yv])/8 - 
     (9*G[{0, 0, 1, 0, yu^(-1), 0, 1, 1}, yw])/8 + 
     G[{0, 0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yv]/4 + 
     G[{0, 0, 1, 0, yu^(-1), 0, 1, yu^(-1)}, yw]/4 + 
     (9*G[{0, 0, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yv] - 
     3*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), 1}, yw] + 
     15*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     15*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (23*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (65*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (77*G[{0, 0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     19*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (27*G[{0, 0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 0, yu^(-1), 1, 0, 1}, yv]/2 + 
     G[{0, 0, 1, 0, yu^(-1), 1, 0, 1}, yw]/2 - 
     (11*G[{0, 0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (11*G[{0, 0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (147*G[{0, 0, 1, 0, yu^(-1), 1, 1, 1}, yv])/8 + 
     (147*G[{0, 0, 1, 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (31*G[{0, 0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (31*G[{0, 0, 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (75*G[{0, 0, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (171*G[{0, 0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (41*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (357*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (357*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (95*G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (89*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (95*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (81*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     14*G[{0, 0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (99*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (55*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, 1}, yv]/4 - 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, 1}, yw]/4 + 
     9*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv] + 
     9*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (99*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (99*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (177*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (177*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (99*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (181*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (181*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (23*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     14*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (23*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{0, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (45*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (97*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (89*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (67*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     14*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     13*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1}, yw]/4 - 
     (41*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (105*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (205*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (109*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/8 + 
     (65*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     4*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (31*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, yv^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1, 0, yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1, 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, 0, yv^(-1), 0, 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, 0, yv^(-1), 0, 1, yv^(-1)}, yw]/4 + 
     (15*G[{0, 0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw]/2 + 
     (17*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1), 1}, yw] + 
     (23*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     15*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, 0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 0, yv^(-1), 1, 0, 1}, yw]/2 - 
     3*G[{0, 0, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (11*G[{0, 0, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (147*G[{0, 0, 1, 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (75*G[{0, 0, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (171*G[{0, 0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (89*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (89*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (87*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     14*G[{0, 0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (41*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (87*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (357*G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (99*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (55*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (97*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (89*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (67*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     14*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     13*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 0, yv^(-1), yv^(-1), 0, 1}, yw]/4 + 
     (43*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     9*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (37*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (99*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (91*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (177*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     13*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (181*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw]/2 - 
     (5*G[{0, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{0, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1}, yw]/4 + 
     (33*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (205*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (109*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (65*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (13*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (11*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/8 + 
     4*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (23*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1, 0, 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1, 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1}, yw]/4 - 
     (19*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 + 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 + 
     (85*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (85*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (125*G[{0, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1, 0, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (161*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (161*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     18*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     2*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     18*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     15*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     13*G[{0, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (75*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (113*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]/4 + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     16*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw]/8 - 
     (75*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (123*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (113*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     16*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (17*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (19*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (87*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (87*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (147*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (47*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (47*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (49*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/8 - 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/8 - 
     (7*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{0, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, 1, 1, 0, 0, 1, yu^(-1)}, yv])/8 + 
     (23*G[{0, 0, 1, 1, 0, 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1, 1, 0, 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, 1, 0, 0, yu^(-1), 1}, yv])/4 + 
     (9*G[{0, 0, 1, 1, 0, 0, yu^(-1), 1}, yw])/4 - 
     (23*G[{0, 0, 1, 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0, 0, 1, 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (111*G[{0, 0, 1, 1, 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, 1, 1, 0, 0, yv^(-1), 1}, yw])/4 - 
     (111*G[{0, 0, 1, 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1, 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1, 0, 0, 1/(yu*yv), 1}, yw]/4 + 
     (19*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1, 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, 1, 1, 0, 1, 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, 1, 1, 0, 1, 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, 1, 0, 1, 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, 1, 0, 1, 0, 1/(yu*yv)}, yw])/4 + 
     5*G[{0, 0, 1, 1, 0, 1, 1, 1}, yu] + 5*G[{0, 0, 1, 1, 0, 1, 1, 1}, yv] + 
     5*G[{0, 0, 1, 1, 0, 1, 1, 1}, yw] + 
     (93*G[{0, 0, 1, 1, 0, 1, 1, yu^(-1)}, yv])/8 + 
     (93*G[{0, 0, 1, 1, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (93*G[{0, 0, 1, 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     14*G[{0, 0, 1, 1, 0, 1, yu^(-1), 1}, yv] + 
     14*G[{0, 0, 1, 1, 0, 1, yu^(-1), 1}, yw] - 
     2*G[{0, 0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv] - 
     2*G[{0, 0, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     14*G[{0, 0, 1, 1, 0, 1, yv^(-1), 1}, yw] - 
     G[{0, 0, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0, 0, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv), 1}, yw] + 
     G[{0, 0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (9*G[{0, 0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1, 0, yu^(-1), 0, 1}, yv])/4 - 
     (3*G[{0, 0, 1, 1, 0, yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (9*G[{0, 0, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (39*G[{0, 0, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (55*G[{0, 0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (61*G[{0, 0, 1, 1, 0, yu^(-1), 1, 1}, yv])/4 + 
     (61*G[{0, 0, 1, 1, 0, yu^(-1), 1, 1}, yw])/4 - 
     (21*G[{0, 0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (21*G[{0, 0, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (15*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     50*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     50*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (167*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (167*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (159*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (77*G[{0, 0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (43*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (145*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 0, yv^(-1), 0, 1}, yw])/4 - 
     7*G[{0, 0, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{0, 0, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (55*G[{0, 0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (61*G[{0, 0, 1, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (167*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (159*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (77*G[{0, 0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (159*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     50*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (145*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), 0, 1}, yw])/2 + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw]/2 + 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{0, 0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (55*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     18*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     18*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (55*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, 1, 1, 1, 0, 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, 1, 1, 1, 0, 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, 1, 1, 0, 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, 1, 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 0, 1, 1, 1, 0, 1, 1}, yu] + 4*G[{0, 0, 1, 1, 1, 0, 1, 1}, yv] + 
     4*G[{0, 0, 1, 1, 1, 0, 1, 1}, yw] + 
     (67*G[{0, 0, 1, 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (67*G[{0, 0, 1, 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (67*G[{0, 0, 1, 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 1, 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (57*G[{0, 0, 1, 1, 1, 0, yu^(-1), 1}, yw])/4 - 
     (21*G[{0, 0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (21*G[{0, 0, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 0, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (69*G[{0, 0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (57*G[{0, 0, 1, 1, 1, 0, yv^(-1), 1}, yw])/4 - 
     5*G[{0, 0, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0, 0, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (69*G[{0, 0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0, 0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1, 1, 1, 1, 0, 1}, yu])/4 + 
     (9*G[{0, 0, 1, 1, 1, 1, 0, 1}, yv])/4 + 
     (9*G[{0, 0, 1, 1, 1, 1, 0, 1}, yw])/4 + 
     (7*G[{0, 0, 1, 1, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, 1, 1, 1, 1, 0, yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1, 1, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (115*G[{0, 0, 1, 1, 1, 1, 1, 1}, yu])/4 + 
     (115*G[{0, 0, 1, 1, 1, 1, 1, 1}, yv])/4 + 
     (115*G[{0, 0, 1, 1, 1, 1, 1, 1}, yw])/4 - 
     12*G[{0, 0, 1, 1, 1, 1, 1, yu^(-1)}, yv] - 
     12*G[{0, 0, 1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     12*G[{0, 0, 1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (35*G[{0, 0, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 1, 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (25*G[{0, 0, 1, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     9*G[{0, 0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     9*G[{0, 0, 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, 1, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 0, 1, 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (17*G[{0, 0, 1, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     9*G[{0, 0, 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (99*G[{0, 0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (113*G[{0, 0, 1, 1, 1, yu^(-1), 0, 1}, yv])/8 + 
     (113*G[{0, 0, 1, 1, 1, yu^(-1), 0, 1}, yw])/8 + 
     (19*G[{0, 0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/4 + 
     (19*G[{0, 0, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (37*G[{0, 0, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (47*G[{0, 0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 0, 1, 1, 1, yu^(-1), 1, 1}, yv] - 
     4*G[{0, 0, 1, 1, 1, yu^(-1), 1, 1}, yw] - 
     (7*G[{0, 0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (7*G[{0, 0, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (21*G[{0, 0, 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (13*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     31*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     31*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (31*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (109*G[{0, 0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (31*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (73*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (119*G[{0, 0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (113*G[{0, 0, 1, 1, 1, yv^(-1), 0, 1}, yw])/8 + 
     (37*G[{0, 0, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (47*G[{0, 0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 0, 1, 1, 1, yv^(-1), 1, 1}, yw] - 
     (21*G[{0, 0, 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (31*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     31*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (109*G[{0, 0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     3*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (73*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (119*G[{0, 0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1, 1, 1, 1/(yu*yv), 0, 1}, yw])/2 + 
     (3*G[{0, 0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     3*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (33*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (81*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (79*G[{0, 0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (81*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (79*G[{0, 0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (69*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (203*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (203*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (99*G[{0, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{0, 0, 1, 1, yu^(-1), 0, 0, yu^(-1)}, yv])/8 - 
     (39*G[{0, 0, 1, 1, yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     6*G[{0, 0, 1, 1, yu^(-1), 0, 0, yv^(-1)}, yw] + 
     (61*G[{0, 0, 1, 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     17*G[{0, 0, 1, 1, yu^(-1), 0, 1, 1}, yv] + 
     17*G[{0, 0, 1, 1, yu^(-1), 0, 1, 1}, yw] + 
     (49*G[{0, 0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (49*G[{0, 0, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (127*G[{0, 0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (33*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     5*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (79*G[{0, 0, 1, 1, yu^(-1), 1, 0, 1}, yv])/8 + 
     (79*G[{0, 0, 1, 1, yu^(-1), 1, 0, 1}, yw])/8 + 
     (13*G[{0, 0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (13*G[{0, 0, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (13*G[{0, 0, 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv]/4 - 
     G[{0, 0, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     (5*G[{0, 0, 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (41*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (41*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, 0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{0, 0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     5*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{0, 0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, 1}, yv])/2 + 
     (5*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (53*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (53*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (75*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (7*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (41*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (19*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (19*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (101*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (61*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (47*G[{0, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 0, 1}, yw] + 
     (11*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1, 1}, yw] + 
     (9*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (27*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     3*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (49*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (197*G[{0, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     19*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (109*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (49*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (43*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (83*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (15*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (15*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     9*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (89*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (81*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (117*G[{0, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (65*G[{0, 0, 1, 1, yv^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1, 1, yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (61*G[{0, 0, 1, 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     17*G[{0, 0, 1, 1, yv^(-1), 0, 1, 1}, yw] + 
     (15*G[{0, 0, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (49*G[{0, 0, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (127*G[{0, 0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (43*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (21*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, 0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (17*G[{0, 0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (79*G[{0, 0, 1, 1, yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (5*G[{0, 0, 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 + 
     (23*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, 0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (41*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, 0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     5*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (33*G[{0, 0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 0, 1}, yw] + 
     (11*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     2*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1, 1}, yw] + 
     (9*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (65*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (21*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (85*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (153*G[{0, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (27*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (5*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (53*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (75*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (29*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (41*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw]/4 - 
     (91*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (127*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (109*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (97*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (101*G[{0, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (107*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (109*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (11*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (49*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (83*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (23*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (23*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (35*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (89*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (79*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (117*G[{0, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1, 1, 1/(yu*yv), 0, 0, yu^(-1)}, yw] + 
     2*G[{0, 0, 1, 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw] - 
     (35*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (41*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 - 
     (41*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     9*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (15*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     9*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw] + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 0, 1, 1, 1/(yu*yv), 1, 0, 1}, yw] + 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (27*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (61*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (111*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (111*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (69*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 - 
     (17*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (43*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (69*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw]/2 - 
     (17*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (43*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw]/2 - 
     (25*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (27*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (85*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     (27*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     7*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (191*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (191*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (29*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (77*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (41*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1, yu^(-1), 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), 1}, yv])/8 - 
     (25*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), 1}, yw])/8 + 
     (25*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yv])/2 + 
     (25*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, 0, 1, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     9*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] - 
     20*G[{0, 0, 1, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (151*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (97*G[{0, 0, 1, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, yu^(-1), 0, 1, 0, 1}, yv]/8 + 
     G[{0, 0, 1, yu^(-1), 0, 1, 0, 1}, yw]/8 - 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, 0, yu^(-1)}, yv])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1, yu^(-1), 0, 1, 0, yv^(-1)}, yw])/2 + 
     6*G[{0, 0, 1, yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw] + 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, 1, 1}, yv])/2 + 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, 1, 1}, yw])/2 + 
     (11*G[{0, 0, 1, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/2 + 
     (11*G[{0, 0, 1, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/4 - 
     (61*G[{0, 0, 1, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/2 + 
     (13*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/2 - 
     (175*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (175*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (59*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (51*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     16*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (53*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, 1}, yv])/4 + 
     (3*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 + 
     8*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv] + 
     8*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] + 
     G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     (31*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/4 + 
     (33*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 - 
     (269*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (269*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     8*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (37*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     45*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] - 
     45*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (61*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (61*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (43*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     14*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (41*G[{0, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (77*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 + 
     (17*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (57*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (81*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (133*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     14*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (19*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (41*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (55*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     8*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (37*G[{0, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (123*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (27*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (93*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (73*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (43*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (65*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (131*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (67*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (59*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (47*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 1, 0, 0, yu^(-1)}, yv])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 1, 0, 0, yu^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1, yu^(-1), 1, 0, 0, yv^(-1)}, yw])/8 + 
     6*G[{0, 0, 1, yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, 1, yu^(-1), 1, 0, 1, 1}, yv])/2 + 
     (23*G[{0, 0, 1, yu^(-1), 1, 0, 1, 1}, yw])/2 + 
     (43*G[{0, 0, 1, yu^(-1), 1, 0, 1, yu^(-1)}, yv])/8 + 
     (43*G[{0, 0, 1, yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     6*G[{0, 0, 1, yu^(-1), 1, 0, 1, yv^(-1)}, yw] - 
     (45*G[{0, 0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/2 + 
     (9*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (27*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (49*G[{0, 0, 1, yu^(-1), 1, 1, 0, 1}, yv])/8 + 
     (49*G[{0, 0, 1, yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (13*G[{0, 0, 1, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     G[{0, 0, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     (11*G[{0, 0, 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv] + 
     G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw] - 
     G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (33*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, 1}, yv])/8 + 
     (33*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv]/2 - 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw]/8 - 
     7*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv]/2 + 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/2 - 
     (19*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     17*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{0, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (45*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (19*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     3*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (15*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (37*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     21*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (41*G[{0, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (81*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (29*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (53*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     2*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     (29*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (61*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     12*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     24*G[{0, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (73*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 0, yu^(-1)}, yv])/8 + 
     (73*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, 1}, yv])/4 + 
     (31*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (69*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/2 - 
     (69*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     8*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] + 
     (7*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     43*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv] - 
     43*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw] - 
     9*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     9*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (49*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (51*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (49*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     (15*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, 1}, yv])/2 + 
     (13*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     7*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv] + 
     7*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (17*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yv]/2 + 
     G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, 1}, yw]/2 - 
     (11*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (11*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (53*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (43*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     29*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (229*G[{0, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     12*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (235*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (191*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (191*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (31*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (31*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (75*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (23*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (19*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (19*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (25*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (33*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (51*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     371*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     371*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     72*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     42*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     72*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (205*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (119*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (139*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (137*G[{0, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (67*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     16*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (53*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (25*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     72*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (217*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     25*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (95*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (93*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (69*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (141*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (125*G[{0, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (13*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     17*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (11*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (21*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (159*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (55*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (97*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (61*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (73*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (129*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (237*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 62*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (99*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     14*G[{0, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1, 1}, yw] - 
     (45*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (61*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (29*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (35*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     2*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     (9*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (37*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (29*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (67*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (67*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     16*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (67*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     72*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     23*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (229*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 4*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     34*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (103*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (213*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     38*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     42*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (125*G[{0, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (43*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     7*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (45*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (45*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     43*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     61*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     60*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     76*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     15*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     28*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (109*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 20*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (69*G[{0, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (67*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (33*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     (21*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (117*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (71*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (75*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 44*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (87*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     9*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     6*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (33*G[{0, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 0, yu^(-1)}, yw])/2 - 
     (109*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     (81*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (7*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (87*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (51*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (79*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (121*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (79*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (33*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (95*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw]/8 + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 - 
     (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (7*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (61*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (147*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     (105*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (81*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (15*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     14*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (349*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (25*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (51*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (129*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (63*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (25*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (59*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     31*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     14*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (79*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (113*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (27*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (17*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (15*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (65*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (43*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (33*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (25*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (33*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (227*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (43*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (345*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (43*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (35*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (273*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (63*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (503*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 47*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 15*G[{0, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, 1, yv^(-1), 0, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1), 1}, yw])/2 + 
     (41*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (57*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, yv^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1), 1}, yw])/8 + 
     13*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{0, 0, 1, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (97*G[{0, 0, 1, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 0, 1, 0, 1}, yw]/8 - 
     (9*G[{0, 0, 1, yv^(-1), 0, 1, 0, yu^(-1)}, yw])/2 - 
     (33*G[{0, 0, 1, yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 + 
     6*G[{0, 0, 1, yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw] + 
     (33*G[{0, 0, 1, yv^(-1), 0, 1, 1, 1}, yw])/2 + 
     (27*G[{0, 0, 1, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (61*G[{0, 0, 1, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (59*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 - 
     (55*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (41*G[{0, 0, 1, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/2 - 
     (31*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (175*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     16*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw] + 
     (55*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (37*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (47*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/2 - 
     (43*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (121*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     13*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (55*G[{0, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (119*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (77*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     (37*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     8*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (31*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (35*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (269*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     13*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     45*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (15*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (61*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{0, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (77*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 + 
     (45*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (73*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (53*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (127*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (35*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (41*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (65*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (121*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 0, 1, yv^(-1), 1, 0, 0, yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, yv^(-1), 1, 0, 0, yv^(-1)}, yw])/8 + 
     6*G[{0, 0, 1, yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, 1, yv^(-1), 1, 0, 1, 1}, yw])/2 + 
     6*G[{0, 0, 1, yv^(-1), 1, 0, 1, yu^(-1)}, yw] + 
     (43*G[{0, 0, 1, yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (25*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{0, 0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     (23*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (25*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (49*G[{0, 0, 1, yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (11*G[{0, 0, 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw] + 
     G[{0, 0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw]/2 + 
     (9*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (19*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     3*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw]/8 - 
     G[{0, 0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw]/2 - 
     7*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/2 + 
     (15*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (29*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     17*G[{0, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (37*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (45*G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (81*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (53*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/8 - 
     7*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (29*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (55*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     24*G[{0, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 0, yu^(-1)}, yw])/4 + 
     (55*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1, 1}, yw] - 
     (45*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (61*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (29*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (35*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (13*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     (9*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (37*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (37*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (15*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (21*G[{0, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (31*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (67*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     16*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (23*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     72*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     30*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (241*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     29*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (103*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     56*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (87*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (179*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (125*G[{0, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (29*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (43*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (33*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (23*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (29*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     17*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     51*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (219*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 4*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     62*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     18*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (67*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     51*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (87*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (77*G[{0, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (67*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (33*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     5*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (11*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     (21*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (165*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 35*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (69*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     38*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (79*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (37*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (33*G[{0, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (47*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 0, yu^(-1)}, yw])/8 + 
     (73*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (21*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (69*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     43*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (9*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     9*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     9*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     (15*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     7*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (33*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1, 1}, yw]/2 - 
     (7*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (53*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/2 + 
     7*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     6*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (67*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (103*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     12*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (41*G[{0, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (43*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     16*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (87*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (31*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (39*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     9*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (105*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (99*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (131*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     14*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     39*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (85*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (47*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (85*G[{0, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (191*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (17*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (31*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (75*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (29*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (33*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (173*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     12*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (89*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     21*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     371*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     42*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (139*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (119*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (137*G[{0, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 - 
     8*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     17*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (21*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (55*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (177*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 8*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (113*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (29*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (97*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 62*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 14*G[{0, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (29*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 0, yu^(-1)}, 
        yw])/8 - (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/2 + 
     (81*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 + 
     (71*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (119*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (17*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (73*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (77*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (95*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 - 
     (9*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw]/8 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 - 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 - 
     (5*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (61*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     8*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (45*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (129*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (37*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (97*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (57*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (105*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (111*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 24*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1}, yw])/2 - 29*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (187*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (127*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (41*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (91*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (147*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (21*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (109*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/
      4 - (23*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - (81*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 45*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (349*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (51*G[{0, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (43*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (43*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (33*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     46*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     17*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (265*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (21*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (101*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (227*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (345*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (63*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - 41*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (503*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 15*G[{0, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1), 1}, yw]/2 - 
     (17*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1), yv^(-1)}, yw]/8 + 
     (61*G[{0, 0, 1, 1/(yu*yv), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1), 1}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1), yu^(-1)}, yw]/8 - 
     (17*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (61*G[{0, 0, 1, 1/(yu*yv), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/4 + 
     20*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     20*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (123*G[{0, 0, 1, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1, 0, 1}, yw])/8 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1, 1}, yw])/4 - 
     (147*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (147*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (59*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (35*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (59*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/4 + 
     (35*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] - 
     (41*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1}, yw]/8 - 
     (71*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (59*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (113*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 + 
     3*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw] + 
     13*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (55*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (57*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (63*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (59*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (95*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (77*G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (71*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (113*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 + 
     11*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw] + 
     3*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (63*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (73*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (59*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     39*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (55*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (57*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (89*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (95*G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (67*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (67*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (117*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (21*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     7*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (109*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (109*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (109*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (109*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (107*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (107*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 0, 0, yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 0, 0, yv^(-1)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, 0, 1/(yu*yv)}, yw]/4 - 
     8*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1, 1}, yw] - 
     (47*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/4 - 
     (47*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw]/4 - 
     (85*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     2*G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (85*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1, 1/(yu*yv), 1, 1, 0, 1}, yw])/4 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw]/8 + 
     G[{0, 0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw]/4 + 
     7*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (81*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     2*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (81*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw]/2 - 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (77*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 0, yu^(-1)}, yw])/8 - 
     (67*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (63*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (91*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (29*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (27*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     4*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 + 
     (11*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (157*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (75*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     4*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     21*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (103*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     11*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (177*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (313*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (51*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (49*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/2 + 
     (19*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     11*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     21*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (75*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (165*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (41*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (89*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (51*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (5*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 20*G[{0, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1}, yw])/8 + (13*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (9*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (101*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (319*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (203*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1}, yw] - (27*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (57*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (119*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 10*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (23*G[{0, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (77*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 0, yv^(-1)}, yw])/8 + 
     (63*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/4 - 
     (91*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (23*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (17*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (41*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (53*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw]/8 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/8 - 
     (5*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 - 
     2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (33*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (19*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (25*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     33*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (153*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (85*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (89*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     12*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - 20*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     14*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (157*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (75*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     4*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     17*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (89*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     21*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (103*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (313*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (49*G[{0, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/8 + 
     (13*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (101*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (99*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (21*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (67*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (59*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (319*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (203*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (65*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (119*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{0, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 0, yu^(-1)}, yw])/4 + 
     (41*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     (71*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw] - 
     (31*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (31*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (81*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (65*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (65*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (81*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     6*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (191*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (191*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw]/2 - 
     (21*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     12*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (15*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     25*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     11*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (15*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (203*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] - 13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw]/2 - 
     (23*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - 4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (35*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (17*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (33*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      4 + (19*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      4 + (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 + 25*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     11*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (11*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     4*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 - 
     (25*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (203*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (35*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 5*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (33*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     30*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     30*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (41*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (67*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (89*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (79*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - 16*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (89*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (79*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (27*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 16*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (163*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (187*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (187*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 235*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, 1}, yv])/8 - 
     (15*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (33*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, 1}, yw])/4 - 
     (69*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (69*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (53*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     8*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), 1}, yv] - 
     8*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), 1}, yw] - 
     (41*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (41*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (33*G[{0, 0, yu^(-1), 0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 0, yv^(-1), 0, yu^(-1)}, yw]/4 - 
     (11*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (5*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1), 1}, yw] - 
     (5*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (83*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (47*G[{0, 0, yu^(-1), 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (49*G[{0, 0, yu^(-1), 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     6*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (53*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1, 1}, yw]/2 - 
     (11*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (13*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/4 - 
     (5*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     (63*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     11*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (109*G[{0, 0, yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 0, 1, 0, 0, yv^(-1)}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 0, 1, 0, 1, 1}, yv])/8 - 
     (9*G[{0, 0, yu^(-1), 0, 1, 0, 1, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, 1, 0, 1, yu^(-1)}, yv]/4 + 
     G[{0, 0, yu^(-1), 0, 1, 0, 1, yu^(-1)}, yw]/4 + 
     (17*G[{0, 0, yu^(-1), 0, 1, 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, 0, 1, 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (29*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (29*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), yv^(-1)}, yw]/4 - 
     (31*G[{0, 0, yu^(-1), 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1), yu^(-1)}, yw]/4 + 
     (13*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (181*G[{0, 0, yu^(-1), 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (79*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (53*G[{0, 0, yu^(-1), 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 1, 1, 0, 1}, yv]/2 + 
     G[{0, 0, yu^(-1), 0, 1, 1, 0, 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), 0, 1, 1, 0, yu^(-1)}, yv])/2 + 
     (3*G[{0, 0, yu^(-1), 0, 1, 1, 0, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 0, 1, 1, 1, 1}, yv])/2 + 
     (15*G[{0, 0, yu^(-1), 0, 1, 1, 1, 1}, yw])/2 + 
     (95*G[{0, 0, yu^(-1), 0, 1, 1, 1, yu^(-1)}, yv])/8 + 
     (95*G[{0, 0, yu^(-1), 0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (107*G[{0, 0, yu^(-1), 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     19*G[{0, 0, yu^(-1), 0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (97*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), 1}, yv])/8 + 
     (97*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (349*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (349*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (69*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, yu^(-1), 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     13*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1), 1}, yw] - 
     (69*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (145*G[{0, 0, yu^(-1), 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (171*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (67*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1), 0, 1}, yv]/2 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1), 0, 1}, yw]/2 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1), 0, yu^(-1)}, yv]/8 - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1), 0, yu^(-1)}, yw]/8 - 
     (35*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     12*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, 1}, yv] + 
     12*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, 1}, yw] - 
     (147*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (147*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     12*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/8 - 
     32*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1}, yv] - 
     32*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1}, yw] + 
     (51*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (51*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (49*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 0, 1}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (41*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (69*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (101*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (115*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (81*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (87*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (101*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 0, 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw]/8 - 
     (117*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     8*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (177*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (31*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (37*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (7*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (77*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (99*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     3*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (45*G[{0, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, 1}, yv])/8 + 
     (11*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, 1}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (31*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     3*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (21*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (25*G[{0, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, 1}, yv])/8 - 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv])/2 + 
     (23*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw])/2 - 
     (225*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yv])/8 - 
     (225*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (79*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (143*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 - 
     (143*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (109*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 + 
     (109*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw] + 
     (17*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{0, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     20*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (47*G[{0, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1}, yv])/8 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv]/2 - 
     G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw]/2 + 
     (57*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (15*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (353*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (353*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (85*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (279*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     66*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     66*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     156*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     156*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     19*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     59*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     19*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     15*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (265*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (417*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (147*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (29*G[{0, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (39*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     14*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     19*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     15*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (129*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (103*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (39*G[{0, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (147*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     12*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (83*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     39*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (93*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (65*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 23*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (93*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (41*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (67*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (27*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (63*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (633*G[{0, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1, 1}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (63*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (63*G[{0, 0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{0, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 0, yv^(-1), 1, 0, 1}, yw]/4 - 
     (9*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (33*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     12*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw] - 
     (89*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (81*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (45*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (39*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     14*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     19*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     15*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (129*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (103*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (39*G[{0, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1}, yw] + 
     (7*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (75*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (47*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (81*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (277*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (111*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 3*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (45*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     6*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (107*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (65*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     14*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (257*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     14*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 9*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (29*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/4 - 
     3*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1, 1}, yw] + 
     (9*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/4 + 
     (55*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     6*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (95*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1}, yw]/8 - 
     (25*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     8*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (169*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (39*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (163*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (65*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (117*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (55*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (57*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     5*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (31*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (189*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (43*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     49*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (179*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (109*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (165*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (77*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (109*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - 14*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (31*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (93*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (161*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (317*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (63*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (71*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (77*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (109*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 14*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (31*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (239*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     14*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (111*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (47*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (55*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (51*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (79*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     17*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     7*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (197*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (71*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (1271*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (71*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (281*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (1255*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (53*G[{0, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, yu^(-1), 1, 0, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (47*G[{0, 0, yu^(-1), 1, 0, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 0, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1, 0, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (61*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (95*G[{0, 0, yu^(-1), 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (79*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (97*G[{0, 0, yu^(-1), 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, 0, 1, 0, 1}, yv]/8 + 
     G[{0, 0, yu^(-1), 1, 0, 1, 0, 1}, yw]/8 - 
     (9*G[{0, 0, yu^(-1), 1, 0, 1, 0, yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 0, yu^(-1), 1, 0, 1, 1, 1}, yv])/8 + 
     (45*G[{0, 0, yu^(-1), 1, 0, 1, 1, 1}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 1, 0, 1, 1, yu^(-1)}, yv])/2 + 
     (19*G[{0, 0, yu^(-1), 1, 0, 1, 1, yu^(-1)}, yw])/2 + 
     (85*G[{0, 0, yu^(-1), 1, 0, 1, 1, yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, yu^(-1), 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (67*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), 1}, yv])/8 + 
     (67*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (167*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (167*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1), 1}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (35*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (73*G[{0, 0, yu^(-1), 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (79*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     4*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (63*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (63*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (105*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (105*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (127*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (127*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (39*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw] - 
     (39*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{0, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1, 0, yv^(-1), 0, 1}, yw]/8 - 
     (7*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (55*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (85*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/2 - 
     (25*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (43*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (39*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (31*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (81*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (57*G[{0, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (91*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (53*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (47*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (83*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (45*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (41*G[{0, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 1, 1, 0, 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1), 1, 1, 0, 1, 1}, yv])/4 + 
     (15*G[{0, 0, yu^(-1), 1, 1, 0, 1, 1}, yw])/4 + 
     (45*G[{0, 0, yu^(-1), 1, 1, 0, 1, yu^(-1)}, yv])/8 + 
     (45*G[{0, 0, yu^(-1), 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (53*G[{0, 0, yu^(-1), 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yu^(-1), 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), 1}, yv])/4 + 
     (17*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (19*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (21*G[{0, 0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, 1, 1, 0, 1}, yv])/8 + 
     (17*G[{0, 0, yu^(-1), 1, 1, 1, 0, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, 1, 1, 0, yu^(-1)}, yv]/8 + 
     G[{0, 0, yu^(-1), 1, 1, 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     10*G[{0, 0, yu^(-1), 1, 1, 1, 1, 1}, yv] - 
     10*G[{0, 0, yu^(-1), 1, 1, 1, 1, 1}, yw] + 
     G[{0, 0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv] + 
     G[{0, 0, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw] - 
     5*G[{0, 0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv] + 
     G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw] - 
     (5*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (11*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, 0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, 1}, yv])/8 + 
     (33*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (7*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (19*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 0, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (53*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (3*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 0, 0, yv^(-1)}, yw]/2 - 
     (11*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (65*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, 1}, yv])/8 + 
     (65*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, 1}, yw])/8 - 
     (109*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (109*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (63*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yv])/2 - 
     (63*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]/2 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 - 
     (39*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     (39*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, 1}, yv])/8 + 
     (39*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (15*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (127*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1}, yv])/4 - 
     (127*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (29*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv]/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     5*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (73*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     4*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (39*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (73*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (17*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/8 - 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     4*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (59*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 0, yv^(-1)}, 
        yw])/8 - (95*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1, 1}, yw])/2 - 
     (103*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (79*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 - 
     11*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (33*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (79*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (19*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (91*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (29*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 0, 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw] + 
     4*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (23*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (39*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (73*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (17*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (35*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (61*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     4*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/8 - 
     (69*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (9*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     6*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (119*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 0, yv^(-1)}, yw])/8 + 
     (69*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (127*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (31*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/2 + 
     (11*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (41*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (15*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw]/4 + 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (45*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/4 + (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
        yv^(-1)}, yw]/8 - G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
       1/(yu*yv)}, yw] + G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw]/
      4 + G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (9*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 + 
     (25*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (25*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     4*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (37*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (9*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (33*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (45*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 5*G[{0, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1), 1}, yw] + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0, 0, yu^(-1), yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     6*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (51*G[{0, 0, yu^(-1), yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, 1}, yv] - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, 1}, yw] + 
     2*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, yu^(-1)}, yv] + 
     2*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, yu^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, 1}, yv])/4 + 
     (47*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, 1}, yw])/4 - 
     30*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, yu^(-1)}, yv] - 
     30*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, yu^(-1)}, yw] - 
     (21*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, yv^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw]/4 - 
     (147*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 - 
     (147*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (51*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (51*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     7*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1), 1}, yw] + 
     (17*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (159*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (39*G[{0, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, 1}, yv])/8 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, 1}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (47*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (55*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yv])/2 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yw])/2 + 
     (229*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (229*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (61*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (51*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     45*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] + 
     45*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (153*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (153*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (35*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (63*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (181*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (45*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw]/4 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw]/8 + 
     G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (69*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     6*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (89*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (71*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw]/8 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (65*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     8*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (43*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     11*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (115*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (35*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1}, yw] - (35*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (71*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (39*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (105*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (57*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (619*G[{0, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 0, yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (65*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, 1}, yv])/8 + 
     (65*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, 1}, yw])/8 - 
     (73*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, yu^(-1)}, yv])/4 - 
     (73*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, yu^(-1)}, yw])/4 - 
     (55*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (153*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yv])/8 - 
     (153*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     9*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv] + 
     9*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/4 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (39*G[{0, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (49*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, 1}, yv])/8 + 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, 1}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, yu^(-1)}, yv])/4 - 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw] - 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv] + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw] + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (81*G[{0, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (75*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1}, yv])/2 - 
     (33*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1}, yw])/2 + 
     (55*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (55*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (25*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv] + 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw] - 
     3*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     54*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     54*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (29*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw] + 
     (29*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     8*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (31*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 + 
     8*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (27*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw] + 
     (29*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     11*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     11*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     23*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     36*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (109*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (195*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (41*G[{0, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (57*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     2*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     3*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (93*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (93*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (69*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (31*G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, 1}, yv])/4 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, 1}, yw])/4 + 
     28*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv] + 
     28*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw] - 
     8*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (51*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (171*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/4 + 
     (171*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (129*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (129*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (173*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (29*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (77*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (271*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (75*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1}, yv])/4 - 
     (11*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1}, yw])/4 + 
     (35*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (35*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv] + 
     2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw] - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv]/4 - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     7*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (41*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (71*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1}, yv])/2 + 
     (71*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     39*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv] - 
     39*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     23*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (73*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     38*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     38*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (51*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     48*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     48*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     76*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 12*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 130*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 41*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     38*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (9*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 64*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     9*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw] + 
     (15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     12*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     30*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (49*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 21*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 70*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 242*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 25*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (77*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 24*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (79*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1}, yw])/8 - (171*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (45*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (25*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (37*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + 20*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 22*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (53*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (33*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - 35*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (573*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (77*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (73*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (363*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (257*G[{0, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     11*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (45*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     12*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1}, yw] + 
     (11*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw] + 
     (15*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     12*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 6*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 20*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 66*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 10*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (21*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     13*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     18*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     15*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     30*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     44*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     54*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 24*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 88*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 36*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 28*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 31*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (31*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     7*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (29*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/8 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (13*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 11*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (83*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     9*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + 34*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (229*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (39*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 20*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (275*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     12*G[{0, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 0, yv^(-1)}, yw])/
      4 + 3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw] + 
     (45*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (61*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (89*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (109*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + 9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (37*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (91*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (93*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 - (39*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (93*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (25*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (99*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 - 
     (49*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (113*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 - (31*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/2 - (11*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     12*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 10*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw] - 4*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 10*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     13*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (35*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 2*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (377*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (149*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (45*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     6*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (23*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     15*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 28*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (63*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (103*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (43*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (101*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (47*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (19*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (365*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     10*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (33*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - 11*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1}, yw] - (47*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (177*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (263*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (89*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (151*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (127*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (97*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (151*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yu^(-1), yv^(-1), 0, 0, yu^(-1), 
        1/(yu*yv)}, yw]/4 + 5*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1), 1}, 
       yw] - (5*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (63*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{0, 0, yu^(-1), yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 0, 1}, yw])/4 + 
     (47*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 0, yv^(-1)}, yw])/8 - 
     11*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw] + 
     12*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1, 1}, yw] - 
     (47*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1, yu^(-1)}, yw])/4 - 
     (43*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1, yv^(-1)}, yw])/4 + 
     5*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (45*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 0, 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     8*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (71*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     15*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (73*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (37*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (81*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     12*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (43*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (39*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (45*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (53*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (57*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (69*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     26*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (285*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (161*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (45*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (7*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (69*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     12*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (277*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (71*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (29*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (39*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (23*G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (47*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 0, yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1, 1}, yw])/4 - 
     9*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1, yu^(-1)}, yw] - 
     (17*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1, yv^(-1)}, yw])/2 + 
     (23*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (61*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (61*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (59*G[{0, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (51*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 0, 1}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1, 1}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (29*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     7*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1}, yw] + 
     (35*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     4*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (39*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     3*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 0, yv^(-1)}, yw])/2 + 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     11*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1}, yw] + 
     (11*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     9*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (15*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     12*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         1}, yw])/2 - G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
       yu^(-1)}, yw] + G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
       yv^(-1)}, yw] - (11*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     4*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     8*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     10*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     22*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (39*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 22*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (61*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (61*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (39*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (17*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/8 + 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     (21*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     5*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (39*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     34*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (177*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 7*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (119*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{0, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 11*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 0, yv^(-1)}, yw] + 
     6*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1, 1}, yw]/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw]/2 + 
     (11*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (45*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     4*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (53*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     15*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (69*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     27*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (65*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     6*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (35*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] - 
     5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (75*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     9*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw]/2 - 
     5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     10*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     22*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 22*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 24*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 35*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     19*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 36*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (201*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (83*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (115*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (65*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] - 
     23*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     10*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     44*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (69*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 27*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 108*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 672*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 24*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (75*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     35*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     13*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (67*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (25*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (127*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
       yv^(-1), 1}, yw] - (23*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (99*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (395*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (123*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (809*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (133*G[{0, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 7*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 0, 
        yv^(-1)}, yw] - (15*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 0, 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (21*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (105*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     8*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (73*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     15*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (227*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (61*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (43*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (41*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 10*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (47*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (33*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1}, yw])/4 - (67*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         yu^(-1)}, yw])/8 + (71*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, 
       yw]/4 + (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 + 
     (7*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] + 
     (35*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 7*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + 8*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (121*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (129*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (95*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     20*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (29*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (13*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      2 - 10*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - (63*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 67*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 205*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (439*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (1239*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (157*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (45*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (25*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (9*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 + G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/4 + (13*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (73*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + 82*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 415*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (721*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (813*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + (19*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1), yu^(-1)}, yw]/4 + 
     (65*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     6*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (103*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 0, 1}, yw]/8 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw] - 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (43*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1, 1}, yw])/2 + 
     6*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw] + 
     (167*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/2 - 
     (61*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw] + 
     4*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (117*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/8 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (53*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (49*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, 1}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     4*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw] - 
     (147*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (79*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (191*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (83*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (111*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (83*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 10*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (129*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (81*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (315*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     8*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     8*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw] - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (101*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (83*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (179*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (51*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (101*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (73*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (129*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (87*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (127*G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw]/2 + 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (51*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (109*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (131*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (175*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + 106*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (153*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (111*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (171*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (135*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (51*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     134*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (273*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (89*G[{0, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 0, yv^(-1)}, yw])/2 + 
     (67*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (119*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     (39*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (109*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (37*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (161*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (55*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/4 - 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] + 
     3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (51*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw]/2 - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] - 
     5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/8 - 
     10*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - G[{0, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (107*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1}, yw])/8 - (69*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         yu^(-1)}, yw])/8 + G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
        yv^(-1)}, yw]/2 - (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
        yv^(-1)}, yw]/4 + G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 + 2*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (29*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (45*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (61*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (29*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
      yw] + (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (37*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (47*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 5*G[{0, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 0, 
        yv^(-1)}, yw]/4 + (13*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 0, 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 - 
     (53*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (117*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (127*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (45*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (31*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 9*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), 1}, yw] + (45*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (33*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (29*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (53*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     (29*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/
      2 - G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 - (39*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (69*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 + 8*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 8*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (69*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (43*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] - (19*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/
      2 + (27*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (9*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (9*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (69*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (67*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), 1}, yw] - (17*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + (33*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1}, yw])/4 - (39*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/4 - 2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (35*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 - (5*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 9*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - 8*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (31*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (53*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (125*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (93*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 0, yv^(-1)}, yw])/4 - 
     7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     (61*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 - 
     6*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw] - 
     (93*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (101*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     23*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (231*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (57*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (89*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (53*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (41*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (69*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (61*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (25*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/
      4 + (7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/2 + 
     (27*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (47*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - (9*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (127*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (23*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (185*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (49*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
        yw])/4 + (31*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 + G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw]/2 - (9*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1}, yw] - 
     (25*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (39*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     7*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (179*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (1027*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/8 + 
     (449*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (1251*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (345*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (121*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (69*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (11*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (193*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (31*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (53*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (227*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (633*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (661*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (15*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (165*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     31*G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 0, 
         yv^(-1)}, yw])/4 + (61*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 0, 
         1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 + 
     (23*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (77*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (115*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     (155*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (175*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + 106*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (35*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), 1}, yw])/2 - 
     (95*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (107*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 26*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (201*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (277*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 57*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] + (131*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (65*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     10*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - (15*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (17*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 5*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1}, yw])/8 - 12*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 0, yu^(-1)}, yw] - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 - 27*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - (17*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (45*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (127*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/8 + (17*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     9*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 20*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (179*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     20*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 23*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (45*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (147*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     13*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (155*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, 1}, yw])/8 - 
     (41*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (53*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (99*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (83*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (67*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 4*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1}, yw] + 
     (65*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + (129*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 218*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (335*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (49*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (71*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (301*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     57*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (269*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1}, yw])/8 + 
     (1277*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (605*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (145*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (77*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     (63*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (27*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (33*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (153*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     95*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (281*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     48*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (1279*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - (15*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 0, 1}, 
        yw])/8 + (3*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (33*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1, 1}, yw])/4 - 
     (53*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (69*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     11*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     7*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1), 1}, yw] + 
     11*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (41*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1), 0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (33*G[{0, 0, yv^(-1), 0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (53*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     (11*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 + 
     (9*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (15*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (109*G[{0, 0, yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), 0, 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, 1, 0, 1, 1}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 0, 1, 0, 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 0, 1, 0, 1, yv^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), 0, 1, 0, 1, 1/(yu*yv)}, yw]/4 + 
     (17*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (39*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (53*G[{0, 0, yv^(-1), 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, 1, 1, 0, 1}, yw]/2 + 
     (11*G[{0, 0, yv^(-1), 0, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 0, 1, 1, 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), 0, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 0, 1, 1, 1, 1}, yw])/2 + 
     (107*G[{0, 0, yv^(-1), 0, 1, 1, 1, yu^(-1)}, yw])/8 + 
     (95*G[{0, 0, yv^(-1), 0, 1, 1, 1, yv^(-1)}, yw])/8 - 
     19*G[{0, 0, yv^(-1), 0, 1, 1, 1, 1/(yu*yv)}, yw] + 
     13*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1), 1}, yw] - 
     (53*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (67*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (145*G[{0, 0, yv^(-1), 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     (67*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (349*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, yv^(-1), 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (171*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (67*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yv^(-1), 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 0, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (69*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (101*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (91*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (109*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (87*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (87*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (55*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (89*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 1, yv^(-1), 0, 1}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1, yv^(-1), 0, yu^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 0, 1, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (35*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     12*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1, 1}, yw] - 
     12*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (147*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/8 - 
     (43*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (55*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     32*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (63*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 0, 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     8*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (177*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     17*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (31*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (87*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (63*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (77*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (45*G[{0, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1, 1}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     7*G[{0, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 0, yu^(-1), 1, 0, 1}, yw]/4 - 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     12*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1, 1}, yw] - 
     (89*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (81*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (43*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 0, 1}, yw] + 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     (7*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (37*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     14*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     19*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (29*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (131*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     14*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (65*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (39*G[{0, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     13*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (73*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (65*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (67*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (123*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (27*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (43*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     6*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (107*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (31*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (35*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (105*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (37*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     9*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (69*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1, 1}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     5*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/2 - 
     (87*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (225*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (27*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/8 - 
     (143*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (109*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     20*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (47*G[{0, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (65*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     (49*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (77*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     16*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (99*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (83*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     (27*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (41*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (353*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (279*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     (33*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (241*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     33*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     66*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     82*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     156*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     59*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (265*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (189*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (417*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (29*G[{0, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (35*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (147*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     12*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (21*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (81*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (83*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (135*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - 39*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (65*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (67*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (93*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (27*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (633*G[{0, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 0, 
        1/(yu*yv)}, yw] - G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1, 1}, yw] + 
     (31*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 - 
     (41*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (43*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (95*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1}, yw]/8 + 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw]/4 + 
     8*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (169*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (139*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (105*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (55*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (65*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (57*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/2 - 
     2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (19*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (63*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (85*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (73*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     21*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (63*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (75*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1}, 
        yw])/4 - (3*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     5*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (31*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (189*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (69*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     22*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 49*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (169*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (179*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (165*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (93*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (161*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (317*G[{0, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (27*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (51*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (41*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (55*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (95*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (221*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 7*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (9*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (197*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 + (1271*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (281*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (607*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (1255*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (53*G[{0, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, 0, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (47*G[{0, 0, yv^(-1), 1, 0, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1, 0, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv), 1}, yw])/8 - 
     (39*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (97*G[{0, 0, yv^(-1), 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 0, 1, 0, 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 1, 0, 1, 0, yu^(-1)}, yw]/8 + 
     (17*G[{0, 0, yv^(-1), 1, 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 1, 0, 1, 1, 1}, yw])/8 + 
     (85*G[{0, 0, yv^(-1), 1, 0, 1, 1, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), 1, 0, 1, 1, yv^(-1)}, yw])/2 - 
     (53*G[{0, 0, yv^(-1), 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (75*G[{0, 0, yv^(-1), 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1), 1}, yw])/8 - 
     (39*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (167*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv), 1}, yw])/4 + 
     (81*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 0, yu^(-1), 0, 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     (7*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (85*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1, 1}, yw])/2 - 
     (41*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (43*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (37*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (89*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     4*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/4 - 
     (19*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (75*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 0, yv^(-1), 0, yu^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (63*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (105*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (127*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (47*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/2 + 
     (81*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (51*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/8 + 
     (25*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (45*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (41*G[{0, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 1, 1, 0, 1, 1}, yw])/4 + 
     (53*G[{0, 0, yv^(-1), 1, 1, 0, 1, yu^(-1)}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yv^(-1), 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, 1, 1, 0, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 1, 1, 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), 1, 1, 1, 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     10*G[{0, 0, yv^(-1), 1, 1, 1, 1, 1}, yw] + 
     G[{0, 0, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw] - 
     5*G[{0, 0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw] - 
     (5*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0, 0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 0, 1}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (33*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 0, 1}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (53*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     2*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (19*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (95*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1, 1}, yw])/2 - 
     (85*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (89*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     10*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (87*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     2*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (79*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 0, 1}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw] + 
     4*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (23*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (13*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (61*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     4*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/8 + 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (69*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (69*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     (21*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     2*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     6*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 - (11*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (65*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1, 1}, yw])/8 - 
     (41*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (109*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 + 
     (17*G[{0, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 0, 1}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (45*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (69*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (127*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     5*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (47*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (29*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     4*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (69*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 0, 
         1/(yu*yv)}, yw])/8 - (127*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1, 1}, 
        yw])/8 + (45*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/2 + 
     (81*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (73*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (15*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (37*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 - 
     (51*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/
      2 + G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - G[{0, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 + (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 - 
     (35*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw]/4 - 
     (9*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (9*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1}, yw])/8 + (23*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (25*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (27*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (37*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (19*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (9*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (33*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (45*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{0, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, 0, yv^(-1), yu^(-1), 0, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0, 0, yv^(-1), yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 0, 1}, yw])/4 - 
     11*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw] + 
     12*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1, 1}, yw] - 
     (47*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1, yu^(-1)}, yw])/4 - 
     (43*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1, yv^(-1)}, yw])/4 + 
     5*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (23*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (45*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (11*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     2*G[{0, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 0, 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     8*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (33*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (71*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     15*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (73*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (37*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (81*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     12*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 0, 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     12*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (15*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (53*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (133*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (57*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (69*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     12*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (125*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (39*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (31*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{0, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (41*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1, 1}, yw])/4 - 
     9*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1, yu^(-1)}, yw] - 
     (17*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1, yv^(-1)}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (61*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (61*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (39*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (51*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 0, 1}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 0, yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1, 1}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (29*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     7*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1}, yw] + 
     (35*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     4*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (25*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (39*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 0, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1}, yw] + 
     (11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (15*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     4*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (13*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     12*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1}, yw])/2 - G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
       yu^(-1)}, yw] + 3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1)}, yw] - (11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] + (19*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     10*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (33*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/
      4 + 7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     (5*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (29*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1}, yw] + 6*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (53*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 6*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (19*G[{0, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 6*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, 
       yw] - G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1, 1}, yw]/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw]/2 + 
     (7*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     12*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 - 
     4*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (53*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (19*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 10*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         1}, yw])/2 - (59*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 + (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     10*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (21*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (35*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1}, yw])/2 - (7*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw]/4 + G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
       1/(yu*yv)}, yw] - (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (29*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (9*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (55*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     5*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (15*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (21*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (21*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     8*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (73*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     15*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (125*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - 10*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] - 
     (73*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (33*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         1}, yw])/4 - (67*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         yu^(-1)}, yw])/8 - (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/8 + (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 - G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, 
       yw]/4 + (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 + 
     (7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1}, yw] + 
     (35*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (31*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (59*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - 7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw] + (7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (33*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (45*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, 
        yw])/4 - (49*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 + G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        0, 1/(yu*yv)}, yw]/4 + 
     (13*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - (31*G[{0, 0, yv^(-1), yv^(-1), 0, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{0, 0, yv^(-1), yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1, 0, 1}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 0, yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 0, yv^(-1)}, yw] - 
     (59*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1, 1}, yw])/4 - 
     (23*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1, yu^(-1)}, yw])/2 - 
     30*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1, yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw]/4 - 
     (15*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (147*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (159*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (29*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     9*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     9*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (65*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] - 
     (49*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (77*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (55*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (39*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (105*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (43*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 0, 1}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (55*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (115*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (229*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (51*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (115*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     45*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (79*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (153*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (35*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (63*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (131*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (181*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw]/8 + 
     G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     (17*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (65*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     20*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (11*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (43*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (55*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     18*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (81*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (57*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 11*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (59*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (115*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (11*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (39*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + 12*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (105*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (619*G[{0, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (35*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 0, 1/(yu*yv)}, yw])/8 + 
     (65*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1, 1}, yw])/8 - 
     (63*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 - 
     (73*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (33*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1), 1}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (153*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     9*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (49*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 0, 1}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1, 0, yu^(-1)}, yw]/8 - 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (33*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     3*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (73*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     6*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (11*G[{0, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (67*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (27*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     6*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     10*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (29*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw]/2 - 
     10*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (33*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1}, yw])/2 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (55*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw] - 
     4*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw]/2 - 
     10*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     54*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (11*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (23*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (57*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     2*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     5*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (69*G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + 6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 0, 
        1/(yu*yv)}, yw] - G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1, 1}, yw]/
      2 - G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     4*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (37*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (43*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (15*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1}, yw])/2 + 
     (13*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     (7*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw] + 
     5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/2 - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (21*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/2 + 
     5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     7*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     10*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     22*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (43*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 22*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 24*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 4*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (31*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     29*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (35*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     13*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     22*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     4*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 24*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 96*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (37*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (23*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     17*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + (31*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (63*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - 4*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (29*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (81*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (11*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 25*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (263*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (165*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (477*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (133*G[{0, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1, 1}, yw])/4 - 
     (59*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     28*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw] - 
     (51*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw] - 
     (7*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (115*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     (171*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     34*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (129*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (173*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (77*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (171*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (271*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (35*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw] - 
     3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     7*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (35*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (37*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     22*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (23*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (23*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 10*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (71*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     25*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     39*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (73*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (51*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     38*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     9*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     36*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     72*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     15*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     72*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     48*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     76*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/2 + 38*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     64*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (79*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 - (83*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (171*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (45*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (37*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (99*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     20*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 22*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (77*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - 
     (293*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (73*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (257*G[{0, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 0, 
        1/(yu*yv)}, yw] + (45*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1}, 
        yw])/8 + (89*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/8 - (61*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, 
        yw])/8 + (31*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, 
        yw])/4 + (17*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, 
        yw])/4 + (73*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (89*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (109*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 - (37*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (93*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (39*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (25*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (99*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (49*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (17*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 + 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (3*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/2 + 13*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        yu^(-1)}, yw] + (77*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (25*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw]/2 - (39*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (19*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (113*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/
      8 - (45*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (31*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (19*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (21*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 + 12*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (35*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (81*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 2*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (149*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (101*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (27*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (47*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (365*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - 10*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (33*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (51*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 53*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (305*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 11*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     53*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (47*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (177*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 32*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (127*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (151*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), 1}, yw])/2 - 
     4*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (103*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 0, 1}, yw]/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw] + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (43*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1, 1}, yw])/2 + 
     (143*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/8 + 
     6*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw] - 
     (33*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (105*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/8 + 
     (27*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/2 + 
     (55*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (61*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (49*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     7*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (31*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (23*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (97*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (85*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (69*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 21*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw] + 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (73*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (83*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (15*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + (5*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1}, 
        yw])/8 - (3*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (35*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 4*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw] + 
     (85*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (147*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (65*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (79*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (51*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (191*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (111*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 10*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, 
       yw] - (13*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (129*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (315*G[{0, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw]/2 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (43*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (109*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (83*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (211*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (131*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + 106*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (51*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (427*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 134*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (89*G[{0, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (67*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 0, 1/(yu*yv)}, yw])/8 - 
     (119*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1, 1}, yw])/8 + 
     (95*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (39*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/4 - 
     (33*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (47*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (37*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (161*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     4*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] + 
     (73*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (41*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1}, yw])/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw]/2 - 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/4 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (95*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (69*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
      yw] + G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
      yw] - G[{0, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + (41*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1}, yw])/8 - 
     (31*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     10*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 - (29*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/8 + 
     (83*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (45*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (47*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 5*G[{0, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 0, 
        1/(yu*yv)}, yw] + (61*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1}, 
        yw])/8 - G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw]/
      8 - (15*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (55*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (73*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (59*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (65*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (137*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      4 - 4*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] - (41*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - (45*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (43*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (69*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1}, yw])/8 - 
     (71*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     9*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw]/
      8 + (7*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     4*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw] + 
     (91*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (37*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw]/4 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (27*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (67*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (33*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (47*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 + 
     3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     16*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (67*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (69*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), 1}, yw] - (17*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - (85*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1}, yw])/8 - (109*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (61*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/
      8 + (21*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (17*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     (13*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + 2*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + (13*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 0, 1/(yu*yv)}, 
        yw])/4 + (39*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 + 
     (119*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (65*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (117*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (21*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (127*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 - (31*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (33*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (23*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (53*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 - 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (29*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw]/2 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 + (23*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (87*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (67*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (69*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
       1/(yu*yv), 1}, yw] - (17*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - (39*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1}, yw])/2 - (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (69*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (69*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     8*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 8*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 - 
     (43*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (23*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 - (39*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (41*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] + 
     (35*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (13*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (19*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
      yw] - (29*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (93*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (61*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 0, 1/(yu*yv)}, yw])/8 - 
     (75*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (115*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (95*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (107*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (155*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 106*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (201*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 + 
     (115*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (277*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (131*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (65*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (65*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     10*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw] + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (15*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 - (17*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - 5*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (83*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1}, yw])/
      8 - (121*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, 
        yw])/8 - 11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1)}, yw] - (101*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (17*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (19*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (19*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw]/4 + 
     (51*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (7*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (27*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 + 
     (71*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - 12*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
       yw] - 27*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (17*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 + 
     (127*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 + (45*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (17*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 4*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1}, yw] - 
     23*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - 48*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + 4*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     48*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (179*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (29*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     13*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (269*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1}, yw])/8 + 
     (617*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 + (1277*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (145*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (63*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (5*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (77*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw]/4 + (35*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (63*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (27*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (281*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (439*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     48*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 0, 1}, yw] + 
     (13*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1, 1}, yw]/2 - 
     (31*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (31*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     18*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (115*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     6*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (45*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (115*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (71*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     5*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), 0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1, 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 0, 1, 1/(yu*yv)}, yw]/4 - 
     (9*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     (39*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), 0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 1, 0, 1}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1, 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1, 1, 0, 1/(yu*yv)}, yw])/2 - 
     (57*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1, 1}, yw])/4 - 
     20*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1, yu^(-1)}, yw] - 
     20*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1, yv^(-1)}, yw] - 
     7*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (141*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (63*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0, 0, 1/(yu*yv), 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (141*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1), 1}, yw])/8 + 
     (63*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv), 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (55*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (55*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     14*G[{0, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (113*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (129*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (73*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (95*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 0, 1}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 0, yu^(-1)}, yw]/2 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (113*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1, 1}, yw])/8 + 
     (117*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (73*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     22*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (41*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (119*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, 1}, yw]/4 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     (9*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (73*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (73*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (57*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     4*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (65*G[{0, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1, 1}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (17*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 0, 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (137*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (19*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (47*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (47*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (83*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (89*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (37*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (223*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (113*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     (127*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (59*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (59*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/4 + (127*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - 18*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (55*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (27*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (237*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 6*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (635*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (25*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (23*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     7*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (59*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (127*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 15*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (79*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 36*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        yv^(-1), 1}, yw] - 12*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (25*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 4*G[{0, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, 1}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 - 
     (75*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     4*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (137*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (39*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (141*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (49*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (1149*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (121*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (73*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (13*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 32*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (251*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (61*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (157*G[{0, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1, 1}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (43*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (69*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (113*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     12*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), 1}, yw] + 
     (43*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (83*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (161*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (77*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (25*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 + 
     (9*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (59*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (127*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (103*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 17*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (37*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (49*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 4*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (91*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (223*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     14*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     27*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (113*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (101*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw]/2 - 
     (59*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (27*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (3*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (237*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (635*G[{0, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, 1}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 - 
     (75*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (125*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     4*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (29*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (73*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (63*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (63*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (95*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (39*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (37*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (141*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (1149*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 32*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (525*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (251*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (157*G[{0, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + (5*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1, 1}, 
        yw])/4 - (21*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/
      4 - (21*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/4 + 
     9*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw] - 
     (13*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/8 + 
     3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (43*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/2 + 
     3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/8 - 
     (43*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (81*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (81*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (107*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (75*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (79*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (55*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (107*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (79*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (75*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (55*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (85*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (85*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (105*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (23*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (109*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (31*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (161*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (125*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (355*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (1047*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (55*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (47*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (65*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (197*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (75*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 + 
     (25*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (109*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (161*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (125*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (21*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (47*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (355*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (1047*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (245*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (197*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (75*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (73*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/8 - 
     (49*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (49*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (109*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (109*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (143*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 33*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (575*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + 59*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (219*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     33*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] + 
     59*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (575*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (219*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (179*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (273*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (273*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (185*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0, 0, 1/(yu*yv), 1, 0, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 0, 1/(yu*yv), 1, 0, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), 1, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1, 0, 1, 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 1, 0, 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, 0, 1, 0, yv^(-1)}, yw]/8 - 
     (41*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1, 1}, yw])/4 - 
     18*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1, yu^(-1)}, yw] - 
     18*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (115*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1), 1}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (115*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv), 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), 1}, yw])/2 - 
     (49*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (49*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 0, 1}, yw]/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (85*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     (31*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (61*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (55*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     18*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), 1}, yw] - 
     5*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     10*G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 0, 1}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 0, yu^(-1)}, yw] + 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (85*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (47*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     18*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1}, yw] - 
     5*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (39*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (55*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     22*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     2*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     10*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 1}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw] - 
     (23*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     8*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (67*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (67*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     7*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (67*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (67*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     7*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (23*G[{0, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1, 1}, yw])/2 - 
     (93*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (93*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (89*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (89*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, 1, 0, 1}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), 1, 1, 1, 0, yu^(-1)}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1, 1, 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     8*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{0, 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (43*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 0, 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 0, yu^(-1)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (43*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 0, 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 0, yu^(-1)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 0, yv^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     2*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     (13*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (85*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1, 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (127*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     8*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (147*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     8*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 0, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (11*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (29*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (23*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (41*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/4 - 
     5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (67*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + 3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (31*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, 0, 1/(yu*yv), 1, yu^(-1), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (75*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (67*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (67*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
      yw] + (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
       1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1}, yw])/4 + 
     (23*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     4*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (21*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (17*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - 2*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/
      2 - G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/
      4 - (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - (85*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1, 1}, 
        yw])/8 + (99*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (35*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (145*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (39*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (35*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     6*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     8*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 0, 1}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/2 + 
     2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (75*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (67*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (67*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
      yw] + (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
       1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1}, yw])/4 - 
     15*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (23*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/8 + 
     (67*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/4 - 
     5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         1}, yw])/4 + 8*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
        yu^(-1)}, yw] + (23*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/4 - (21*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 - G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw]/8 - (7*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 2*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     3*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/
      4 + G[{0, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1, 1}, yw])/4 - 
     (57*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (57*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 - 
     (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (95*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (95*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (119*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (119*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     6*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 - 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (43*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1}, yw])/8 + 
     (71*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (17*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 
         1}, yw])/8 + (43*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (71*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (17*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 + (37*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (33*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (13*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (13*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/2 + 3*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (15*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 5*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     9*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1, 1}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1, yu^(-1)}, yw])/2 + 
     (35*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1), 1}, yw] - 
     (39*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (47*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1), 1}, yw])/2 + 
     (47*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (91*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     4*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (43*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 0, 1}, yw]/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw]/8 + 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (93*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     6*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     47*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (101*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (91*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (39*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + (101*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 - (47*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (63*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (39*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (103*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (19*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 79*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (111*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (71*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (101*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - (45*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (43*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     26*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (125*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (89*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 11*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, 1}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (77*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (139*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     11*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (109*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (153*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (363*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 16*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1}, yw] - (113*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 + (107*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 22*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (205*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (195*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (15*G[{0, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (49*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1, 1}, 
        yw])/8 + (25*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (95*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 - 
     (77*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 0, 1}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (49*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1}, yw])/8 - 
     10*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (27*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (13*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (27*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 1}, yw])/4 - 
     (77*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (31*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (37*G[{0, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (43*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 1}, yw])/
      8 + (53*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (33*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (17*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw]/2 - (13*G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 + (9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1, 1}, yw])/4 - 
     (35*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/2 + 
     (43*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (145*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     14*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (125*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     14*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (41*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (95*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 1}, yw])/4 - 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (51*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (107*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 1}, 
        yw])/4 - G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, 
       yw]/4 + G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, 
       yw]/2 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     30*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (31*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (33*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 1}, yw])/
      4 + (31*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/2 - (9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     4*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw])/8 - 
     (105*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (55*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (11*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (13*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (33*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (11*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (51*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + 6*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw]/4 - 
     (51*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (35*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (107*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (45*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (111*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (43*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     14*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (23*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 1}, 
        yw])/4 - (15*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, yu^(-1)}, 
        yw])/2 + (3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (7*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (49*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw]/4 + 
     (25*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 1}, 
        yw])/4 + (31*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/2 - (9*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 9*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     4*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (57*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (13*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw] - 
     8*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (29*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (25*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (25*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (55*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - 4*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (55*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (21*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{0, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (35*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (137*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (93*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (117*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (153*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (727*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (113*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - 15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] + (105*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (175*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     103*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (97*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (71*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (41*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw]/4 - 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - 2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1}, yw])/2 - 
     (151*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (93*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] + (19*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (31*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (29*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (27*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (125*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/8 - 
     (49*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      4 - (97*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 + (29*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/8 + 
     5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (45*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (83*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1}, yw])/4 + 
     (429*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (113*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/8 - (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (7*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 0, 1}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 0, 1/(yu*yv)}, yw])/4 - 
     9*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1, 1}, yw] + 
     (29*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/2 + 
     12*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1), 1}, yw] + 
     (33*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (91*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1), 1}, yw] + 
     (161*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (37*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (37*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (29*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, 1}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     6*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, 1}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (65*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (139*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 - 7*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 17*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (37*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (117*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 13*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (41*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, 1}, yw]/8 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     16*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (93*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     13*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (71*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 47*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] + 
     (135*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (91*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (39*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (103*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     79*G[{0, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, 1}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (77*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (127*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     11*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (27*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (63*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (181*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (61*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (109*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (363*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 22*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + (347*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (205*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (15*G[{0, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - (49*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1, 1}, 
        yw])/8 + (81*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1, yu^(-1)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 - 
     (39*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), 1}, yw])/2 - 
     (29*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (83*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (59*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 - 
     (95*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (77*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 0, 1}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 - 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (51*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1}, yw])/4 - 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (65*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (13*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw]/
      4 + (37*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (31*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (49*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
         1}, yw])/8 - (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
         yu^(-1)}, yw])/2 - 10*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
        yv^(-1)}, yw] - (27*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (43*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 1}, yw])/
      8 + (87*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (53*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/4 - (17*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/
      2 - G[{0, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + 6*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1, 1}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw]/4 + 
     G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw] - 
     (35*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (107*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (21*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 15*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        yv^(-1), 1}, yw] - G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw]/4 + 34*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (39*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 14*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (47*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (35*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 1}, 
        yw])/4 - (15*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, yu^(-1)}, 
        yw])/2 - (31*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (49*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (49*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw]/4 + 
     (25*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 1}, 
        yw])/4 + (31*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/2 - (5*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 9*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     4*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, 1}, yw] + 
     G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] + 
     (63*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1}, yw] - 
     14*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     11*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (25*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (25*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (5*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - 4*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (55*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - 4*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (55*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 + 
     (21*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (21*G[{0, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1, 1}, yw])/4 + 
     (83*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (35*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/2 + 
     (49*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (75*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (145*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     17*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (125*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (41*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (101*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (95*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 1}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw] - 
     (57*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (51*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (13*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 1}, 
        yw])/2 + (21*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 
         yu^(-1)}, yw])/2 + (93*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (107*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, 1}, yw])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw]/4 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 30*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - 7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (31*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (53*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1}, yw])/
      8 + (65*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (105*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (11*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + 3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (13*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (11*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (51*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (33*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 7*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 6*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (75*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     (125*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (35*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     (93*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     14*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] + 
     (63*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (179*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1}, yw] + (61*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (117*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (727*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (175*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (173*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 103*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (71*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, 1}, yw])/8 + 
     (61*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 + 
     (41*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw]/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - (89*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1}, 
        yw])/8 - (143*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/8 - (57*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 + (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 + (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (29*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/8 + 
     (45*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1}, yw])/2 + 
     (95*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (151*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - 2*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (19*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (31*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (27*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (83*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 + 
     (189*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/4 + (429*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/8 - (9*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (15*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 0, 1}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1, 1}, yw])/4 - 
     11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw] - 
     11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw] + 
     13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw] - 
     (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/8 - 
     (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (79*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/8 - 
     (79*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw] - 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (101*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/2 - 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (153*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (115*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (359*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (1039*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (55*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 22*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (251*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (799*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (51*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 - 
     (153*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (115*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 22*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      4 - (359*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (1039*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (251*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (123*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (799*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, 1}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/2 - 
     3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (135*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (95*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (135*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (95*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (101*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (125*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (125*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     49*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1, 1}, yw])/4 - 
     9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw] - 
     9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw] + 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/2 - 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/4 + 
     (113*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (141*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/4 + 
     20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (113*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (141*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw] - 
     (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (71*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, 1}, yw]/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (97*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, 1}, yw])/8 + 
     (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (89*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     (87*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), 1}, yw]/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (97*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
         1}, yw])/8 + (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (89*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw]/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1}, yw])/4 + 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 + (87*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (31*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, 1}, yw])/4 - 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (83*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (83*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (191*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (191*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 28*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (155*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (101*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     (315*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + 78*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw] - (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1}, yw])/4 - 
     (39*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (75*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + 28*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (45*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + 73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv), yu^(-1)}, yw] + 
     (91*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - 25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 
         1}, yw])/8 + (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 
         yu^(-1)}, yw])/4 + (45*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1}, yw])/2 - 
     (207*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      8 - (69*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/4 + (191*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1}, yw] - 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (61*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - (31*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1}, yw] - 
     20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (51*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1}, yw])/4 - 
     (31*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      2 - 15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + 24*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1}, yw])/2 + 9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1, yu^(-1)}, yw] + (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (65*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1}, yw] - 
     23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 96*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (129*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (43*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (61*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] - 11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1}, 
       yw] + (119*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/2 + (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (61*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 - (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       yu^(-1)}, yw] + (55*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     19*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (35*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv)}, yw] - (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1, 
         1}, yw])/8 - (155*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1, 
         yu^(-1)}, yw])/8 - (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1, 
         yv^(-1)}, yw])/4 - (101*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1, 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (21*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (43*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (315*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 78*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] - (45*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1}, yw])/2 + 36*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        0, 1/(yu*yv), yu^(-1)}, yw] + 
     73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (107*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 1}, yw])/8 + 
     (141*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (55*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
        yw])/8 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (51*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1}, yw])/4 - 
     (43*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 - 18*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + 24*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1}, yw])/2 + 9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     20*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (73*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (81*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (43*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] + (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1}, yw])/
      2 + 15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, 
       yw] - (207*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (191*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (61*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (41*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1}, yw] + 
     23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + 48*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + 48*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (31*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (105*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (69*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 0, 1}, yw] + 
     (87*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (119*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (61*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     8*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (35*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (35*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/2 - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (77*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (143*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + 2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
        yv^(-1)}, yw] - (95*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (143*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (95*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 23*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1}, yw] - (211*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (211*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 43*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, 
        1}, yw] - (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yu^(-1)}, yw])/8 - (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         0, yv^(-1)}, yw])/8 + 13*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, 0, 1/(yu*yv)}, yw] - 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (63*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (47*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw] + (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1}, yw])/4 + 
     (91*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (93*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - 2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw]/4 + 
     (79*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1}, yw])/4 - 
     (33*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/
      8 + (91*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (37*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     2*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 8*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 + 
     (79*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 6*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (57*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1}, yw])/4 - 
     (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 - (27*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (103*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (83*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (83*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (59*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + 15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] + 
     (29*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (19*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1, 0, 1, 0, yu^(-1)}, yv]/4 + 
     G[{0, 1, 0, 1, 0, 1, 0, yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1, 0, 1, 0, yv^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1, 0, 1, 0, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 0, 1, 0, 1, 1, 1}, yu])/2 - 
     (3*G[{0, 1, 0, 1, 0, 1, 1, 1}, yv])/2 - 
     (3*G[{0, 1, 0, 1, 0, 1, 1, 1}, yw])/2 - 
     (55*G[{0, 1, 0, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (55*G[{0, 1, 0, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (55*G[{0, 1, 0, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1, 0, 1, 1, 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 1, 0, 1, 0, 1, yu^(-1), 1}, yv] - 
     5*G[{0, 1, 0, 1, 0, 1, yu^(-1), 1}, yw] - 
     (9*G[{0, 1, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0, 1, 0, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, 1, 0, 1, yu^(-1), yv^(-1)}, yw] + 
     (53*G[{0, 1, 0, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     5*G[{0, 1, 0, 1, 0, 1, yv^(-1), 1}, yw] - 
     2*G[{0, 1, 0, 1, 0, 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1, 0, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (53*G[{0, 1, 0, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv), 1}, yw])/2 + 
     4*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (23*G[{0, 1, 0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yv]/8 - 
     G[{0, 1, 0, 1, 0, yu^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, 0, yu^(-1), 0, yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     3*G[{0, 1, 0, 1, 0, yu^(-1), 1, 1}, yv] - 
     3*G[{0, 1, 0, 1, 0, yu^(-1), 1, 1}, yw] - 
     (17*G[{0, 1, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (17*G[{0, 1, 0, 1, 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     5*G[{0, 1, 0, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (25*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (189*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (189*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1), 1}, yw] + 
     (31*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, 0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (61*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, 0, yv^(-1), 0, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, 0, yv^(-1), 0, yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     3*G[{0, 1, 0, 1, 0, yv^(-1), 1, 1}, yw] - 
     (9*G[{0, 1, 0, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, 0, 1, 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     5*G[{0, 1, 0, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1), 1}, yw] + 
     (31*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, 0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (189*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (61*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     (23*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (39*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (39*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (33*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, 0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, 1, 1, 0, 1, 1}, yu]/2 - G[{0, 1, 0, 1, 1, 0, 1, 1}, yv]/2 - 
     G[{0, 1, 0, 1, 1, 0, 1, 1}, yw]/2 - 
     (13*G[{0, 1, 0, 1, 1, 0, 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 1, 0, 1, 1, 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, 1, 1, 0, 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1, 1, 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1, 1, 0, yu^(-1), 1}, yv]/8 + 
     G[{0, 1, 0, 1, 1, 0, yu^(-1), 1}, yw]/8 - 
     (13*G[{0, 1, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (13*G[{0, 1, 0, 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, 1, 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, 0, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1, 1, 0, yv^(-1), 1}, yw]/8 - 
     2*G[{0, 1, 0, 1, 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (13*G[{0, 1, 0, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1, 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1, 0, 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (17*G[{0, 1, 0, 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 1, 1, 1, 1}, yu])/2 - 
     (5*G[{0, 1, 0, 1, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0, 1, 0, 1, 1, 1, 1, 1}, yw])/2 - 
     5*G[{0, 1, 0, 1, 1, 1, 1, yu^(-1)}, yv] - 
     5*G[{0, 1, 0, 1, 1, 1, 1, yu^(-1)}, yw] - 
     5*G[{0, 1, 0, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (11*G[{0, 1, 0, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, 0, 1, 1, 1, yu^(-1), 1}, yv])/8 - 
     (19*G[{0, 1, 0, 1, 1, 1, yu^(-1), 1}, yw])/8 - 
     5*G[{0, 1, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yv] - 
     5*G[{0, 1, 0, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 1, 0, 1, 1, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, 0, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, 0, 1, 1, 1, yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1, 0, 1, 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 1, 0, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 1, 0, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     7*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (109*G[{0, 1, 0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (25*G[{0, 1, 0, 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 0, 1, 1, yu^(-1), 0, yv^(-1)}, yw] - 
     (57*G[{0, 1, 0, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 1, yu^(-1), 1, 1}, yv])/8 - 
     (9*G[{0, 1, 0, 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{0, 1, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (21*G[{0, 1, 0, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), 1}, yv])/2 + 
     (3*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (117*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (117*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{0, 1, 0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (71*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (117*G[{0, 1, 0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1, 0, 1, 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (25*G[{0, 1, 0, 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (57*G[{0, 1, 0, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0, 1, 0, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (31*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 1, 0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (29*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (117*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (71*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (117*G[{0, 1, 0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 0, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, 1, 1/(yu*yv), 1, 1}, yw] - 
     (23*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     10*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (45*G[{0, 1, 0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (23*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     10*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 1, 0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (213*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (213*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (89*G[{0, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, 1, yu^(-1), 0, 1, 1}, yv] - 
     2*G[{0, 1, 0, 1, yu^(-1), 0, 1, 1}, yw] + 
     (15*G[{0, 1, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (15*G[{0, 1, 0, 1, yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), 1}, yv] + 
     G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), 1}, yw] + 
     (11*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 + 
     (11*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     (7*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/4 - 
     (5*G[{0, 1, 0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (7*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 0, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 0, 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0, 1, 0, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yv] - 
     G[{0, 1, 0, 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0, 1, 0, 1, yu^(-1), 1, 1, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), 1}, yv]/2 + 
     G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (31*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (31*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw]/8 - 
     (19*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (37*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (25*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, 1}, yv]/4 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (17*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (17*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (21*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     8*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     8*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     17*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (61*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (61*G[{0, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     9*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1, 1}, yw]/2 + 
     (9*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (49*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (61*G[{0, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (9*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     3*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (45*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (25*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (19*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     5*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (115*G[{0, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 0, 1, yv^(-1), 0, 1, 1}, yw] + 
     (15*G[{0, 1, 0, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1), 1}, yw] + 
     G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 - 
     (19*G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (19*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     2*G[{0, 1, 0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 0, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 0, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 0, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 0, 1, yv^(-1), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{0, 1, 0, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (11*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw]/8 + 
     (7*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1, 1}, yw]/2 + 
     (9*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/2 - 
     (21*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (85*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (17*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (37*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1, 1}, yw]/4 + 
     (15*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (17*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1}, yw]/8 - 
     (91*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (127*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (97*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     8*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     17*G[{0, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (71*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     9*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (31*G[{0, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (27*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (45*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (25*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     (43*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (35*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (115*G[{0, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/2 + 
     2*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 0, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, 0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (21*G[{0, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw]/2 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     8*G[{0, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     2*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw]/4 - 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     8*G[{0, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] + 
     2*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     11*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (29*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (27*G[{0, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), 0, 1, 1, 1}, yv] - 
     G[{0, 1, 0, yu^(-1), 0, 1, 1, 1}, yw] - 
     (15*G[{0, 1, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yv])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, yu^(-1), 0, 1, 1, yv^(-1)}, yw])/4 + 
     (27*G[{0, 1, 0, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 - 
     (17*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     (89*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 + 
     (89*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1), 1}, yw] + 
     (31*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 0, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 0, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv]/2 - 
     G[{0, 1, 0, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw]/2 - 
     (3*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, 1}, yv] - 
     2*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (11*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (11*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (15*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (51*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (51*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (5*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/8 + 
     (7*G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw]/2 - 
     (7*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     5*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     (19*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 - 
     (3*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, 1, 1}, yv])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, 1, 1}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1, 0, 1, yv^(-1)}, yw]/4 - 
     G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1), 1}, yv]/8 - 
     G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw]/8 + 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yv]/2 - 
     G[{0, 1, 0, yu^(-1), 1, 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 1, 1, 1}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw]/8 + 
     (5*G[{0, 1, 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, 1, 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw]/2 + 
     (5*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, 1}, yv]/8 + 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, 1}, yw]/8 + 
     (9*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (7*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 - 
     (11*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     12*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (55*G[{0, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (57*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (23*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (41*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (9*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (15*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     2*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (5*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     4*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (47*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, 1}, yv] - 
     2*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, 1}, yw] + 
     (41*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/8 + 
     (41*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     (5*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv])/4 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, 1}, yv]/8 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, 1}, yw]/8 - 
     (7*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv]/4 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (43*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (47*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     (43*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 + 
     (57*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     18*G[{0, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (59*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (131*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (53*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] - 
     2*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (27*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (27*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (41*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (23*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (377*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (377*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     36*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (29*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     36*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (161*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (43*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (115*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (125*G[{0, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 7*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (53*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (37*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     36*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (173*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (95*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     18*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     15*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (113*G[{0, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (35*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (93*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/8 - 
     8*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (61*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (73*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (55*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 - 
     35*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - 7*G[{0, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1, 1}, yw] + 
     (11*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw] - 
     (13*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/8 + 
     (11*G[{0, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (29*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (67*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (37*G[{0, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (67*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     36*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (185*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     17*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     (103*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (171*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (147*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (113*G[{0, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - 4*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (17*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (57*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (43*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (61*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (99*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     38*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (15*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (197*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (29*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (57*G[{0, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (19*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/8 - 
     2*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (13*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (95*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (71*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     22*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (65*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/
      4 - (39*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1, 1}, 
        yw])/2 - (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw]/4 + 
     (19*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (25*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw]/4 - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 - 
     (5*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 + 
     (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (19*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (71*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (57*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     6*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (53*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (17*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (375*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (51*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     2*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw]/8 - 
     (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (37*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (31*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (13*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (13*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (79*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (89*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (5*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (45*G[{0, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     4*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     3*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (13*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     58*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (43*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (173*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (43*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 17*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (33*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (253*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (187*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (31*G[{0, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{0, 1, 0, yv^(-1), 0, 1, 1, 1}, 
      yw] - (7*G[{0, 1, 0, yv^(-1), 0, 1, 1, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, 0, yv^(-1), 0, 1, 1, yv^(-1)}, yw])/8 + 
     (27*G[{0, 1, 0, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1), 1}, yw] + 
     (27*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, 0, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 + 
     (89*G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (29*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (13*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (21*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (25*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1, 1}, yw] + 
     G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (19*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     (55*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 - 
     5*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 0, 1, 1}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, 0, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (3*G[{0, 1, 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), 1, 1, 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 1, 1, 1}, yw])/4 + 
     (5*G[{0, 1, 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw]/8 + 
     G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw]/2 + 
     (7*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (7*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1, 1}, yw]/8 + 
     (3*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw] - 
     (29*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     12*G[{0, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (49*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (57*G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (29*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (11*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (5*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (49*G[{0, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1, 1}, yw] + 
     (11*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (9*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     (13*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/8 - 
     (23*G[{0, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (35*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     6*G[{0, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     7*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (39*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     36*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (197*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (29*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (103*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (91*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     19*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (79*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (113*G[{0, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - 4*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (35*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (23*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (41*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (17*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (51*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (177*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     31*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (183*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (65*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (65*G[{0, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/8 - 
     2*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (15*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (143*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (35*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (39*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     19*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (57*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (19*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (63*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1, 1}, yw] + 
     G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, yw]/2 + 
     (41*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (41*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     (47*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1, 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     3*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (47*G[{0, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     4*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (53*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (65*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (31*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (39*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (105*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (131*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     7*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     14*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (149*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 9*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (73*G[{0, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (53*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     (31*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (173*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (67*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (21*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (377*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (115*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (43*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (125*G[{0, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (35*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (79*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/8 - 
     (29*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     8*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (41*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 + 
     (35*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 35*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 7*G[{0, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1, 1}, yw])/
      2 - (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/2 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw] - 
     (45*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 - 
     (53*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 - 
     (13*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw]/4 + 
     2*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (25*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (47*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (25*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/8 - 
     (93*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (111*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (67*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, 
        yw])/4 - (29*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (71*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (41*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (71*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (109*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      4 - (27*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (23*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - 6*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (53*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (17*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (375*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (51*G[{0, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (15*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (7*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     3*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     (87*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (17*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (33*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (101*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - 58*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (173*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (163*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (253*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (31*G[{0, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1, 1}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/4 - 
     (25*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (11*G[{0, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (57*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw]/8 - 
     (57*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (69*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (27*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (91*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw]/2 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw]/8 - 
     (57*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (93*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (69*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     22*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (27*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (103*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (63*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (115*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (115*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (63*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (25*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1, 1}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw]/2 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw]/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (31*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1, 1}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw] + 
     (49*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (35*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (11*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (37*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     (23*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (247*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (49*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (347*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (47*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (35*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (75*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (43*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (41*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (53*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (353*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (89*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (5*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] - (53*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - 6*G[{0, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1, 1}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw]/4 - 
     (25*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw] - 
     (73*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw] + 
     (9*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (41*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     (33*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (37*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (85*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (37*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (23*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (247*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (347*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (47*G[{0, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (53*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (85*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (21*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - 7*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (59*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (353*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (89*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - (27*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (53*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1}, yw])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw]/4 + 
     (45*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (71*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 + 
     (71*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/8 - 
     (45*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (21*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (19*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (15*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (43*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw] - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw]/8 + 
     (51*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 - 
     (233*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw]/4 - 
     (23*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      2 + (15*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
      yw] + (11*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (17*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (51*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (13*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (25*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (233*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (23*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
      yw] - (17*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (27*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (27*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (49*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (49*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (35*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (57*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (79*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (71*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (35*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (79*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (57*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (71*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (65*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (27*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 115*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 0, 1, 1, 0, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, 1, 0, 1, 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, 1, 1, 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, 1, 0, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 0, 1, 1, 1, 1}, yu])/4 - 
     (3*G[{0, 1, 1, 0, 1, 1, 1, 1}, yv])/4 - 
     (3*G[{0, 1, 1, 0, 1, 1, 1, 1}, yw])/4 - 
     (25*G[{0, 1, 1, 0, 1, 1, 1, yu^(-1)}, yv])/8 - 
     (25*G[{0, 1, 1, 0, 1, 1, 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, 1, 1, 0, 1, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, 0, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 0, 1, 1, yu^(-1), 1}, yv])/8 - 
     (11*G[{0, 1, 1, 0, 1, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1, 1, 0, 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, 0, 1, 1, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 0, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, 0, 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 0, 1, 1, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1, 0, 1, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 0, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 0, 1, 1, 1/(yu*yv), 1}, yw] - 
     (29*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 1, 0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0, 1, 1, 0, 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (27*G[{0, 1, 1, 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1, yu^(-1), 1, 1}, yv])/8 - 
     (5*G[{0, 1, 1, 0, 1, yu^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 1, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (9*G[{0, 1, 1, 0, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1, yu^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, 1, 1, 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), 1}, yv] + 
     G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (49*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (49*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1), 1}, yw] + 
     (13*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, 1, 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (47*G[{0, 1, 1, 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     (11*G[{0, 1, 1, 0, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, 1, 0, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 0, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1), 1}, yw] + 
     (13*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1, 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1), 1}, yw] + 
     (7*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (47*G[{0, 1, 1, 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, 1, 1/(yu*yv), 1, 1}, yw]/4 - 
     (11*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (9*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, 1, 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (13*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1, 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (25*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (47*G[{0, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 0, yu^(-1), 0, 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 1, 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, 1, 1, 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     2*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1, 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yv]/2 - 
     G[{0, 1, 1, 0, yu^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw]/4 + 
     (3*G[{0, 1, 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, yu^(-1), 1, 1, 1}, yv]/2 - 
     G[{0, 1, 1, 0, yu^(-1), 1, 1, 1}, yw]/2 + 
     (3*G[{0, 1, 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (39*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (39*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (85*G[{0, 1, 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (89*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (13*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (13*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw] + 
     (7*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{0, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (61*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (107*G[{0, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (7*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (39*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     (7*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (55*G[{0, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (31*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     11*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (33*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (101*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (103*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (77*G[{0, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 0, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1), 1}, yw]/8 - 
     (5*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1, 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     (13*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, 1, 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, yv^(-1), 1, 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, yv^(-1), 1, 1, 1}, yw]/2 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (39*G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (59*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (7*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (29*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     (7*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (59*G[{0, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (63*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (23*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     7*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (107*G[{0, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (31*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (45*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (77*G[{0, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 - 
     (19*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/8 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{0, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     8*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/4 + 
     (75*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (71*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     6*G[{0, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     4*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (43*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (25*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     6*G[{0, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (59*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (59*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     3*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (49*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (49*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (121*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (121*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1, 1, 0, 1, 1, yu^(-1)}, yv])/8 - 
     (17*G[{0, 1, 1, 1, 0, 1, 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1, 1, 0, 1, 1, yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, 0, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1, 1, 0, 1, yu^(-1), 1}, yv])/8 - 
     (7*G[{0, 1, 1, 1, 0, 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, 1, 1, 0, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1, 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, 1, 0, 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, 0, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1, 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yv]/4 - 
     G[{0, 1, 1, 1, 0, yu^(-1), 0, yu^(-1)}, yw]/4 - 
     G[{0, 1, 1, 1, 0, yu^(-1), 0, yv^(-1)}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 1, 1, 0, yu^(-1), 1, 1}, yv])/8 - 
     (3*G[{0, 1, 1, 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv]/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw]/8 + 
     (7*G[{0, 1, 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (23*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/2 + 
     (7*G[{0, 1, 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1), 1}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw]/8 + 
     (13*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1, 0, yv^(-1), 0, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 1, 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1), 1}, yw]/8 + 
     G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (23*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (5*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, 0, 1/(yu*yv), 1, 1}, yw]/2 - 
     (17*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 1, 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (37*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1, 0, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, 1, 1, 1, 0, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1, 0, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, 1, 1, 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1, 1, 0, yu^(-1), 1}, yv]/2 - 
     G[{0, 1, 1, 1, 1, 0, yu^(-1), 1}, yw]/2 + 
     G[{0, 1, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw]/4 + 
     (5*G[{0, 1, 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1, 1, 0, yv^(-1), 1}, yw]/2 + 
     (5*G[{0, 1, 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/2 + 
     G[{0, 1, 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw]/4 - 
     (5*G[{0, 1, 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1, 1, 1, 0, yu^(-1)}, yv] - 
     G[{0, 1, 1, 1, 1, 1, 0, yu^(-1)}, yw] - 
     G[{0, 1, 1, 1, 1, 1, 0, yv^(-1)}, yw] + 
     (13*G[{0, 1, 1, 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (175*G[{0, 1, 1, 1, 1, 1, 1, 1}, yu])/4 + 
     (175*G[{0, 1, 1, 1, 1, 1, 1, 1}, yv])/4 + 
     (175*G[{0, 1, 1, 1, 1, 1, 1, 1}, yw])/4 - 
     5*G[{0, 1, 1, 1, 1, 1, 1, yu^(-1)}, yv] - 
     5*G[{0, 1, 1, 1, 1, 1, 1, yu^(-1)}, yw] - 
     5*G[{0, 1, 1, 1, 1, 1, 1, yv^(-1)}, yw] + 
     (25*G[{0, 1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1, 1, yu^(-1), 1}, yv])/2 - 
     (5*G[{0, 1, 1, 1, 1, 1, yu^(-1), 1}, yw])/2 - 
     4*G[{0, 1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, 1, 1, 1, yv^(-1), 1}, yw])/2 - 
     4*G[{0, 1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, 1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, 1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, 1, 1, yu^(-1), 0, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, 1, 1, yu^(-1), 1, 1}, yv])/2 - 
     (5*G[{0, 1, 1, 1, 1, yu^(-1), 1, 1}, yw])/2 + 
     G[{0, 1, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{0, 1, 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1, 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (5*G[{0, 1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     3*G[{0, 1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, 1, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     G[{0, 1, 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 1, 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, 1, 1, yv^(-1), 1, 1}, yw])/2 + 
     G[{0, 1, 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     4*G[{0, 1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     3*G[{0, 1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     6*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, 1, yu^(-1), 0, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, yu^(-1), 0, 1, yv^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (19*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (19*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     (5*G[{0, 1, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1, 1, 1, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1, 1, 1}, yv])/2 - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1, 1, 1}, yw])/2 + 
     G[{0, 1, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv] + 
     G[{0, 1, 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{0, 1, 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, 1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1), 1}, yv]/2 + 
     G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (13*G[{0, 1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     (7*G[{0, 1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/4 + 
     (19*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv]/4 + 
     G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (5*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0, 1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 0, 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1, yv^(-1), 0, 1, yv^(-1)}, yw]/4 - 
     G[{0, 1, 1, 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/8 + 
     (7*G[{0, 1, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 1, 1, 1}, yw])/2 + 
     G[{0, 1, 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, 1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 + 
     (7*G[{0, 1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (13*G[{0, 1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (15*G[{0, 1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (3*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0, 1, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 + 
     (19*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/4 - 
     (5*G[{0, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     (11*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (9*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 1, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (17*G[{0, 1, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (31*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1, 1, 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/8 - 
     2*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (17*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{0, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yu^(-1), 0, 1, 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), 1}, yv])/8 + 
     (7*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), 1}, yw])/8 - 
     (43*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (43*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     7*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] + 
     (41*G[{0, 1, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (83*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (19*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (19*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (43*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (43*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (21*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0, 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (15*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (21*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (39*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (35*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     3*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (35*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     4*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     7*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (41*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 - 
     (35*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     12*G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), 1, 0, 1, yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, yu^(-1), 1, 0, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1, 1, yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), 1}, yv])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), 1}, yw])/4 - 
     (23*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (23*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1), 1}, yw]/2 - 
     (9*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yv] + 
     G[{0, 1, 1, yu^(-1), 1, 1, 0, yu^(-1)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0, 1, 1, yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv] + 
     G[{0, 1, 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw] + 
     G[{0, 1, 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/4 - 
     (7*G[{0, 1, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1), 1}, yv]/2 + 
     G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (7*G[{0, 1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, yu^(-1), 1, 1, yv^(-1), 1}, yw]/8 + 
     (27*G[{0, 1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv])/4 - 
     (7*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, 1}, yv]/2 + 
     G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] + 
     G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0, 1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1, 1}, yw]/8 + 
     G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     2*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (19*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (39*G[{0, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (11*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (25*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (7*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw]/8 - 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (33*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv] - 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (17*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv]/4 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv] + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw] - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     4*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     4*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     8*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv]/4 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     12*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     12*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     10*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (45*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (49*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (45*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     5*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     2*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (27*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     4*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (9*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1, yu^(-1)}, yw] - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw] + 
     (23*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (49*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (45*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     5*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (51*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     5*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     5*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, 
        yw])/8 + (13*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/2 + 
     (21*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (41*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (25*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] - 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (35*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     (7*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (13*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     4*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (27*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (27*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (75*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 + 
     (17*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (33*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     6*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, 1, yv^(-1), 0, 1, 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (7*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (43*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (53*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw]/4 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 1, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (31*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (35*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (65*G[{0, 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     4*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (49*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (27*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (11*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 - 
     (23*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (35*G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{0, 1, 1, yv^(-1), 1, 0, 1, yv^(-1)}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1), 1}, yw])/4 - 
     (21*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1, 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1, 1, yu^(-1), 1}, yw]/8 + 
     (27*G[{0, 1, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (7*G[{0, 1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (25*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1, 1}, yw]/8 + 
     G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     2*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (39*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1, 1}, yw]/2 + 
     G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     3*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     4*G[{0, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (11*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     3*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (21*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (27*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (25*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (23*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (37*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (33*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (19*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (43*G[{0, 1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     4*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (49*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (45*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     5*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (23*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw]/8 + 
     (21*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (31*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (27*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     5*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (45*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     5*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (45*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1, yu^(-1)}, 
        yw])/8 - (7*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw]/8 - 
     (11*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/8 - 
     (9*G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] + 
     (17*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (9*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw] - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     4*G[{0, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     5*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw]/2 + 
     (7*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     8*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw]/4 - 
     G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (45*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     12*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     10*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     6*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     2*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (13*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (27*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - 4*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1, yu^(-1)}, 
      yw] - (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (81*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (27*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (65*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (19*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (25*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] - 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (7*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     4*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (59*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (19*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     4*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (21*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (27*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (35*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] - 
     G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (7*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (45*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (75*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/4 - (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/2 + (33*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (17*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - 3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (19*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 6*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + (3*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1), 1}, 
        yw])/8 - (7*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (39*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (39*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw]/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1, 1}, yw] + 
     G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw] + 
     (15*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw]/8 + 
     8*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     8*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (75*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (71*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw]/8 - 
     3*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0, 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw]/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw] + 
     (11*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (43*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw]/8 + 
     (25*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     8*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (19*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0, 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (49*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (49*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 - 
     (59*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (15*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (59*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (105*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (105*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw] + 
     (11*G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw] + 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw]/2 + 
     (11*G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, 1, 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     6*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     9*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (33*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (19*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (19*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw] + 
     (15*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (53*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw]/8 - 
     (41*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw]/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (11*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (23*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (21*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (39*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (31*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (9*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (45*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     4*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (33*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/8 - 
     G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (21*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (31*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1, yu^(-1)}, 
       yw]/2 - (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (23*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 + 
     6*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw] + 
     (29*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw]/8 - 
     8*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     (15*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw]/2 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw]/4 + 
     (11*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (23*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (39*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     (9*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (33*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     2*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (15*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (37*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, yu^(-1)}, yw])/8 - 
     (37*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/4 - 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     8*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/4 - 
     8*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/2 - 
     (95*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (95*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     9*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (13*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 4*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        yu^(-1)}, yw] + (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (11*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     4*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (13*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (17*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (79*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (79*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - 2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/
      4 + (5*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - 2*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, 1}, yv]/8 + 
     G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, 1}, yw]/8 + 
     G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, yu^(-1)}, yv] + 
     G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (5*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (7*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (93*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 1, yu^(-1), 0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, 1, yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, 1, yu^(-1), 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (15*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (53*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1, yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yv])/8 + 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]/8 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/8 - 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yv] + 
     2*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, 1}, yv]/4 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, 1}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yv] - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw] - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv]/2 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/4 - 
     10*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (123*G[{0, 1, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (29*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/8 - 
     (39*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (41*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 - 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     3*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (69*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 + 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     160*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     160*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (133*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (133*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (99*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (71*G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (47*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (39*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (133*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (63*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (43*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{0, 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (15*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (25*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (105*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (149*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/8 - 
     (71*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (145*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (53*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (13*G[{0, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw] + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/2 - 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (47*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (47*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (39*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     9*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (133*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (125*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw]/4 + 
     (39*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (49*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (35*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (91*G[{0, 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw]/4 + 
     (21*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (45*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw]/4 + 
     (63*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (193*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (63*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (231*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     21*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (53*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     22*G[{0, 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (11*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (125*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (21*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (121*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (17*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (83*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 8*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (17*G[{0, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw]/2 - 
     2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw] - 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (53*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (65*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (205*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw]/8 - 
     (21*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (99*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (153*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (105*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     8*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (119*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/8 - (127*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (33*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (21*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (77*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (13*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (139*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     4*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (85*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (101*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (39*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1), 1, 0, 1, yu^(-1), yu^(-1)}, yv])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 1, 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 1, yu^(-1), 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yv])/8 + 
     (11*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, 1}, yv])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (3*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, 1, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (25*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     2*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, 1, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (9*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (19*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (31*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (13*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     4*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (35*G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yu^(-1), 1, 1, 0, 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), 1}, yv])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1), 1}, yw]/2 - 
     (9*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (27*G[{0, 1, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 0, yu^(-1)}, yv])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 1, 1}, yv])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv] + 
     G[{0, 1, yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw]/4 - 
     (9*G[{0, 1, yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1), 1}, yv]/2 + 
     G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yv]/4 + 
     G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (7*G[{0, 1, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1, 1, 1, yv^(-1), 1}, yw]/8 + 
     3*G[{0, 1, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, 1}, yv]/2 + 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (13*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv] + 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0, 1, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (19*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1, 1}, yw]/8 + 
     G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     2*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (37*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (43*G[{0, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (15*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (9*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]/2 - 
     G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (43*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (43*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yv])/4 - 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, 1}, yv]/2 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, 1}, yw]/2 + 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 + 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (21*G[{0, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 + 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv] + 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw] - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     6*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (93*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (31*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (45*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 5*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1}, yw] + 
     (3*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (49*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (27*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1, 1}, yw]/8 + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 - 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw]/8 - 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (45*G[{0, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     6*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (93*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (93*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/2 + 
     (23*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (49*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1, yv^(-1)}, 
        yw])/8 + (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (59*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (15*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (35*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (23*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (47*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 + 
     5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + 3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (51*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + 5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 - 
     (15*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     4*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (33*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (35*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (45*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (43*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1), 1}, yw])/8 + 
     (33*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/8 + 
     7*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1), yv^(-1)}, yw] - 
     15*G[{0, 1, yu^(-1), yu^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     (47*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (51*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (27*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     (17*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 + 
     (17*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (31*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv] + 
     7*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw] - 
     (255*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 - 
     (255*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     26*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     26*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (17*G[{0, 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (33*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     26*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     8*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (35*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     4*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (49*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     6*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (125*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     8*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     5*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (47*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 - 
     (95*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yv]/8 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yw]/8 + 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv] + 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     4*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/8 - 
     (11*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yv]/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw]/4 + 
     (21*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv] + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw] - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yv] + 
     2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv] + 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw] - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (51*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (47*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (27*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + 2*G[{0, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (33*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (51*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/2 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/2 - 
     91*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv] - 
     91*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     19*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     19*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yv] + 
     4*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yv]/4 + 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1}, yw]/4 - 
     3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] - 
     3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/4 - 
     (13*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (51*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (15*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (101*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yv])/2 - 
     (101*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 - 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     13*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv] + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     24*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 12*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 13*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
        yu^(-1)}, yw] - (11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 11*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (47*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 + 5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] - G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (19*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - 12*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 14*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (23*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (51*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + 13*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     20*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (39*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (97*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
       yu^(-1)}, yw] - (13*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (23*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        0, yu^(-1)}, yw] - (7*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 - G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
       0, 1/(yu*yv)}, yw] - (5*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 + (13*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (27*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (21*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (103*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 12*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (43*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (73*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw])/
      8 - (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw]/8 - 
     (27*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (117*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     8*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (39*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/8 - 
     (39*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (75*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (19*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (41*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/2 + 
     (11*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (19*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - 12*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 10*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (47*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     4*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - (21*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     12*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + 9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (71*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (47*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/
      2 - 5*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (21*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1), 1}, 
      yw] + (29*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1), yu^(-1)}, yw])/4 + 
     (51*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (47*G[{0, 1, yu^(-1), yv^(-1), 0, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] + 
     8*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (109*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (127*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw]/4 + 
     (39*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (51*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     11*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (91*G[{0, 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw]/4 + 
     (21*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (49*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/4 + 
     (63*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     21*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (123*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (103*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (57*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (31*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (35*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw]/2 - 
     (13*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (125*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (121*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (7*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (49*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (11*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw]/4 + 
     (11*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (45*G[{0, 1, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (41*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw]/4 + 
     G[{0, 1, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     6*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (47*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     6*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (47*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1, 
         yv^(-1)}, yw])/2 - (15*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     20*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 - 
     (51*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 - 
     G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (29*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     5*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (97*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 - (27*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (51*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (27*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (103*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 12*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (43*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (33*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1, yv^(-1)}, yw])/8 - 
     (49*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (85*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (143*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (181*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     14*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (27*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (101*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (23*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (79*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/4 - 3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] - G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (57*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (103*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     11*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (43*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, yv^(-1)}, yw]/4 - 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (49*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (125*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + 4*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/4 - 
     (121*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - 2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/2 - 
     (25*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (47*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/2 - 
     (23*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (63*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 13*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (67*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (135*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (17*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - 4*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        0, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (53*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     11*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 13*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (67*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (27*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (49*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     (19*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (35*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (35*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (45*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1}, 
        yw])/8 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (29*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1}, yw])/
      8 - (15*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (39*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw]/8 - 
     (55*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (73*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (199*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw]/8 - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (99*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (71*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + 3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (105*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (25*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (43*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (119*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, 
        yw])/8 - (127*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 - (11*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (55*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      4 - 7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (11*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 - (13*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (151*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (119*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (25*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (29*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
       1/(yu*yv), 1}, yw] - (89*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (25*G[{0, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1, 
        yv^(-1)}, yw] - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     (19*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (23*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (19*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (31*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (51*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (33*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     4*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (29*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (41*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 7*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, yv^(-1)}, yw])/4 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (29*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (157*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     (171*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (17*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (47*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (31*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw]/2 - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - 12*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (101*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (119*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (17*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (31*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + 9*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + 5*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, 
        yv^(-1)}, yw] - (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     8*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] - 
     (119*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      8 - G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw]/4 - 
     (127*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (29*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), 1}, yw]/4 - 4*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (43*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, 
        yw])/2 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (47*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     4*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, 
        yw])/2 - (13*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        0, 1/(yu*yv)}, yw] - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] + 13*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (101*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (27*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (123*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (35*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (101*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/2 - 11*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (27*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (63*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + (35*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/2 - 4*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yu^(-1)}, yw] - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (35*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 5*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + 9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (49*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 
         yv^(-1)}, yw])/8 + (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (67*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      2 - (23*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (113*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (31*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (47*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (87*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (23*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     7*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (35*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/2 - 5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + 11*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        0, yu^(-1)}, yw] - (13*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (17*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + 11*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (23*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (41*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (101*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (11*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (43*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw]/
      2 + 4*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (9*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1, 1}, yw]/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1), 1}, yw] - 
     (29*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (93*G[{0, 1, yv^(-1), 0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (47*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 0, yu^(-1)}, yw]/2 - 
     2*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (25*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1, yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1, 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (29*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (37*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, yv^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (9*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1, 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/8 - 
     (45*G[{0, 1, yv^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     4*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 + 
     (15*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     30*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (201*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/2 + 
     (29*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (103*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (93*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     21*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (113*G[{0, 1, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (41*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/4 + 
     (17*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (51*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (181*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     31*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     9*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (185*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (67*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (65*G[{0, 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (77*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (17*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (155*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (35*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (41*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw]/2 - 19*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 
     (51*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (59*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (33*G[{0, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/8 + 
     (9*G[{0, 1, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1, 1}, yw]/4 - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw] + 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     10*G[{0, 1, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (29*G[{0, 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (21*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (17*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (95*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (121*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (59*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (83*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (61*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (55*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (15*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (39*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (41*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (27*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (69*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (71*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (91*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (33*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     160*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (33*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw]/2 + 
     (15*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (39*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     4*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (61*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (39*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (149*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (11*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (145*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (13*G[{0, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw]/2 - 
     6*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (47*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (17*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/8 - 
     (75*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (111*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + 7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/
      4 - (29*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + (9*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (47*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (49*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (37*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (53*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (89*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (61*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (17*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (205*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (153*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (105*G[{0, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (13*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (33*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (87*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - 12*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (33*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 - 
     (67*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (77*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (139*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (59*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (101*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (9*G[{0, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1, 0, 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 0, 1, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1, 0, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1), 0, yu^(-1)}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1, yu^(-1)}, yw]/4 - 
     (9*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (35*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     7*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{0, 1, yv^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (5*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0, 1, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (51*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, 1, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (19*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw] + 
     (19*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     (27*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/8 - 
     (13*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1, yv^(-1), 1, 1, 0, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 1, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1, 1, 0, yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, yv^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1, yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, 1, 1, yu^(-1), 1}, yw]/8 + 
     3*G[{0, 1, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (7*G[{0, 1, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (25*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1, 1}, yw]/8 + 
     G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     2*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (43*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1, 1}, yw]/2 + 
     G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     3*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     3*G[{0, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (15*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (7*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     2*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (43*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (37*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (23*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1, 1}, yw]/8 + 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (45*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 - 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     4*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (25*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 - 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (23*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (93*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (33*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     6*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (93*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     (29*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (15*G[{0, 1, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (21*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1, 1}, yw]/2 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (21*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (93*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw] - 
     G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (9*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (31*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (19*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 5*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 + 
     (55*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (41*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (45*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (19*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 - 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (21*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (11*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (35*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 4*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         yu^(-1)}, yw])/8 + (9*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (15*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (47*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (11*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw] - 
     (51*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 - 
     (15*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     4*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (23*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (17*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (35*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (43*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (45*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, yv^(-1), yu^(-1), 0, 1, yv^(-1), 
        yv^(-1)}, yw]/8 - (29*G[{0, 1, yv^(-1), yu^(-1), 0, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1}, yw])/8 - 
     (17*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (17*G[{0, 1, yv^(-1), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (35*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw] + 
     (7*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (37*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (109*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     9*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (139*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 + 
     (17*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (109*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (95*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (33*G[{0, 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw]/4 + 
     (9*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (37*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (25*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (57*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (95*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (105*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 - 
     (71*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (47*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (121*G[{0, 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (35*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw]/2 - 
     (13*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (51*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (123*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/
      4 - (129*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (49*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (61*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (3*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw]/4 + 
     (33*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (47*G[{0, 1, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/2 - 
     2*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (43*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 + 
     G[{0, 1, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (47*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     6*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (47*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (31*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     20*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (41*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     10*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (97*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     13*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 11*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/2 + (9*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/2 - 
     (57*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (57*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (27*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (103*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 12*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (43*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (33*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw]/4 + 
     (43*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (103*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (71*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw]/2 + 
     (145*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (101*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 5*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 0, 
         yu^(-1)}, yw])/8 - 6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] - (5*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (9*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (73*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (23*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (147*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/8 - 
     (55*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (57*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (103*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     11*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (43*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     (73*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (123*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/4 - (129*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/2 - 
     (37*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (33*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/2 - 
     (23*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (23*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (101*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (49*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 13*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (67*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (57*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (9*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (19*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (53*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     11*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 13*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (67*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (91*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     (19*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (35*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (35*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (45*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (41*G[{0, 1, yv^(-1), yv^(-1), 0, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1}, yw])/4 - 
     5*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, yv^(-1), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1, 1}, yw] + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     3*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw] - 
     (21*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (85*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (43*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw] + 
     (111*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (45*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (31*G[{0, 1, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (27*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (31*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (111*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (255*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (19*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     6*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, yw]/8 + 
     (35*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (25*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     12*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     4*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (17*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     (125*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/4 - 
     (41*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (95*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (9*G[{0, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw]/8 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/8 - 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw]/8 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw]/4 + 
     (21*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw] - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (51*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (47*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (29*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw] + 
     2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (29*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/2 - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     11*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (29*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 4*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 + 
     G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw]/4 + 
     (109*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/8 + 
     (155*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (35*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw] + 
     (15*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 22*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (21*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (57*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 - (15*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (23*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (29*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         0, yu^(-1)}, yw])/2 - 
     (69*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (57*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + 3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (103*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     11*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (43*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 12*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (51*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1, 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw] + 
     (103*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     91*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw]/2 + 
     4*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (15*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1}, yw]/4 - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (51*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     11*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] + 
     (27*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 9*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        yu^(-1)}, yw] - (101*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 + 13*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        0, 1/(yu*yv)}, yw] - (7*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1, 1}, yw])/2 + 6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     24*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 12*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (61*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (47*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
       1/(yu*yv)}, yw] + (7*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (27*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (19*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (23*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (51*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     12*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 14*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 13*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (71*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw] - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     (17*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (117*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/8 - 
     (57*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (39*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (49*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (23*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (19*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 - 
     (41*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (53*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (47*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     4*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (21*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 12*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (71*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (25*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, 
        yw])/8 - (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (19*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (27*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     12*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (27*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (33*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 10*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
       yw]/2 - (47*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - 5*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 6*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (29*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 
         1}, yw])/8 - (27*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (39*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/2 + 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (17*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (97*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (111*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/
      8 + (29*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 - (29*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (41*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (87*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (37*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (41*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw]/8 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (89*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (55*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (73*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 - (199*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (71*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (105*G[{0, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (77*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (19*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (83*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (65*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (151*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (119*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
       1/(yu*yv), 1}, yw] - (47*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (89*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (25*G[{0, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/2 + 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (43*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 + 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (55*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (51*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (31*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/2 - 
     (33*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] + 
     (29*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (41*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     7*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (57*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (179*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (47*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), 1}, yw]/8 - 
     (101*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (19*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (47*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 4*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (115*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (55*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (35*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - 11*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (101*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 9*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (63*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (43*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     7*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (101*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 13*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (27*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (61*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 + (19*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - 4*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (35*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + 9*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (51*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + 5*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (49*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1, 
        1/(yu*yv)}, yw]/4 + (15*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), 1}, yw])/8 - 
     (89*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (29*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (157*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     (49*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (171*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (17*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (37*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     6*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (31*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (65*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (101*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (27*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/2 - (17*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + 13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - 12*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (31*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 - (119*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/4 - 
     (31*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (15*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + 5*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + 9*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1, 
         1/(yu*yv)}, yw])/8 + G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1), 1}, yw]/2 + (81*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      4 - (43*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, 
        yw])/8 - (63*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (67*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (113*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/8 - (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (87*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, 
        yw])/4 - (7*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/
      2 + (17*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 + (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     7*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (55*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yu^(-1)}, yw])/4 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (17*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + 11*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (41*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (35*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw]/
      4 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + 11*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - 5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (101*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (11*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (43*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 2*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (21*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw]/
      2 + 4*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, 
       yu^(-1)}, yw] + G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, yv^(-1)}, 
      yw] - G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 - 
     (7*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (9*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), 0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (89*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (39*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1, 1}, yw]/4 - 
     (13*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (91*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/4 - 
     (15*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/8 - 
     8*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (233*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (55*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (327*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (47*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (35*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (75*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (49*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (41*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (333*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (15*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (47*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (49*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (29*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (35*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 6*G[{0, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), 1}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (53*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (15*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (81*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (89*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 - 
     10*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1, 1}, yw]/4 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (27*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (63*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     (33*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (85*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 8*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 
        yu^(-1)}, yw] + (91*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (15*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     8*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (233*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (327*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (47*G[{0, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (79*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (41*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (25*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (81*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 - (21*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - (59*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw] - (59*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (333*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (47*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (29*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     6*G[{0, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/8 - 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/4 + 
     (7*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (27*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (35*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 - 
     (151*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 - (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - 2*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (59*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (77*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (35*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 - (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw]/2 - G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1)}, yw]/4 - 
     (151*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (35*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (77*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (39*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (39*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (59*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (69*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (69*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (59*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (23*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (53*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (19*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (383*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1, yu^(-1)}, yw]/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (31*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (35*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     5*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw] + 
     3*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (45*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     (25*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/8 - 
     (53*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/8 - 
     2*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (53*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (75*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (75*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (51*G[{0, 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1, 1, 0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     7*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 0, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (21*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 0, yu^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     11*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (35*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     (21*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     (21*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (37*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), 1}, yw]/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 0, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (11*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (19*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (21*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (35*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (41*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), 1}, 
       yw]/4 + (47*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (25*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), 1}, yw]/2 + 
     (11*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 
         yu^(-1)}, yw])/4 + (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 - G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw]/4 + (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1}, yw])/4 - G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw]/2 - (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (25*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - (11*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (35*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (13*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (59*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (59*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 + 
     (37*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     (15*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw]/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (19*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw]/2 - 
     (23*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (7*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (33*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - (33*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 0, yu^(-1)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw]/2 - 
     (63*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (213*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw]/8 - 
     7*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (57*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (39*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (149*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (45*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (43*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw]/8 - 
     (43*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (35*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (83*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      8 - (19*G[{0, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (29*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1)}, 
        yw])/8 - (23*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 + (17*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (253*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (39*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/8 + 
     (61*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      8 - (21*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (67*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     (37*G[{0, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), 1}, yw])/2 + 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 0, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw]/4 + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw]/8 - 
     (23*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (19*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (27*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (39*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (25*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (27*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (33*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (41*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (195*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/8 - 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (111*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (31*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (53*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, yw] - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw] + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 4*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (27*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         0, yu^(-1)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     18*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (35*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (33*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, 
        yw])/4 - (33*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (5*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (53*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 12*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        0, yu^(-1)}, yw] + (33*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (17*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - 4*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (17*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (35*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (25*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     4*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - 6*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yu^(-1), 1}, yw])/8 - 11*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        yu^(-1), yu^(-1)}, yw] - 
     (35*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (83*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     5*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (27*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 12*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 
         yu^(-1)}, yw])/2 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/2 - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw] - 
     (33*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (53*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (27*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 12*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      8 + 2*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - (19*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (13*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 7*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     (149*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 + (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw]/2 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (29*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (39*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (43*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      4 + (19*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/2 - 3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      8 + (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + (39*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (39*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yu^(-1)}, yw])/4 + 
     (23*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (27*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] + 
     9*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (37*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (37*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (37*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 + (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (37*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (43*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, 1}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (63*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (85*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (19*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, yu^(-1)}, yw])/2 + 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] - 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (63*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (213*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (149*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (45*G[{0, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     10*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 - (11*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw] - (23*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (253*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (39*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (19*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (67*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{0, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), 1}, yw]/2 + 
     10*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw] + 
     (35*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1}, yw])/2 + 
     5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 0, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw]/4 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw]/8 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (39*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (27*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (27*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (21*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (33*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        yu^(-1), 1}, yw]/2 - 17*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        yu^(-1), yu^(-1)}, yw] - 
     (85*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/8 - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (19*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 12*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 
        yu^(-1)}, yw] + 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 
        yv^(-1)}, yw] - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (47*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (53*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (53*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     7*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (77*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 12*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 7*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      4 + (11*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 - (19*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 7*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 7*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (195*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (47*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (111*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (53*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (43*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, yu^(-1)}, yw])/8 + 
     (19*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - 4*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (29*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 12*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 7*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1)}, yw] - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (53*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] - 
     18*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 12*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 + 
     (33*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (35*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1)}, yw])/8 - 11*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] - 
     (43*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - 4*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (17*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (17*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (35*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (25*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (13*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1}, yw])/8 + 
     (93*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      8 - (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (21*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      8 - (149*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (29*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/8 - 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (39*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (43*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (21*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 - G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1}, yw] + 
     9*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (37*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (37*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (39*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw]/2 - 
     (11*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - 3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     (39*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (29*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (39*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, yu^(-1)}, yw] - 
     (37*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (13*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (37*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (17*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (31*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, yu^(-1)}, yw] - 
     (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, yu^(-1)}, yw]/2 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw]/
      4 - (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, 
        yw])/4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), 
       yu^(-1)}, yw] - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/8 + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (39*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, yu^(-1)}, yw])/8 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw]/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 - (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 - (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (39*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw] - 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (65*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (59*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (59*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (65*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 75*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, yu^(-1)}, yw] - 
     5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     10*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/2 + 
     9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
        yu^(-1)}, yw] - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/4 - G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw]/2 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
         1}, yw])/4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, 
      yw] + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (25*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        0, yu^(-1)}, yw] - 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, 
        yv^(-1)}, yw] + (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (29*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1}, yw])/8 - 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (21*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (69*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, yu^(-1)}, yw])/2 - 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw] + 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, 
        yw])/4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yv^(-1)}, yw]/2 + (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      2 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/2 - G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
       1/(yu*yv)}, yw] + (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1}, yw])/4 - (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/4 - G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, yu^(-1)}, yw])/2 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
       yv^(-1), 0, yv^(-1)}, yw] + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yu^(-1)}, yw])/
      2 + (43*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
       yu^(-1), 1}, yw] + (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, 
        yw])/8 + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 - (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - 7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 
         yu^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/2 + (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (29*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (33*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, yu^(-1)}, yw])/
      4 + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
       yw] + 3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, yu^(-1)}, yw])/
      8 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
       1/(yu*yv)}, yw] + (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 - G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw]/2 - (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      2 + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      2 - (41*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
        yu^(-1), 1}, yw]/2 + (69*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), yu^(-1)}, yw])/8 + 
     (49*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1), 1}, yw]/2 + (49*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 + 
     (69*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 6*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1}, yw] + (29*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (29*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (211*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, yu^(-1)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (35*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 + 
     7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (51*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yu^(-1)}, yw])/
      8 + (63*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (77*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
       1}, yw] - (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yu^(-1)}, yw] + 
     (51*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (77*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1)}, 
        yw])/2 + (27*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 + (113*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/
      4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw]/2 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/
      4 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/2 - (7*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     9*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw]/2 + G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, 1}, yv])/2 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, 1}, yw])/2 - 
     (31*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (31*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (55*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (149*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 + 
     (149*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (87*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (61*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1, 1}, yw]/4 - 
     (21*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (29*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (27*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     2*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (91*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (37*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (31*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     4*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     8*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (41*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     8*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (19*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 78*G[{0, yu^(-1), 0, yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), 1}, yv]/2 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     2*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/8 + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), 1}, yv])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] - 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0, yu^(-1), 0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), 0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, 1}, yv])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (103*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/4 + 
     (103*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1), 1}, yw]/2 + 
     (29*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (59*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (37*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1), 1}, yw]/2 + 
     (29*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (71*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (79*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     17*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     4*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (59*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (41*G[{0, yu^(-1), 0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     13*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (67*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, yu^(-1), 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yv])/
      8 - (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/8 + 
     6*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv] + 
     6*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (43*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (29*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, 1}, yv])/8 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv] - 
     2*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] + 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (145*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/4 + 
     (13*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (81*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (81*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (59*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (67*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + 6*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 65*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (61*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (51*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (61*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, 
      yw] - (7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     15*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (21*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 35*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 121*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - 3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     22*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (21*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (13*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 7*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (33*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (73*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (157*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (67*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (89*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (187*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (257*G[{0, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 + 
     (13*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (59*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 33*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     15*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     22*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     22*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 12*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 44*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 18*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (37*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw]/2 + 2*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (53*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (37*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (25*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (23*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     17*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (59*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (87*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (53*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (127*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 6*G[{0, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1}, yw])/8 + 
     (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (63*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (19*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/4 + 2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (83*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (21*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (53*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (149*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw]/
      2 - 5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 10*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (79*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (45*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/
      8 - (21*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (17*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (11*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (173*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (263*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (47*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (73*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (59*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (189*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (153*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 0, 
        1/(yu*yv)}, yw]/8 + G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1, 1}, yw]/
      8 - (11*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     11*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw]/8 - 
     (15*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 + 
     3*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (43*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (21*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (15*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1), 1}, yw]/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1), yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1), yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (9*G[{0, yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (9*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (13*G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (23*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      4 - G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/4 + G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw]/2 - (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 11*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (21*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 13*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (27*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - 6*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw]/2 - G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw]/2 + 
     (59*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (61*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (27*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (49*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     7*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/2 + 
     3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (13*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (11*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     11*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 11*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 12*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (51*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - (47*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (63*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (189*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (99*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 - (39*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (43*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     6*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw] + 
     22*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 12*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 54*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 330*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
      yw] - 5*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (41*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (67*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (23*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (37*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (53*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 53*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (71*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (833*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (133*G[{0, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (37*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/
      4 - G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]/
      2 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/4 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
      yw] + (53*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (25*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (17*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (35*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1}, yw]/2 - 
     (11*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (139*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + 106*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (235*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (629*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (157*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/
      8 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/
      8 + (35*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (41*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + 41*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (835*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (181*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (411*G[{0, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1, 
         1}, yw])/8 + (23*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw]/4 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (17*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (315*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw]/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (103*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - (25*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw]/
      2 - (19*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (71*G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (13*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 - (205*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (89*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (31*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (93*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (127*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (67*G[{0, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (15*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw]/2 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      4 - G[{0, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      2 + (15*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/
      2 + G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/
      4 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (21*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         yu^(-1), 1}, yw])/8 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
        yu^(-1), yu^(-1)}, yw]/2 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw]/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/
      4 - (49*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 0, 
        yv^(-1)}, yw]/8 + (9*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, 
        yw])/8 - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw]/
      2 - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     6*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
       1/(yu*yv), yv^(-1)}, yw] - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      2 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/4 + G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/4 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (39*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/4 + (11*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (15*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 - G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw]/4 - (9*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (31*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (31*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (115*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (91*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1}, yw])/8 - 
     3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/8 - 
     (81*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/
      8 + (29*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw]/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (15*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/8 + G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (85*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (33*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/
      2 - (25*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 47*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (265*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (243*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (635*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (349*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (49*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - 3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (5*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (35*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (227*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (1285*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (339*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (337*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (63*G[{0, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 - (13*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (205*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1), 1}, yw]/4 - 
     (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 - (55*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/8 + 12*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv)}, yw] + (39*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1}, yw])/8 - 
     (39*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (217*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw]/8 + 
     (11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - (53*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (31*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      4 + (27*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 + 
     (19*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 10*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] - (97*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw] + 
     10*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (51*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (65*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 - (199*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (9*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + (21*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1}, yw] + 
     (65*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (29*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (129*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (893*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (341*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (43*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (77*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (115*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 36*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] + (9*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (17*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (7*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (63*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (51*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (33*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (309*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (389*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (53*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     83*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (11*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 0, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, 1}, yv]/4 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, 1}, yw]/4 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, yu^(-1)}, yv]/2 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     (9*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), 1}, yv])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), 1, 0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1, 1}, yv])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/8 - 
     (7*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     (57*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (57*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     8*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (123*G[{0, yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1, 1}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     (49*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (35*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (95*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     4*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (47*G[{0, yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (33*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 + 
     (89*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (89*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 - 
     2*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (131*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (43*G[{0, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, 0, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1, 1}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (31*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw])/4 - 
     (29*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (77*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (59*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/8 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1, 1}, yw]/4 + 
     (7*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (23*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (73*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (45*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (101*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (95*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (119*G[{0, yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (35*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (47*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (55*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (47*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (85*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (29*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (25*G[{0, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/4 + 
     (9*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw]/4 - 
     (9*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (45*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (65*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      4 - (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 - (23*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (29*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (125*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      8 - 4*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     (41*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (35*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (17*G[{0, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
        yv^(-1)}, yw]/4 + (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (39*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + 7*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 4*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1}, yw]/4 + (11*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 - (13*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (147*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (145*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1, yu^(-1)}, yv]/2 + 
     G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (5*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), 1}, yv])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/8 - 
     (25*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv), 1}, yw]/4 - 
     (11*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (41*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), 0, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw]/8 + 
     (23*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (11*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     (11*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     4*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (97*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (73*G[{0, yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 1, 1, 0, yu^(-1), yu^(-1)}, yv]/2 + 
     G[{0, yu^(-1), 1, 1, 1, 0, yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 1, 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, 1, 1, 1, 0, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1, 1, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), 1, 1, 1, 1, 1, 1}, yv])/2 - 
     (25*G[{0, yu^(-1), 1, 1, 1, 1, 1, 1}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1, 1, 1, 1, yu^(-1)}, yv])/2 + 
     (7*G[{0, yu^(-1), 1, 1, 1, 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, 1, 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1), 1}, yv])/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1), 1}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (11*G[{0, yu^(-1), 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, 1}, yv])/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (23*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1), 1}, yv])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yu^(-1), 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1, 1}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (7*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/8 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, 1}, yv])/4 + 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (11*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1), 1}, yv]/2 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (27*G[{0, yu^(-1), 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (17*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (13*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/8 + 
     (13*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/4 - 
     (23*G[{0, yu^(-1), 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (29*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/8 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1, 1}, yw] + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (27*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     3*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 - 
     (11*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (85*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     7*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1, 1}, yw] - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/2 + 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (17*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (21*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 + 
     2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (25*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (25*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/2 - 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (19*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (65*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/
      8 - (15*G[{0, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1, 
        yv^(-1)}, yw]/4 + (5*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yv])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), 1}, yw])/8 + 
     (35*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (35*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     5*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (51*G[{0, yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw]/2 - 
     3*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (49*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (13*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     (43*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (79*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     (37*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     8*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (59*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (43*G[{0, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yv])/
      8 - (3*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1), yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0, yu^(-1), 1, yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (25*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, 1}, yv])/4 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, yu^(-1)}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1), 1}, yv]/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (27*G[{0, yu^(-1), 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, 1}, yv]/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, 1}, yw]/2 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/4 - 
     2*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/4 - 
     2*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/4 + 
     (37*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (21*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (29*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     2*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 4*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{0, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yv])/4 + 
     (27*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (73*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     4*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (67*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     (25*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     12*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (49*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (49*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] + G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/4 - G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
       1}, yw] + 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (7*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 4*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (75*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (49*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (49*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (49*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 - G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        0, 1/(yu*yv)}, yw]/8 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (33*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - 6*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (49*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (23*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (23*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 - (75*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
       0, yv^(-1), 1}, yw] - G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yu^(-1)}, yw]/2 + 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (57*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - 10*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (23*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 0, 
        yv^(-1)}, yw]/4 - (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (19*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     2*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (37*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - (37*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw]/2 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - 6*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (25*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (25*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + 5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (25*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (9*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (21*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (41*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1, 
       1/(yu*yv)}, yw] + 7*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (23*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1), 1}, yw])/4 - 
     (29*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     (45*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     7*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (47*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1, 1}, yw]/2 + 
     (11*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     7*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (59*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (75*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (51*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (33*G[{0, yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (23*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     4*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (73*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (11*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (85*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (25*G[{0, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1, yv^(-1), 1, 0, yu^(-1), 
        yu^(-1)}, yw]/4 + (11*G[{0, yu^(-1), 1, yv^(-1), 1, 0, yu^(-1), 
         yv^(-1)}, yw])/8 + (7*G[{0, yu^(-1), 1, yv^(-1), 1, 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1), 1}, 
       yw]/2 + (9*G[{0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/
      8 + (9*G[{0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 0, yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1, 1}, yw]/2 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/8 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     4*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (19*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (33*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw]/2 - 
     (17*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     (15*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     (27*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (29*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw] - 
     (15*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (65*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (57*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (49*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (45*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (49*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (49*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/8 - (15*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (33*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - 6*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (49*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (23*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (23*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1), yu^(-1)}, 
       yw] - (61*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (11*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1), 
        1}, yw]/8 - (45*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (45*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (43*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1, 1}, yw] + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     8*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     (49*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (49*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (25*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1, 1}, yw]/4 - (3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 6*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 11*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (21*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (17*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (27*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (19*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (49*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (21*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (23*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, 
        yw])/8 + (17*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1)}, yw])/8 + G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1}, yw]/4 + 4*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (75*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (97*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/8 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     4*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (31*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (35*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (15*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (27*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (47*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (31*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (19*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (47*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (17*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 4*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (121*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (31*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - 4*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (11*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (39*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (83*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - (11*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/4 - 
     (21*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/4 + 
     (31*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (75*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 + (13*G[{0, yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/
      8 + (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     (21*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (33*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (17*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - (71*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (23*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (103*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (123*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), 1}, yw]/2 - 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (41*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 0, yv^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/2 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     8*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (27*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (27*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (61*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (33*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] - (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/8 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (29*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (25*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw]/2 - 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (31*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (25*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (53*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
      yw] + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (27*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - 3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (25*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (31*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - 4*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (53*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (35*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 4*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + (27*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 - 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (23*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (17*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (31*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (33*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 4*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
       yv^(-1), 1}, yw] - (35*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (57*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (43*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (57*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 12*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (45*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - (35*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw]/2 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (61*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      8 + (33*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 - 2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
       yv^(-1)}, yw] + (17*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (25*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/4 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       yu^(-1)}, yw] - 2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] + (19*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 4*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     3*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), 1, yv^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1}, yw]/4 - G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/2 - G[{0, yu^(-1), 1, 1/(yu*yv), 
       1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (25*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yv] + 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, 1}, yw] - 
     (27*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (27*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yv] - 
     3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (59*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + 6*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 25*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/4 + 
     5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (19*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (73*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
       yv^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 15*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + 55*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (37*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw]/2 - (5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (45*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (11*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw]/4 - 7*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] - (21*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (17*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (75*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     16*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (347*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (45*G[{0, yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (39*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] - 8*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (19*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     19*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, 
       yw]/2 - (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, 
        yw])/2 + 5*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + (17*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     37*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 - (15*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 55*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (63*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (59*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (27*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (11*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (145*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (19*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (115*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (157*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (73*G[{0, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (9*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (35*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (43*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     4*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] - G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] + 
     (15*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw]/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (29*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (73*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     20*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (53*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (15*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/4 + 
     3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (49*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (11*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (77*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (41*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (29*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      4 - (25*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 - (17*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (61*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     21*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (15*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (43*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (81*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (47*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (263*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (55*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 4*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 
        yu^(-1), yu^(-1)}, yv] - 4*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1), 1}, yw]/2 - 
     (9*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (25*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/8 - 
     (87*G[{0, yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw]/2 - 
     (9*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw]/2 - 
     (41*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     5*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 - 
     (113*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (57*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (129*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (47*G[{0, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1), 1}, yw]/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw]/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1), 1}, yv])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (11*G[{0, yu^(-1), yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (31*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, 1}, yv])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     4*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (15*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (13*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (77*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     4*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (71*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, 1}, yv])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yv])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (17*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (49*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yv] + 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     12*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (49*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (43*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (29*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (31*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - 6*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (23*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (51*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 6*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (25*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/4 - (23*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1), 
       1}, yw] - (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (61*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (25*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (21*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (39*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         yv^(-1)}, yw])/4 + (15*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1, 1}, yw]/4 + G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
       yu^(-1)}, yw] + (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + 2*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (23*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (9*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/8 - (11*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (21*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - 7*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (13*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (47*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (51*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 5*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 - (27*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (49*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (69*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (71*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (27*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 0, 
       yv^(-1)}, yw] - G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 0, 
        1/(yu*yv)}, yw]/8 + (3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 
         1}, yw])/2 - (19*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (21*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
       yu^(-1), 1}, yw] + G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
       yu^(-1)}, yw] - (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 2*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (33*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (55*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw]/2 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/4 - 
     6*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 + (9*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (27*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (35*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (33*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (33*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (11*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (37*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
        yu^(-1), yv^(-1)}, yw] + 
     (21*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 1}, 
        yw])/2 + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 7*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (31*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      2 - (101*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (97*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw]/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (17*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (33*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] - (35*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
       1/(yu*yv), 0, yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (21*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (53*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (37*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (63*G[{0, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1), yv^(-1)}, yw])/4 + 
     (49*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), 1}, yw]/4 - 
     (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw] + 
     (39*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (31*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (83*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1, 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw]/4 - 
     (25*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yv] + 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw]/4 - 
     (11*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yv])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, 1}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yv])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yv] + 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     12*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (41*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (47*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (67*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] + (17*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (37*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (47*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
        yv^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yu^(-1), 
        1/(yu*yv)}, yw]/2 - 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1), 1}, yw] + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1), yu^(-1)}, yw] + 11*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        0, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - 
     21*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (13*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        0, yv^(-1)}, yw] + 9*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yv] + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yw] + (5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw]/2 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1}, yv] + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1}, yw] - 12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yv] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 60*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yv] - 60*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 24*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     24*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 18*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] - 
     4*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (13*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (13*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 24*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (27*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 16*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (33*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (21*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1}, yw] - 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/2 + 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw]/4 - 11*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 11*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     10*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/
      4 - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (29*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (23*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 12*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 14*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 11*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 13*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (21*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1}, yw] - (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (33*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (39*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (71*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (37*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
      yw] + (23*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (53*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      2 + (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1)}, yw] + (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + 24*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (69*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (33*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (47*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (29*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (43*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (81*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (81*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (35*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + 5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (47*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (9*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (37*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (33*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 22*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (25*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 19*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 0, 
       yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1, 
        1}, yw]/4 - (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/2 - G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1, 
       yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1), 1}, yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 30*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (55*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (135*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 25*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (103*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw]/4 - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (35*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (53*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (49*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw]/4 - 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw] + 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (25*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (49*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 12*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         0, yv^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        yu^(-1), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, 
        yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
       yw] - 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - 8*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw]/4 - 11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     10*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (29*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (23*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 12*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 14*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 11*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 13*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/
      4 - 18*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (25*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1, 
       1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - 7*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (23*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw]/4 + G[{0, yu^(-1), yu^(-1), yv^(-1), 
       yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/2 - (139*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        0, yv^(-1), yu^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), 
       1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw] - 
     (51*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (27*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (227*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (47*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 6*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 0, yv^(-1)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw]/2 - (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] + 12*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 10*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (33*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw] + 
     (29*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw]/2 - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] - 5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + 
     4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (53*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (17*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (69*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - 6*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw]/2 + 
     5*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (21*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + (47*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw]/2 + 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (59*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     20*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + (33*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1, 1}, yw]/8 + (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/4 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw] - 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + 7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 0, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (101*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (111*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (197*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), yv^(-1)}, yw])/8 - 
     (101*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (69*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (75*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 0, 
       yv^(-1)}, yw] + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 0, yv^(-1)}, yw] - 
     (57*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw]/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (29*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1}, yw] + (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (41*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         0, yv^(-1)}, yw])/8 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1}, yw]/2 - 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (35*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (37*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (31*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1}, yw] + (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (53*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), 1}, yw]/4 - (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/
      4 + (29*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (43*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
        yv^(-1)}, yw] - (31*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1, 1}, yw] + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
        yu^(-1)}, yw]/4 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
        yv^(-1)}, yw]/4 - (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yu^(-1), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 24*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]/
      2 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (55*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 10*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 8*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        yv^(-1), 1}, yw]/2 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
      yw] - (145*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, 
       yw]/2 - (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        0, 1/(yu*yv)}, yw]/2 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (55*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 - 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
       yw]/4 - G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
       yu^(-1)}, yw] - (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + 
     4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (75*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (31*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - 4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - 7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (45*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (141*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yu^(-1), yv^(-1)}, 
        yw])/8 + (65*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw]/2 + 
     (65*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (53*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (137*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, 
        yw])/2 - (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (25*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (55*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (153*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (33*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (43*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (101*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (13*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 10*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (37*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (37*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (49*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + (27*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (37*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (9*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 4*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (21*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (45*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 11*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (41*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 13*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (27*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw]/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (49*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/
      2 + 14*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (31*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (13*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (25*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]/
      4 - (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1), 1}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (39*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/4 + 
     (21*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 - 3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 10*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (47*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (125*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (75*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (37*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     (69*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     (33*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (37*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     42*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     282*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (71*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (59*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (79*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (39*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (57*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (33*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (37*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (31*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (9*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (29*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (23*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (35*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 - (47*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 54*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (35*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (687*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (279*G[{0, yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (25*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (7*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 + (15*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 - (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + 2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        0, 1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        1, 1}, yw]/4 + 2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] + G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
       yv^(-1)}, yw] - G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 + G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
       yu^(-1), 1}, yw] - 5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      2 + (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (69*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (25*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (51*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (25*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw])/
      4 - 5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (31*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 - 
     (33*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (121*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (669*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (49*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (493*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (183*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/
      2 - 2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - 2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (9*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (43*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (59*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (315*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (183*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (45*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (293*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw]/8 - 
     (15*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (51*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (57*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (63*G[{0, yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (31*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     3*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     4*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (65*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (95*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 6*G[{0, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1, 0, yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 - 
     (65*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (59*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (49*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (25*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
        yv^(-1)}, yw] - (5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/2 + (15*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (15*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (9*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1), 1}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw] + 
     (55*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (23*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 0, yv^(-1)}, yw]/2 - 
     (21*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (45*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 0, 
        yv^(-1)}, yw]/8 + (13*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (11*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (31*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 + 
     4*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw] + 
     (41*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (53*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (7*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1)}, 
        yw])/8 - G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/
      4 + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 - 5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (15*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (23*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         0, yv^(-1)}, yw])/8 - 5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (15*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw]/8 + 2*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), yv^(-1)}, yw])/
      2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (31*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 - 30*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        1}, yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (71*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, 
       yw]/4 + (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (63*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yu^(-1), 
       1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1), 1}, 
       yw]/2 - (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 0, yv^(-1)}, yw]/4 - 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/4 + 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (25*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (33*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (49*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 12*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (29*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     4*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      2 - (17*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - 5*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw]/4 - 11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/4 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/2 - 
     (23*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     10*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/
      4 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (29*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (23*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 12*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 14*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 11*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 13*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/2 - 18*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1}, yw] - (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/4 + 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1, 
       1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
       yw] - 7*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (23*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
       yw]/4 - (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 + 9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (65*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (27*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (61*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (47*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 6*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw]/2 - (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1}, yw] + 12*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 10*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (33*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
       yw] + (75*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw]/2 - 2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, yu^(-1)}, yw] - 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + 4*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (53*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (17*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw]/2 + 
     5*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (21*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1}, yw])/2 - (25*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (35*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (61*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (23*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 - 
     (23*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw] + 
     11*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1}, yw])/2 + 30*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1), yu^(-1)}, yw] + 222*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     14*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - (23*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (29*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (39*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 + (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (45*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (75*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (227*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (35*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 34*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (75*G[{0, yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1), 1}, yw]/4 - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] - 
     (35*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (63*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (59*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 0, yv^(-1)}, yw]/4 - 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (49*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1}, yw] - 7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (19*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 0, 
         yv^(-1)}, yw])/4 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] + (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (47*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     4*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (15*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/2 + 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/
      2 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, 
       yw] - (13*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - (11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 5*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 0, 
         yv^(-1)}, yw])/4 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1, 
       1/(yu*yv)}, yw] - 12*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - 7*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/2 - (23*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (23*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1}, 
        yw])/2 + 18*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + 156*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        yv^(-1), yv^(-1)}, yw] - 
     (45*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1}, yw] - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (43*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     5*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (81*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw]/4 - (49*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/4 - (29*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 24*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] - (23*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 11*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 84*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     11*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/
      4 - (29*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (23*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] + 11*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (51*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     12*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 14*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (21*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     13*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (49*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, 
       yw]/4 - 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        yu^(-1)}, yw] - (55*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (223*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (49*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (123*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (47*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (37*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/2 - 5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
       yw] + 4*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] + 
     10*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (31*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw]/2 - (3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (53*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 12*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (33*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     10*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, 
       yw] - 6*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw]/2 + 
     (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + 5*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 6*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (45*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (17*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
       yw] - (35*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (33*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (101*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (667*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (93*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 121*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (183*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/4 - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] + (29*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (59*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 154*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (221*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (161*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (35*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1}, yw])/8 + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw])/4 + 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (63*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw]/
      2 + 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (31*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (19*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         0, yv^(-1)}, yw])/8 - 
     (39*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1}, yw]/2 - 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1}, yw] + (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, 
      yw] - (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (33*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         0, yv^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/8 + (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (57*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         0, yv^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1}, yw]/2 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] + 
     (19*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, 
       yw]/2 - (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1}, yw] + 12*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
       yw] + 12*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (31*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, 1}, yw]/2 + 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw]/2 - 
     (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (73*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (223*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (37*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (495*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, 
        yw])/8 - (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1, 1}, yw] + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
       yu^(-1)}, yw] + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
       yv^(-1), 1}, yw] - (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (43*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + 12*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (47*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (43*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, 
       yw]/2 - (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 - (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (51*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 12*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (31*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (425*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/2 + 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - (9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (31*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      8 + (59*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/2 + 147*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        0, yv^(-1), yv^(-1)}, yw] - 
     (243*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/8 - (339*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - (7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yv^(-1)}, yw])/4 + (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 0, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (27*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 26*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     (37*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (17*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (643*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (37*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (17*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 - 
     11*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + 5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (169*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/4 - G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 + 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (21*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (41*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 1}, yw]/
      4 + (23*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (33*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
       1, 1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (9*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (31*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 + (33*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     5*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (7*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (119*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (91*G[{0, yu^(-1), 1/(yu*yv), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     (151*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (23*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (33*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 0, yv^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1, 1}, yw]/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, yv^(-1)}, yw]/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1}, yw]/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (11*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (119*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1}, yw] + 
     (31*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 47*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (527*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
       yv^(-1), 1/(yu*yv), 1}, yw] + 
     (241*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 158*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (349*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (97*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1}, 
        yw])/8 - 3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (5*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (35*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (11*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (227*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/8 + (1279*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (169*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (335*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (63*G[{0, yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
       yv^(-1), 1}, yw] + G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 
       yu^(-1)}, yw] + (19*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      2 - 4*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/2 + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw]/2 + (3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/2 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (17*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/4 - 7*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (7*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (19*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + (29*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (51*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
       yu^(-1), yv^(-1), 1}, yw] + 
     5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - (23*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (29*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      4 - (151*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (39*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
       yv^(-1), yu^(-1), 1}, yw] + 
     (45*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 4*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/8 + 
     (83*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + (731*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (327*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (297*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (115*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (71*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + (33*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     4*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (19*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - 5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (41*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (209*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (163*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (95*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (43*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (543*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (53*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 0, 1/(yu*yv)}, yw]/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1, 1}, yw])/8 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     4*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (13*G[{0, yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 
        yv^(-1)}, yw]/2 + (23*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     (35*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (23*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 - (83*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + (21*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (95*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 14*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (111*G[{0, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1), 1}, 
       yw]/8 - (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1), yu^(-1)}, yw])/
      4 - (47*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (85*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 0, yv^(-1)}, yw]/4 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1, 1}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     2*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (25*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw] + 
     3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 0, yv^(-1)}, yw])/4 - 
     (23*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1}, yw]/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (43*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw]/4 + 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (57*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (23*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), 0, yv^(-1)}, yw] + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 4*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 4*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (51*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 + 4*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + (13*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (23*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (25*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 2*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (19*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
        yv^(-1), 1}, yw]/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (45*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw]/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + 5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (31*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (51*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 4*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (63*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, yv^(-1)}, yw])/8 + 
     (35*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (27*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1)}, yw]/2 + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (23*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (41*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      4 - (63*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (37*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (53*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (91*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (43*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (65*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 0, yv^(-1)}, yw])/8 - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
       yv^(-1)}, yw] + (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
      yw] - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw])/
      4 + (29*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 - (19*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (33*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1)}, yw])/
      2 + 5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + (11*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (17*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (23*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] + 
     6*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 4*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (57*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (53*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 7*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw]/2 - G[{0, yu^(-1), 1/(yu*yv), 1, 
       1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (65*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, yv^(-1)}, yw]/2 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1}, yw]/4 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/8 + (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/4 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     8*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, 
      yw] + (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 - (29*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw]/2 + 
     (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (43*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (31*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (71*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (85*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
       1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (159*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1}, yw])/8 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (51*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 0, 
        yv^(-1)}, yw]/8 - (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 0, 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, 
       yw]/4 - (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/
      2 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 + 
     (57*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (19*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/4 + 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        1}, yw]/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yu^(-1)}, yw]/2 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yv^(-1)}, yw]/2 - (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (43*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (29*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (33*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        yv^(-1), 1}, yw]/4 - (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/
      4 + (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     8*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, yv^(-1)}, 
        yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1, 1}, yw] + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yw]/4 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
        yv^(-1)}, yw]/4 - (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1, yu^(-1), 1}, yw]/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (55*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/4 + 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 24*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (55*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (73*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 - 
     (41*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw]/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 - 
     (35*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (53*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     8*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         yv^(-1), 1}, yw])/4 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        0, yv^(-1), yu^(-1)}, yw] - 
     (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        0, 1/(yu*yv), yu^(-1)}, yw] - 
     (47*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (19*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, yv^(-1)}, yw]/4 + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (43*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (55*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] - 
     (89*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (49*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (29*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (51*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (49*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/8 + 
     (31*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (69*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       0, 1/(yu*yv), 1}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (83*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      4 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
       yw] + (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/
      4 - (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 - (23*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - (47*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 16*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 0, yv^(-1)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
       yw]/4 - (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 
     13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 7*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (43*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/2 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/8 + (25*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/8 - 4*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (39*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (37*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (17*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (31*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (21*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (41*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/8 - (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 0, 
         yv^(-1)}, yw])/2 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1}, yw])/4 + 
     4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/2 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/8 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yv^(-1), 1}, yw])/8 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 - (147*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (431*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (93*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 131*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (105*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 - (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1, 1/(yu*yv)}, yw]/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/8 - G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
       1/(yu*yv), yv^(-1), 1}, yw] + 
     (181*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (1011*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/8 - 
     24*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (179*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (63*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1}, yw]/2 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw] + 
     (57*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (49*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 0, 
        yv^(-1)}, yw]/8 + (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 0, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/
      8 - (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1}, yw])/4 - (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (43*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (37*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, yv^(-1)}, 
        yw])/8 + (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (43*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (29*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (53*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 
         yv^(-1)}, yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (47*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, 
       yw] - (39*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (71*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, yv^(-1)}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (43*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (45*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (29*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 
        yv^(-1)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (55*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 0, yv^(-1)}, yw] + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (49*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1}, yw])/4 + (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (29*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (51*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (49*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 - (109*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (317*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw]/8 + 
     (89*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (695*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 
         yv^(-1)}, yw])/8 - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        0, 1/(yu*yv)}, yw] - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, 1}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw])/
      4 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (43*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + (95*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (49*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (69*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/4 + 
     (163*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1}, yw])/4 - (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1, yu^(-1)}, yw])/4 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 18*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 12*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (35*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (427*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
        yw])/8 - (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/4 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (35*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw]/2 + 
     (135*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (795*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     25*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (187*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (37*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (45*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1)}, yw])/
      8 + (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (17*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (47*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (47*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (171*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 + (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (37*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (53*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (225*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1)}, 
        yw])/4 - (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (53*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (39*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     6*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (29*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (39*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + 5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (179*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (39*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (19*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, yv^(-1)}, yw])/
      4 - (97*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1}, 
        yw])/8 - (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 
         yu^(-1)}, yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), 1, yv^(-1)}, yw])/8 + 
     3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/
      8 + (37*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + (517*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (75*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (269*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (111*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 0, yv^(-1)}, yw]/2 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 - 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (43*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (111*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 + 
     (263*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (61*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (207*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
        yv^(-1), 1}, yw]/4 - (37*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         yv^(-1), yu^(-1)}, yw])/8 - 
     (121*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/
      8 + (45*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (93*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (87*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 0, yv^(-1)}, 
        yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 0, 
         1/(yu*yv)}, yw])/4 - 7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 
        1}, yw] + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, 
        yw])/4 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/
      2 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/2 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
       yv^(-1)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1/(yu*yv), 1}, yw] - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, yv^(-1)}, yw])/
      8 + (55*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
        yu^(-1)}, yw] - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
       yv^(-1)}, yw] + (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, yv^(-1)}, yw])/
      4 + (37*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
       yu^(-1)}, yw] - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 
        yv^(-1)}, yw] + (23*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - 3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (71*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, yv^(-1)}, yw])/
      8 - 12*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] - (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
      yw] - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1}, yw])/
      2 + 11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
        yu^(-1)}, yw] + (133*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/2 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     (61*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1, 0, yv^(-1)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/2 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
       yv^(-1)}, yw] + (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + 4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        yu^(-1)}, yw] - (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
      yw] - (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 28*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 0, yv^(-1)}, yw] - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1}, yw])/2 + 4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, yu^(-1)}, yw] + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 6*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (129*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, yv^(-1)}, 
        yw])/8 - (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, yv^(-1)}, yw])/4 + 
     (69*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (25*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1}, yw])/
      8 + (37*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (397*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (47*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        0, 1/(yu*yv), yv^(-1)}, yw] + 
     (51*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (79*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, yv^(-1)}, yw])/
      8 + (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, 1, yv^(-1)}, yw] + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1)}, yw]/4 - (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (35*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (129*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, yv^(-1)}, 
        yw])/8 - (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (247*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, yv^(-1)}, yw])/8 - 
     (115*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1}, yw]/2 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, yv^(-1)}, 
       yw] + 14*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/
      2 - (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         yu^(-1)}, yw])/4 - (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (201*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (141*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (59*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 0, yv^(-1)}, yw])/8 - 
     (125*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw]/2 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1, yv^(-1)}, yw]/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
       1}, yw] - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
       yu^(-1)}, yw] + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
       yv^(-1)}, yw] + (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         yv^(-1)}, yw])/8 + 16*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     (13*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1}, yw] + 
     5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
         yv^(-1)}, yw])/8 + (201*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       yu^(-1)}, yw] - (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + (19*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1)}, yw])/2 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw]/4 - 2*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/2 + (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]/2 - (15*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1, 1}, yw])/2 - 
     (17*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (31*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (55*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/4 + 
     3*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (63*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (61*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (85*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (149*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (87*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (49*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (19*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (61*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (37*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (39*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (37*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (31*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (97*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     4*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (45*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (25*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 78*G[{0, yv^(-1), 0, yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw]/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1), 1}, yw])/4 - 
     3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     4*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), 0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     5*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1), 1}, yw]/4 - 
     5*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (21*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1), 1}, yw]/4 - 
     5*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (41*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (21*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (103*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (27*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     4*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (21*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (67*G[{0, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw] + 
     (29*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     6*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1}, 
       yw] - 11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw]/2 + (11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     16*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, 1}, yw])/
      4 + (23*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      2 + 3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 48*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 4*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/2 + (7*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/8 - (17*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     5*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (13*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw]/2 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + 10*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (233*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 18*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (451*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (133*G[{0, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     6*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1, 1}, yw])/8 - 
     (17*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw] + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     (9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (23*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      4 + G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/2 + G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw]/4 + 3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (5*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (145*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (59*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (81*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     18*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     36*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (19*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 9*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 36*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (67*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     5*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (51*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (61*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      4 - (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 7*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (67*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 - 
     (271*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (89*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (257*G[{0, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1}, yw])/8 - 
     (23*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw]/4 + 
     3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/2 - 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] + (11*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/4 + 
     (27*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (17*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw]/4 + G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw]/4 + 2*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1)}, yw] + (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (149*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (45*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (21*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (17*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + 14*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (53*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/2 - 
     (155*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 6*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     (53*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (21*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (173*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (133*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (59*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (153*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, 1}, yw])/8 + 
     (19*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (37*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (43*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (67*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw]/4 + 
     (11*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (315*G[{0, yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/8 - 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (205*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (45*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (93*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (67*G[{0, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1), 1}, 
       yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/8 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw]/2 + 
     (9*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/2 - G[{0, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/2 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1}, yw])/8 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/
      2 - (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (19*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
         yv^(-1), 1}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
        yv^(-1), yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/8 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      2 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/8 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, 1}, yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw]/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/8 + G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1}, yw]/8 - G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]/4 + (21*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 
         yv^(-1), 1}, yw])/8 - 
     (15*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 + 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (7*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (9*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, 
         1}, yw])/8 - G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, 
       yw]/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      2 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw]/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 + (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/2 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
      yw] - 6*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
      yw] + (7*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (39*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (11*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] + (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (77*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw]/4 - 
     (23*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (17*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (91*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/
      2 + (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (205*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (39*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (75*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (39*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (9*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (9*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (29*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (51*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 9*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1}, yw] - (21*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
       1/(yu*yv), 1/(yu*yv)}, yw] - 
     (53*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (31*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      4 + 11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (27*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 24*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] + G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (17*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - 24*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (19*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (97*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (51*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (25*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (17*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (9*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - 7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw]/2 + (11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (63*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (61*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (53*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, yv^(-1), 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1, 1}, yw]/4 - 
     G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (9*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (13*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), 1}, yw]/8 - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (29*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/4 - 
     (31*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw])/4 + 
     (57*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (123*G[{0, yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (19*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (33*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (35*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 - 
     (59*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - 2*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (43*G[{0, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/4 + 
     (13*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw]/4 - 
     (11*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/2 + 
     (25*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (21*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + G[{0, yv^(-1), 1, 0, 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] + 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (35*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw]/4 + 
     (45*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]/4 - 
     2*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (65*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 + 
     (11*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (35*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
      yw] + (17*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 + (39*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (101*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (147*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (5*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (11*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     (11*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (23*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     4*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (73*G[{0, yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, 1, 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 1, 1, 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1, 1, 1, 1, 0, 1/(yu*yv)}, yw] - 
     (25*G[{0, yv^(-1), 1, 1, 1, 1, 1, 1}, yw])/2 + 
     G[{0, yv^(-1), 1, 1, 1, 1, 1, yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1, 1, 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1), 1}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (11*G[{0, yv^(-1), 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (15*G[{0, yv^(-1), 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw]/8 + 
     3*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1), 1}, yw]/2 + 
     (7*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (23*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (23*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, yv^(-1), 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (23*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), 0, yv^(-1), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/8 + 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw]/8 + 
     (11*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (29*G[{0, yv^(-1), 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1, 1}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw]/2 + 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     3*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     3*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (27*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (21*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (23*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (27*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (19*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw])/2 + 
     5*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (19*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (7*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (15*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 + 
     (27*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     7*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     6*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1, 1}, yw] + 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (17*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/2 - 
     (13*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 + 
     2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (35*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/8 - 
     (5*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1, 
        yv^(-1)}, yw]/4 + G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1, 
       1/(yu*yv)}, yw] + G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), 1}, 
       yw]/4 - (3*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 
        1}, yw]/2 - (7*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/4 + 7*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (21*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 
       1/(yu*yv), 1}, yw] + (37*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (61*G[{0, yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (15*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     3*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (23*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (27*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (9*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (55*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (25*G[{0, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 1, yu^(-1), 1, 0, yv^(-1), 
        yu^(-1)}, yw]/2 + (3*G[{0, yv^(-1), 1, yu^(-1), 1, 0, yv^(-1), 
         yv^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1, yu^(-1), 1, 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), 1}, 
      yw] - (9*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1, 1}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (31*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     4*G[{0, yv^(-1), 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (41*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (19*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/8 - 
     (19*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (41*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     (15*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (23*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (29*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 - 
     (27*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (23*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (31*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (21*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (45*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (33*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw]/4 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (49*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw]/4 - (17*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (33*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (21*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (23*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (19*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 + (49*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 5*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (23*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (19*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (25*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/8 + (33*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 
       1/(yu*yv), 1}, yw] + 3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (49*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] - (47*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (25*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw]/8 - (15*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (25*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (33*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     6*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (23*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     6*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (49*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 5*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (23*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (23*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/2 - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (61*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (29*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/
      8 + (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     4*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (35*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (31*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (25*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (47*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + 4*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (47*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (47*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/4 - 
     (27*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (31*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 - 
     4*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 + (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (33*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (39*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), 1}, yw])/8 - 
     (21*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (35*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (51*G[{0, yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     (11*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 + 
     (43*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (79*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 6*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (43*G[{0, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, 0, yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1), 1, yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), 1}, yw] - 
     (19*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (27*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (19*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/4 - 
     2*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/4 + 
     (37*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     5*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1, 1}, yw]/2 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     5*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/8 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (25*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     2*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (29*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     4*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (19*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), 
         yu^(-1)}, yw])/8 + (31*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/8 + 
     (33*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] + 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (23*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (49*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (49*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] - (47*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - (25*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw]/8 - (15*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (7*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (25*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (33*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     6*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (23*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     6*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (49*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + 5*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (23*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (9*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1), yu^(-1)}, 
        yw])/4 + (27*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, yv^(-1), 
         yv^(-1)}, yw])/4 + (17*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     4*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (25*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (49*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (25*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (7*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     4*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (25*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (75*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (29*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (23*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (23*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     2*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (37*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (17*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (37*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 - (25*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (33*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1, 1}, yw]/2 + G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
       yu^(-1)}, yw] + (7*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (13*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - 6*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (9*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (21*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (41*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
       yu^(-1), 1}, yw] + (5*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, yw]/4 - 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (83*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (11*G[{0, yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/8 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (17*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw]/
      2 + (13*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (21*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (75*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (103*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (27*G[{0, yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 
       yv^(-1), yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     6*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     8*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (27*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (27*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (21*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw]/2 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (19*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (33*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
      yw] - (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (63*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/2 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (17*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (19*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (27*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (11*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (23*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (23*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (17*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (31*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 4*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 4*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (33*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
        yv^(-1), yu^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (29*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw]/2 - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (23*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (31*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (31*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (17*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (27*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 4*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1}, yw])/4 - G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
       yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + 2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (25*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - 3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + (15*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (31*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - 4*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
       yv^(-1), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (57*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (35*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (29*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 4*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (31*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (31*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
      yw] - (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] + (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/4 - G[{0, yv^(-1), 1, 1/(yu*yv), 
       1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + 3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 1}, 
        yw])/2 - (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1)}, yw])/2 + 6*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (7*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 4*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 8*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw])/8 + 
     (23*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 54*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (23*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (39*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (29*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw]/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (25*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (5*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw]/2 - (37*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (13*G[{0, yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw]/8 - 
     (3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 - (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/4 - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] + 2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        1}, yw]/4 + 2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
       yv^(-1)}, yw] - G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
       yu^(-1), 1}, yw] - 5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      2 + (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw]/4 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      2 + (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      8 + (11*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1)}, yw])/8 + 5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (181*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - 5*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (137*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (131*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv)}, yw] - G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     (23*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - (205*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (179*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (45*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (117*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (25*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (25*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/8 + 
     (27*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (9*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (15*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     3*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     (19*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (45*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 6*G[{0, yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1, 1, 0, yv^(-1), yv^(-1)}, yw]/4 - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (7*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (9*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (25*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), yv^(-1)}, yw])/
      8 + (35*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (9*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (25*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (21*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (25*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (9*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (21*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (21*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (47*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/2 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (11*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (9*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (23*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     5*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 5*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), yv^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (7*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/
      4 + (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (13*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 - 5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (19*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/2 - 
     5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (11*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (15*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1, 1}, yw])/2 - (7*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + 3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), yv^(-1)}, yw])/
      2 + (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 12*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (55*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (27*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     5*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 + G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
       yv^(-1), 1}, yw] - (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (81*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (75*G[{0, yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (47*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (25*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (47*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 12*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     4*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
         yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1}, 
       yw] - 5*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/
      4 - 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (49*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (29*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 24*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (29*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (23*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 14*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (51*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - 13*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1}, 
       yw] - (11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     5*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
      yw] - 12*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw] - 
     7*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 7*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     10*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), 
       yv^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
       yw] - (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (95*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (47*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 6*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 10*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (33*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (75*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, 
       yw]/2 - 2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (53*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (17*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw]/2 + 5*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (21*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     6*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 30*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 
       yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (39*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 + G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
       yv^(-1), 1}, yw] - (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (131*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (35*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     10*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (75*G[{0, yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1}, yw] - 7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (47*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     4*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (15*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1)}, yw] - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1}, yw] - 7*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1)}, yw] - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1}, yw] - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/
      4 - (49*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 12*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (29*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (23*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 11*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (51*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 14*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (21*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     13*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (127*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (49*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (47*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 6*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw]/2 - 5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + 10*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (53*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     12*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (33*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     10*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw]/2 + (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 6*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 1}, yw])/8 + 
     (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/8 + 10*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (183*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (73*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (131*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
       1}, yw] + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
       yu^(-1)}, yw] - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (23*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/4 - (123*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (129*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + 8*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw]/
      2 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         yu^(-1)}, yw])/4 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
       yv^(-1)}, yw] - (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), 1}, yw]/2 - 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (19*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (37*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1}, yw]/2 - 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (25*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         0, 1/(yu*yv)}, yw])/2 + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), 1}, yw] + (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/8 - (19*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (83*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (23*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] - 
     (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + 6*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1}, yw]/2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/2 + 
     (23*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/2 + 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (19*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw]/2 - 
     (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - 9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - 9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), yv^(-1)}, 
        yw])/4 - (75*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (61*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] - 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] + 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (23*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
       yv^(-1), 1}, yw] - (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (25*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (53*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (51*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] + 
     12*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (31*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1}, yw]/2 + 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yu^(-1)}, yw] + 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw] - 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (55*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), yv^(-1)}, 
        yw])/4 + (95*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      4 - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/8 + (23*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (27*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (37*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1}, yw]/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (17*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 6*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (17*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1}, yw])/2 - 
     11*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + 5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw]/4 + 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1}, yw] - (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 2*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, 1}, yw] - 
     5*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (27*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1}, yw])/2 + 
     6*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     12*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (59*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     5*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (11*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (73*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (9*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/4 - (21*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 16*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (45*G[{0, yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (35*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/8 - 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw] + 
     4*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] + (25*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/4 + (41*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/2 - 
     (21*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/4 + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (27*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (21*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw]/2 + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
      yw] + G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1}, yw]/2 + 
     (29*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 20*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (11*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (17*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] - G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
      yw] - (9*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (5*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 21*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (117*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (47*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (55*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (25*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (87*G[{0, yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (25*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 - 
     (17*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw]/4 + 
     3*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/4 + 
     5*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (113*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/2 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (129*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (47*G[{0, yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1, 0, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw]/4 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     (13*G[{0, yv^(-1), yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (31*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw])/2 + 
     5*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (17*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (13*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (19*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (25*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (39*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (19*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (15*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw]/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     2*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/2 - 
     5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (23*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - (11*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] - 6*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw]/8 - (11*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (27*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (21*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (35*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (47*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     7*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (13*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + 5*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (51*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (17*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - 3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (49*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (29*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (49*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] - 6*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - (11*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (29*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (31*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (23*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (51*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     6*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (25*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (25*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 6*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (27*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (69*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (27*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw]/
      8 + (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (21*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + 2*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (33*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (29*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 - 6*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (15*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (35*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (55*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1, 1}, yw]/2 + G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
       yu^(-1)}, yw] + (9*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/4 - 6*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/8 - 
     (33*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (15*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (11*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (17*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (37*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 - (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (39*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      2 - (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 + 
     (27*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 + G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
       yv^(-1), 1}, yw] - 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (227*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (35*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     34*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (75*G[{0, yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (47*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1}, yw] - 7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 0, 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 
     (47*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (25*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     4*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (15*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (17*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 + (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, yv^(-1), 
        1/(yu*yv)}, yw] + 2*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw] - (11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 5*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 0, 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1, 
       1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
       yw] - 7*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (23*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), 
       yu^(-1), 1/(yu*yv), 1, 1}, yw] - 
     7*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 7*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 5*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 13*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 13*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1}, yw] - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/
      4 - (49*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 - 
     (29*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 12*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (29*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (23*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 11*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (51*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 14*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (21*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     13*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (223*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1}, yw])/8 + (49*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (75*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (47*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (13*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] - G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1}, yw]/2 + 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (29*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, 
       yw]/2 - 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - 2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1}, yw] + 10*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (65*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw]/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (15*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (53*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     12*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (33*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     10*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw]/2 + (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/2 - 4*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 4*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 6*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (21*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (31*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (43*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      2 - (97*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      4 + (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
       yv^(-1), 1}, yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (83*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (53*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (63*G[{0, yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (49*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw]/4 - 
     (25*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw]/4 - 
     (11*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw])/2 + 
     5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     4*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (41*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (23*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 + 
     (11*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - (47*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (15*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (67*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (17*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - 5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + (37*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (47*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - 2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
       yw] - 5*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - 5*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/4 - 
     (49*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 11*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     22*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     11*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 10*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 22*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 24*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
       1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (23*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] + 11*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (51*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] + 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 14*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (21*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     13*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]/
      2 + (7*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      2 - 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 9*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 0, 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 + 5*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
        yv^(-1)}, yw] - G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw]/2 + (3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1}, yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, 
       yw] - 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/2 - 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv)}, 
       yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + 22*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     24*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + 24*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 60*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     24*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     18*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 24*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (13*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 6*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (27*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     24*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (25*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     16*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (69*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (39*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (37*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      8 - (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - 5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
       yw] + (53*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 + (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (69*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/8 - (15*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + 5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (33*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (47*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (81*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (43*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/4 - (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     24*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 - 11*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (29*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 + (47*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + 5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (19*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (15*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (37*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - (9*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     5*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 + 
     (27*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (33*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), 1}, yw]/2 - 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     20*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), 1, 1}, yw]/8 - 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      4 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 - (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (111*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 + (67*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (101*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (69*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (19*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, 
        yw])/8 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/2 - 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/2 - 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (35*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (57*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1, 1}, yw]/2 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
       yu^(-1)}, yw] + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1, 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, 
       yw]/4 - 6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (29*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw] + 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/8 - 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (31*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1}, yw] + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1}, yw])/4 + (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (53*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (181*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     16*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] - (91*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/2 + (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1}, yw]/4 + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
       yv^(-1), yv^(-1)}, yw] + 
     (23*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (31*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1}, yw]/4 - 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 - G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
       yv^(-1)}, yw] + 4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1/(yu*yv)}, yw] - (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1}, yw])/2 + 
     5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (37*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/2 + 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (55*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (55*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (31*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 + (23*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1}, yw])/4 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw]/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (37*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/2 + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (55*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] + 
     24*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 10*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw]/2 + 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     8*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (65*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + (23*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     (25*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      4 - (45*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (55*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1}, yw])/2 + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 - 4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     10*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (11*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (37*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (37*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 - 13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (43*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
      yw] + (27*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1}, yw])/8 - (37*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw] + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     2*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (45*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (41*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (23*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 - (75*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (5*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 8*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (7*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (91*G[{0, yv^(-1), 1/(yu*yv), 0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/2 - 
     (31*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - 4*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (11*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, 
       yw]/2 + (17*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (21*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (7*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (15*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw]/4 + 
     (31*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - (13*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] - 7*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 + (7*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (11*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 12*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (7*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 - 12*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] + (29*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (9*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (19*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + 4*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw]/4 + (29*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (41*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (95*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (195*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (53*G[{0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (15*G[{0, yv^(-1), 1/(yu*yv), 1, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/8 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (19*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1}, yw]/
      4 + (21*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/8 + (35*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (77*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (95*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (111*G[{0, yv^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     4*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv)}, yw])/8 - 
     5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1, 1}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw]/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (25*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (19*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 + 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (19*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (35*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + (59*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw]/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw])/
      2 - 2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
       yw] - 2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (27*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (39*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/2 - 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (21*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (19*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (3*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (41*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 
        1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (29*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw])/
      4 - 2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (27*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 4*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
       yv^(-1)}, yw] + (11*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (13*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (25*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (23*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + 2*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (33*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (7*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (53*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (43*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/2 - G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
       yu^(-1)}, yw] - (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (51*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + (23*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yu^(-1), yu^(-1), 1}, yw] + 
     6*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 4*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (33*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, yw])/
      4 + (11*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (19*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (25*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - 4*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (53*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/8 - 7*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, 
       yw] - (9*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/2 - G[{0, yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (17*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (73*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 - G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), 1}, yw]/2 + 2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/2 - G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
       yw]/4 - (23*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - (69*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (63*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1}, yw])/4 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (61*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, 1}, yw])/2 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      2 - (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, 
        yw])/2 - (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, 
        yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
        yu^(-1)}, yw] + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
         yv^(-1)}, yw])/8 - (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw])/2 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (43*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (29*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (43*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (43*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      8 + (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (47*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1}, yw]/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (89*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     12*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1}, 
       yw] + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 - (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw])/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (23*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 + (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 - (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 18*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 12*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (51*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (35*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (95*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (51*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (29*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw]/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - (35*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + 6*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      4 + (45*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (49*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (93*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (49*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (29*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (51*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (23*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/
      8 + G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/8 - (25*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (37*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, 0, 1/(yu*yv)}, yw] + 
     (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - 5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - 5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] - 
     (47*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (47*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (39*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 + (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 
     (39*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + 6*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (39*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (63*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      4 + (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (53*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - (37*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (19*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (39*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (9*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (5*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (65*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw])/
      4 - G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 1}, yw]/2 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (39*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), yu^(-1), 1}, yw]/2 - 
     6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - 12*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - 12*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
       1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     8*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (51*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 0, 1/(yu*yv)}, yw])/4 + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw]/4 - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (31*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (9*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (35*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1}, yw]/2 + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (57*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1), 1}, yw]/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (19*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 
        1/(yu*yv)}, yw] + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1, 1}, yw])/2 - (29*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1}, yw] + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1), 1}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (35*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
       1/(yu*yv), 1}, yw] - (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         0, 1/(yu*yv), yu^(-1)}, yw])/2 - 
     15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (45*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (29*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (51*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (49*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (93*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (49*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 0, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 + (29*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (49*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 - 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (51*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (23*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 - (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         0, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     8*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1, 1}, yw] + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
        yu^(-1)}, yw]/4 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
        yv^(-1)}, yw]/4 - (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 + (55*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1), 1}, yw]/4 - (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1), yv^(-1)}, yw])/2 + 
     7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (35*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 0, 1/(yu*yv)}, yw])/8 + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (49*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 0, 1/(yu*yv)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw] - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (55*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] + 
     24*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 10*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (41*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/8 + 
     (35*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (35*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (53*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     8*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         0, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, 0, 1/(yu*yv)}, yw] + 
     (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (23*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 - (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, 
        yw])/8 + (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (39*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - 5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (47*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 + (25*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/8 - 
     4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1}, yw])/2 - 
     (39*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (11*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (37*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (39*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv)}, 
       yw]/4 - (9*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1}, yw])/8 + (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/8 + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] - 4*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (27*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
       yw] - 13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 7*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (43*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] - 
     (17*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (9*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (19*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (31*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 2*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (15*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/8 - (41*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (21*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, 
        yw])/8 + (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        1}, yw]/8 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (69*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (61*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1}, yw])/2 + 
     5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (87*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 0, 1/(yu*yv)}, yw])/4 - 
     7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw]/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, 
       yw] - (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (55*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (31*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (55*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv)}, yw])/
      8 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (31*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       yv^(-1), yv^(-1), 1}, yw] + 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (31*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (23*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 12*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] - 
     (27*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       1/(yu*yv), yu^(-1), 1}, yw] - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 - (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/
      8 + 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw] - (57*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (27*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (45*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv)}, yw])/
      8 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, 
       yw] - (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, 
        yw])/2 + (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/
      4 + (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (35*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw]/4 - (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      4 - (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1}, yw]/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw]/4 - (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 - (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (65*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 0, 1/(yu*yv)}, yw] + 
     (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/
      4 + (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     (61*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv)}, yw])/
      2 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/
      2 + (29*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1}, yw]/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
       yu^(-1)}, yw] - (29*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 + 4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw] - (33*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (65*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 0, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/
      2 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
      yw] + 4*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - 6*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (25*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (69*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (25*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, 
       yw] + (39*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        0, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (125*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1}, yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yu^(-1)}, yw]/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1, yv^(-1)}, yw]/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/2 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1}, yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       1, yv^(-1), 1}, yw] - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       1, yv^(-1), yv^(-1)}, yw] + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (129*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + (19*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (17*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 - 3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     16*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv)}, yw] + (11*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 - 2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, yv^(-1)}, yw] + (13*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] + 
     5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (27*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv)}, yw])/8 - 
     (31*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 - (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
       yw]/2 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/2 + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1}, yw]/4 - 
     2*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (33*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 - G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (15*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1}, yw]/2 + 
     (51*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (51*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (107*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/8 - (57*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/4 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     8*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (57*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 - (107*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (37*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (77*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (77*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (85*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1, 1}, yw])/4 + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (35*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] - 
     (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (35*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (31*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (43*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (47*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), 1}, yw]/4 + 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (33*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1}, yw]/4 + 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/4 + (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
        yv^(-1), 1}, yw] + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (43*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (47*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (33*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/
      4 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1), 1}, yw] - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (65*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (65*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (33*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (43*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/
      2 - (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      2 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/
      4 - (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (41*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (33*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1}, yw] - 
     4*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 10*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1)}, yw] + (89*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1}, yw] - 
     10*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     12*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
       1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1}, yw] - 10*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/4 + 2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1}, yw] - (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     48*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1}, yw]/8 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + 7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw]/2 + (49*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (67*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (31*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (111*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      2 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/
      4 - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/
      2 - (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
       1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1}, yw] - 10*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/4 + (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     (33*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/
      4 - (41*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1}, yw] + 
     (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 24*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     24*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (89*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw]/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 12*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1}, yw]/8 - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw]/4 - (19*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + 7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (63*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (31*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/8 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1, yu^(-1)}, yw] - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/8 + 7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1, yu^(-1)}, yw] - G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1, yv^(-1)}, yw] + 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), 1}, yw] - 
     (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + (23*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     8*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 8*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + (49*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (17*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (15*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (29*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (45*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (9*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1), 1}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (15*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1), 1}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     2*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw] + 
     (11*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1, 1}, yw] - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/8 - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1}, yw]/8 + 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (9*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1, 
       1}, yw] - G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/
      8 - G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 1}, yw]/8 + 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw])/
      8 + (27*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (25*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (9*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/
      4 + (7*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 4*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1}, yw] + 5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (77*G[{0, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 - 
     (19*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv), 1, 1, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (75*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, 1, yv^(-1)}, yw]/2 + 
     (35*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1), yu^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1, 1}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1, yv^(-1)}, yw]/8 - 
     (27*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1, yu^(-1)}, yw]/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     9*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1, 1}, yw]/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1, yv^(-1)}, yw]/8 - 
     (29*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1), 1}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/4 + 
     4*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     (9*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (35*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     5*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (41*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1, 1}, yw]/8 + 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1, yu^(-1)}, yw]/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (29*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1), 1}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/4 + 
     4*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] - 
     (9*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (35*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1, 
         1}, yw])/8 + (21*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (19*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 + (35*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - (11*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (33*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (41*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 + 5*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (37*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1, 1}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (31*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (15*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 4*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (15*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (13*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1}, yw] + (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 5*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (9*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (17*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (23*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), yv^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw]/2 + 
     (23*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (41*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 + (3*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + (5*G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/8 + (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + G[{0, 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv), 
        yv^(-1)}, yw]/2 + (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1, 1}, yw]/
      4 + (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1, yv^(-1)}, yw]/8 - 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (33*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1), 1}, yw]/8 + 
     4*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (43*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
       yw] - (9*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1, 1}, yw]/
      8 - (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (25*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1, 1}, yw] + 
     (23*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + 2*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, 
       yw] - G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw]/2 + (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 4*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (19*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     (17*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (53*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (29*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (33*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     (13*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 2*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, yw] - 
     18*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 13*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (53*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw] + 
     (39*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (33*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (53*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 12*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] + 
     7*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 6*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (33*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (33*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 + (39*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (27*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (55*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - 7*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (29*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/8 + (25*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 12*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + 6*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (13*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 7*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 7*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (27*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - (23*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1, 
         1}, yw])/8 + (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/4 + (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 - G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw]/2 + (39*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (43*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (37*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - (15*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      4 + (43*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 - (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (21*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      8 + (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (53*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + 9*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (37*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (37*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (17*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (33*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (31*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      8 + (15*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      8 + (17*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (19*G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 + G[{0, 1/(yu*yv), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/8 + G[{0, 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv), yu^(-1)}, yw]/
      2 + (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1, yu^(-1)}, yw]/8 + 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1), 1}, yw]/8 + 
     4*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (33*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv), 1}, yw] + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1, 1}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (43*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (25*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/2 + 
     (21*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 - (27*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] - 3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (9*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 3*G[{0, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1, 1}, 
       yw] + (27*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (23*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      8 + 2*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 4*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1)}, yw]/8 + (27*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 12*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1}, yw] + 7*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + 6*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 7*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 7*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (19*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (17*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (53*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (9*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (27*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (29*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 - (33*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (53*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + 7*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (53*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] - 
     18*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 13*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 5*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1}, yw] + 
     (33*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (39*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (9*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (33*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (33*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (55*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 + (39*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (27*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (29*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 7*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 + G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - (23*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1, 1}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (39*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1}, yw])/4 + (37*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (21*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 - (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/8 + (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw])/
      2 + 9*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (53*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      2 - (37*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (37*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1}, yw])/8 - (15*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      2 + (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (53*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 + (43*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      2 - (21*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (25*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (17*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (31*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
       yv^(-1), 1}, yw] - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw] + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] + 
     9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/4 - 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/8 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/4 - 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 + (31*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), 1}, yw] + 3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 + (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (31*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
       yw] + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/
      2 + G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      2 - (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw])/2 - 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/
      2 + G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      2 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/4 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] - 
     (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (35*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (33*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 + (13*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/2 + 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/2 - 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/2 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1}, yw])/4 - G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
       yu^(-1)}, yw] - (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (37*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, yw])/
      4 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (33*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/8 + 
     6*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw] + 
     (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1}, yw] - 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (21*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1}, yw] - 
     (23*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/8 + (27*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/
      2 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]/
      2 + (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (9*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 2*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + 11*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
       yv^(-1), 1}, yw] - 5*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (19*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (43*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      8 - (9*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 + G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
       1}, yw] - 5*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/4 - 19*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/4 + 
     (17*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1}, yw]/2 + (11*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 8*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (23*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (123*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (11*G[{0, 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/4 - G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yu^(-1), 
       1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 
         yv^(-1), 1}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      4 + (21*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      8 - (21*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 0, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1, 1}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1, yv^(-1)}, yw]/2 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/4 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (39*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (17*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     (39*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw]/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - (17*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yu^(-1), 1, 1, 
       1/(yu*yv), 1, 1}, yw] + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + 2*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 + (17*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/4 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (51*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 + (33*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (33*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1}, yw]/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 + G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1}, yw]/4 - 
     6*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 + (27*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 7*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (93*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 - (33*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 + (7*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (27*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (19*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (13*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (33*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (21*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + (7*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (15*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (93*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1}, yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
        1}, yw]/4 - G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
       yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] - (13*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (93*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 - G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1}, 
      yw] + 5*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (41*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (19*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      2 - (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (27*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (33*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (29*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (49*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + (19*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - 6*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (45*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/
      4 + (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 + 
     (31*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (11*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (23*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1), 1}, yw] + 
     (29*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (49*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
       1}, yw] - G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
       yu^(-1)}, yw] - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      2 + 6*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (33*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 4*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (23*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (33*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (29*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (39*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), yv^(-1), 1}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (29*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]/8 + 
     (25*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (71*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 
       1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1, yv^(-1)}, yw]/4 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1), 1}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (9*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1, 
        1}, yw]/2 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1, 
        yu^(-1)}, yw]/2 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (51*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      2 + (31*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (29*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1, 1}, yw])/
      8 + (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/
      4 + (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw] + (51*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
       yv^(-1), yv^(-1), 1}, yw] - 
     (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 + 12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (65*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (39*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + 4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (53*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 
       1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        1, 1}, yw]/4 - 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
        yu^(-1)}, yw] - (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
         yv^(-1)}, yw])/2 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw]/2 + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1}, yw]/4 - 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + 12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 14*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 
     (33*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] + 60*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 24*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     24*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 18*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw] + 
     (29*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + 7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 - 24*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + 16*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (97*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (57*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (57*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (103*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (43*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
      yw] + G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1, 1}, yw])/4 - (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      2 + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1}, yw] + (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     6*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (53*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/
      8 - (31*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (57*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1}, yw])/2 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 - 24*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (57*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/2 + (29*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (31*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (57*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     16*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (49*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (41*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - 5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (47*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + (9*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (37*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 - (33*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/4 + G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1}, 
      yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/4 - 18*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (9*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1}, yw]/2 + (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (47*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (25*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (47*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (47*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (31*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (31*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (97*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (57*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (57*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (103*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 12*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (43*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1)}, 
       yw] + 7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
         1, 1/(yu*yv)}, yw])/8 + 
     (97*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 + (57*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (57*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (103*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (43*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     12*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 + (13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1, 1}, yw])/4 - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1, yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         1}, yw])/2 + (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/2 - 
     (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (31*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (67*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (17*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (67*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (35*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (45*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (45*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 + G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw]/4 + 6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (35*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), yv^(-1)}, yw])/
      2 + G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw]/4 + 
     (31*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw] + 
     (17*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (11*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw] + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/4 - 7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (33*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
       1}, yw] - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
       yu^(-1)}, yw] - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1), 1}, yw]/2 + 
     6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (47*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (33*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (31*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 + (35*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/2 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1}, yw] + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
        yw])/4 - (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/8 - 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (53*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (11*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (35*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (17*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1}, yw])/4 - 24*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] + 13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (101*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, 1}, yw]/4 - 
     (17*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (35*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 8*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (49*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (45*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      8 + (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (47*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (31*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (101*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1, 1}, yw]/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/4 - (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (101*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] - 
     6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (55*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 - (31*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - 4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (33*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + 6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + 7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (49*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - 6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
        yv^(-1)}, yw] - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/
      8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, 
       yw] - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + 5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (53*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (43*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 - (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/2 + 
     13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (43*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (13*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (27*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 10*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (39*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (9*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - 2*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 - (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (17*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (23*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 - G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 - G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
       yu^(-1), 1}, yw] + (23*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), yu^(-1), yu^(-1)}, yw])/4 + 
     12*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, 
       yw] - (3*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 11*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (29*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/8 + 
     (17*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1}, yw])/4 + G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1}, yw]/2 + 
     (11*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (13*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 - (51*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (11*G[{0, 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
      yw] + (3*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      4 - (11*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (3*G[{0, 1/(yu*yv), yv^(-1), 1, 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), yv^(-1), 1, 1, 0, 
       1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1, yu^(-1)}, yw]/2 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1, yv^(-1)}, yw]/4 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1), 1}, yw]/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv), 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1), 1}, yw]/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 - (39*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (17*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1, yv^(-1)}, yw]/2 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 - 
     (39*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1), 1}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (25*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 - (17*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/8 - 3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1, 1}, 
      yw] + (23*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (19*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + 2*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + (7*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 + 3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (17*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1, yv^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 + G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1), 1}, yw]/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 - (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1, 
        1}, yw]/4 - 2*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] - G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1, 
       yv^(-1)}, yw] - (13*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
       yu^(-1), 1}, yw] + 5*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 12*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (93*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (41*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (93*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1}, yw] + (11*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, 1}, yw])/2 - (27*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      8 + (33*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/8 - (11*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (11*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (29*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (49*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (21*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (45*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1, 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1, yv^(-1)}, yw]/2 + 
     (23*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1), 1}, yw]/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (51*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (33*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 - (15*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (93*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (25*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (25*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 + (25*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), 1}, yw]/4 - 6*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw])/
      4 + 7*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (27*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (11*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      4 - (33*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (9*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (7*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 + (19*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (27*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (25*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (31*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - 3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
       yw] + (7*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
       yu^(-1), 1, 1}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/2 + 6*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (11*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (49*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - 4*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (33*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 - (15*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/4 + (23*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] + 
     (29*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (13*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (23*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (33*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (39*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
        1/(yu*yv), 1}, yw]/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      2 - (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1}, 
        yw])/4 - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (47*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (25*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (47*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (17*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (47*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      8 + (47*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      4 - (31*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (31*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (33*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (33*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      2 - (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (97*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (57*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (57*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (43*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (103*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + 12*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (43*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 + (97*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (57*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (103*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (43*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     12*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/4 + (13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      4 - (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - 5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 + (5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 5*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]/2 - 
     (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (23*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (17*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - (31*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (67*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (17*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (31*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 + 
     (53*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1}, yw] - 
     11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 + (67*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]/2 - 
     (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (35*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (35*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (45*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (45*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv), 1}, yw]/8 + 
     (55*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (25*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1, yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1, yv^(-1)}, yw]/4 + 
     (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1), 1}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1), 1}, yw]/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 - (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1, 1}, yw])/8 + (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         1, yu^(-1)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw] - 
     (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + 12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (51*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 + (65*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1, 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw]/2 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (51*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1), 1}, yw]/4 - 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      2 + (29*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (31*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (27*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1}, yw])/
      8 - (39*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 - (23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      2 + 4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] + 
     (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/4 - (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/
      8 - (53*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 0, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 + (97*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (21*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1}, yw])/8 + 
     (57*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 22*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (21*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - (23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1}, yw])/
      8 + (57*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (43*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (21*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (103*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
       yw] - 11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (27*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 + (43*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        1, 1}, yw]/4 - (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/2 - 2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        1, yv^(-1)}, yw] + G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1, 
        1/(yu*yv)}, yw]/2 - G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
       yu^(-1), 1}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] + 14*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw]/4 - 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + 12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), 1}, yw])/4 + 7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     22*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1}, 
       yw] - (23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1}, yw] + 
     60*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 24*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] - 18*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     24*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw] + 
     7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (29*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
       yw] - (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 - 24*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/2 + (25*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     16*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 + (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1}, 
        yw])/4 - (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 
         yu^(-1)}, yw])/2 - (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1, yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/2 + 4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1)}, yw] - (53*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw] + 
     (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - 6*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw] + (11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1}, yw])/8 - 
     (57*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (31*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1, 1}, yw] + 
     (31*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - 5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
       yw] - 16*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (49*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + (41*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (41*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 + (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (57*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 24*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/2 + 11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (29*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/
      8 - (47*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - 5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (19*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 + (15*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (37*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (9*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (33*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 0, 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1, 1}, yw] + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1, yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1}, yw] + 
     (17*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1}, yw])/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw]/4 + 
     (31*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/
      8 - (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/
      8 + (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       1, yu^(-1), 1, 1}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1}, yw]/
      2 + 6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (47*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (33*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1, 1}, yw])/8 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
       yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
        yv^(-1)}, yw] + (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1, 1/(yu*yv)}, yw])/4 - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
       yv^(-1), yv^(-1), 1}, yw] + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/4 - 7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (33*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (31*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (29*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 + (35*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/2 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1}, yw])/8 + (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (47*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw])/
      8 - (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 - (45*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (31*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, 1}, yw]/4 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/4 + (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/4 - (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1}, 
       yw] - 6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (101*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 + 7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (55*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 - 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (101*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 - 
     4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - (31*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (33*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + 7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (49*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/8 + 6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1}, yw])/4 - (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 0, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/4 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1}, yw]/
      8 - (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 - (53*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw] + 
     (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 - (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (35*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (101*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 + (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/4 - 24*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1}, 
       yw] + 10*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1}, yw]/4 - 
     (35*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (17*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 + (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (17*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 8*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         0, 1/(yu*yv), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/2 + 
     3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/2 + 5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 + (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (43*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (53*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      8 - (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 
     10*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (19*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (39*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (27*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/2 + 13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 7*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (43*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (29*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/8 + (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (9*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/8 - (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1}, yw])/2 - 
     2*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (15*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (45*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw] + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
       1/(yu*yv), yv^(-1), 1}, yw] + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 - (9*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 0, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1, 1}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1, yu^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1, yv^(-1)}, yw])/4 + 
     8*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1), yu^(-1)}, yw]/2 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1), 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1, 1}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1, yu^(-1)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1}, yw] - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      4 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 1}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      8 + (21*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1, yu^(-1)}, yw]/2 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1, yv^(-1)}, yw])/8 - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1}, yw] - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      4 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (21*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 1}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/
      4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1, yu^(-1)}, yw])/2 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/
      4 + (37*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1}, yw]/
      4 + G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/
      2 + (37*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1}, yw])/8 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/
      2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1}, yw])/2 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]/
      2 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 
        1}, yw] + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1}, yw])/4 + 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + 5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1, yu^(-1)}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1, yv^(-1)}, yw])/2 - 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1}, yw]/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (37*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      8 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1}, yw])/
      8 - (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (37*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      2 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/
      4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 1}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      2 + (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw])/
      4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw]/8 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw]/8 + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw])/4 + 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/8 + (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/2 - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/
      2 + (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/8 - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw])/
      4 - (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw] + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/8 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/8 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/4 + (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 0, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1, 
         1}, yw])/2 + (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1, 
         yu^(-1)}, yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1, 
         yv^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1}, yw])/2 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + 4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw] + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), yv^(-1)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, 
        yw])/8 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1}, yw])/8 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/
      8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw] + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/
      8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1}, 
        yw])/2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (49*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1}, yw])/
      4 - 5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        1}, yw]/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yu^(-1)}, yw]/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yv^(-1)}, yw]/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1, 1/(yu*yv)}, yw] - 
     (49*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yv^(-1), 1}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (47*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw] - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (31*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw] - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + (35*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), 1}, yw] + 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1, 1, 1}, yw] - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1, yu^(-1)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, yv^(-1)}, yw])/
      4 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/8 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 
         1}, yw])/2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
       yw] - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1}, 
       yw]/4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - 6*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (37*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
        yw])/2 + (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1}, 
        yw])/2 - 24*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/4 + 13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (41*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw]/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (37*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/8 + 
     (35*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1}, yw])/4 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 - (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1}, yw] - 8*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1, 1/(yu*yv), 1}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1, 1}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, 1, 1}, yw])/8 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1, yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      8 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (41*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
       yv^(-1)}, yw] + (39*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1}, 
        yw])/4 + 13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 7*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (43*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1}, yw])/
      2 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (53*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 10*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1}, yw])/4 + 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + (9*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1}, yw])/2 - 2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw] - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (43*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 0, 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1, 1}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1, yu^(-1)}, yw])/4 + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1, yv^(-1)}, yw])/8 - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1}, yw]/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 + (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 1}, 
        yw])/2 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 + 4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 1}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/
      8 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1, 1}, yw]/2 - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1, yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/2 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), 1}, yw]/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - (47*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (49*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv), 1}, yw] - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (29*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/8 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), 1, 1}, yw])/8 - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/8 - (49*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 1}, yw])/
      2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1}, yw])/
      4 - 4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/
      8 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/8 - (21*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yu^(-1), 1}, yw] - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (35*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1}, yw])/
      8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
       yw] + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, 1/(yu*yv), 1}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/2 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1, 1}, yw] - (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 
         yu^(-1)}, yw])/4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, 1, yv^(-1)}, yw])/4 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/
      8 - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1}, yw]/
      4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/2 - (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1}, yw])/
      2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1, yv^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1}, yw])/
      8 - (37*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/8 - 6*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1}, yw] + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/2 - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1}, 
        yw])/2 - 24*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1}, yw])/4 + (41*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1}, yw]/8 - 
     (37*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 - (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (35*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1}, 
        yw])/4 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1}, 
        yw])/4 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1}, yw] - 
     7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 8*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1, 1, 1}, yw])/8 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1, yu^(-1)}, yw])/8 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/
      4 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1, 
         1/(yu*yv)}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1}, yw])/
      2 - G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
       yu^(-1)}, yw] + (39*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1}, yw])/
      8 - (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (41*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/2 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1}, yw])/
      2 - (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/8 + 
     4*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1}, yw])/4 + 
     10*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw] - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, 1}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1)}, yw])/8 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (53*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1}, 
        yw])/4 + 13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 7*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1}, yw])/8 - (43*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/4 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1}, yw])/2 - 2*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/8 + 
     (43*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (21*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1, 1}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1, 
         yu^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1, yv^(-1)}, yw])/4 + 6*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        1, 1/(yu*yv)}, yw] - (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yu^(-1), 1}, yw])/8 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw])/
      4 - G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, 
       yw]/4 - (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1), 
         yv^(-1)}, yw])/4 - G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
        yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 1}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
       1}, yw] - (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (35*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1}, 
        yw])/4 + 3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       1, yv^(-1), yv^(-1), 1}, yw] - 
     (19*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1}, 
        yw])/4 + (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1}, yw])/4 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1}, 
        yw])/2 + (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1}, yw])/8 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1}, yw])/4 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         yu^(-1)}, yw])/4 + (35*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1}, yw]/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/4 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1}, yw])/
      4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         yu^(-1)}, yw])/4 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1}, yw])/4 + 6*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/8 + 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1}, yw])/8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/8 - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1}, yw])/8 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, 
        yw])/4 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1}, yw]/4 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), yu^(-1)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1}, yw])/
      4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/4 + (35*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/8 - 
     (21*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1}, 
        yw])/8 + (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/8 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw] - 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1}, yw])/4 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
        yw])/4 - (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/8 - 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/8 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1}, yw])/4 + 6*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), 1}, yw])/8 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/8 - (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1}, yw])/8 + 
     (25*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/8 + (13*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/8 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1}, yw])/4 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/4 + 
     (31*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/8 + 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1}, yw])/4 - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (11*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/4 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 1}, yw])/4 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1, 
         yv^(-1)}, yw])/8 + 8*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1}, 
        yw])/8 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1}, 
        yw])/8 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw]/2 - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (33*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1}, 
        yw])/4 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/8 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1}, 
        yw])/8 + (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1}, yw])/2 - 5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/8 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (29*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1}, 
        yw])/8 + (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1}, yw])/2 - 5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (23*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1}, yw])/8 + 
     (27*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/8 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1}, 
        yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1)}, yw]/2 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]/2 + 
     2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1}, yw]/2 + 2*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1}, yw])/2 - G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]/4 + (15*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (175*G[{1, 1, 1, 1, 1, 1, 1, 1/(yu*yv)}, yw])/2 + 
     30*G[{1, 1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     30*G[{1, 1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     55*G[{1, 1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     55*G[{1, 1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     45*G[{1, 1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     30*G[{1, 1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     99*G[{1, 1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1, 1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (159*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     8*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (95*G[{1, 1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     30*G[{1, 1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (17*G[{1, 1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     99*G[{1, 1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (159*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (95*G[{1, 1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     20*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] + 
     20*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     5*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     60*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (15*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 + 
     (145*G[{1, 1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (15*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     60*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (145*G[{1, 1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (175*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (175*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     360*G[{1, 1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{1, 1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     41*G[{1, 1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     (67*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     24*G[{1, 1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     41*G[{1, 1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     5*G[{1, 1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (9*G[{1, 1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (35*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (55*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (21*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     6*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (15*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (27*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     35*G[{1, 1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     15*G[{1, 1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv)}, yw] + 
     4*G[{1, 1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     41*G[{1, 1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (67*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     24*G[{1, 1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (9*G[{1, 1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     41*G[{1, 1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     7*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (35*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (55*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (11*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (27*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (21*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (15*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     35*G[{1, 1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     5*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (3*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     24*G[{1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] + 
     28*G[{1, 1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     24*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] + 
     28*G[{1, 1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     38*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     38*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     130*G[{1, 1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (39*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, 1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (13*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     10*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (39*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (145*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (145*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     16*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     16*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (81*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     16*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (81*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     75*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     75*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{1, 1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1, 1, 1, yu^(-1), 1, 1, 1, 1/(yu*yv)}, yw] - 
     12*G[{1, 1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (19*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (29*G[{1, 1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     5*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, 1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (43*G[{1, 1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, 1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (63*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/4 - 
     (19*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (15*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (109*G[{1, 1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1, 1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (43*G[{1, 1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     27*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     37*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     36*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (103*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (33*G[{1, 1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 37*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 23*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (55*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (41*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (29*G[{1, 1, 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (17*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (29*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     36*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     42*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (21*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 42*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - (35*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (83*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     24*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (381*G[{1, 1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (15*G[{1, 1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     20*G[{1, 1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     37*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     23*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (41*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{1, 1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     23*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (15*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (43*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     18*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (67*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 18*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (7*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (33*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1, 1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (11*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, 
        yw])/2 - (3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (25*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (55*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     7*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (43*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (35*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     (9*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     36*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     36*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (63*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 36*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 15*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (43*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (51*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (195*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 + 
     2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     36*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     15*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (43*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 15*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw]/
      2 - (11*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 20*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (5*G[{1, 1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     10*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (27*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (51*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (397*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (51*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - 3*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (7*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 96*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (57*G[{1, 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 5*G[{1, 1, 1, yv^(-1), 1, 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1, yv^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, 1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (19*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (29*G[{1, 1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     5*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (43*G[{1, 1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (7*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     (63*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     5*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     4*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (13*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (109*G[{1, 1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 + 
     (15*G[{1, 1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (21*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     20*G[{1, 1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     37*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     29*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (55*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (53*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (29*G[{1, 1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 3*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     29*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     25*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (15*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (15*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (15*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (43*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (45*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (55*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (45*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (9*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 7*G[{1, 1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw] + G[{1, 1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     6*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (43*G[{1, 1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     35*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (59*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (11*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     8*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     27*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     36*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (33*G[{1, 1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (29*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (47*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     15*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     36*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/
      2 + (381*G[{1, 1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, yu^(-1)}, yw])/2 - 
     (11*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/2 - 
     (25*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (7*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     7*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (35*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (7*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (37*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     18*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (35*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (33*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 8*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (11*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (29*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/
      2 - (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     21*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     24*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     36*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (63*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (195*G[{1, 1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (27*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (9*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (31*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (397*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 96*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (57*G[{1, 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 6*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), yv^(-1)}, yw])/4 + 
     (31*G[{1, 1, 1, 1/(yu*yv), 1, 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), yu^(-1)}, yw])/4 - 
     6*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1, 1, 1, 1/(yu*yv), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (45*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (61*G[{1, 1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (19*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     (5*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (5*G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (7*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw])/4 - 
     2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw] - 
     (19*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw]/2 - 
     (5*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{1, 1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (91*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (91*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     7*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     7*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (83*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     7*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (83*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     35*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     35*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (27*G[{1, 1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, yu^(-1)}, yw] - 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw])/4 - 
     (15*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (53*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (17*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     45*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     33*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (53*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 33*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 12*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - 30*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 30*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 107*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 - (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 33*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     27*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (39*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (3*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 12*G[{1, 1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
       yu^(-1)}, yw] - G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
       yv^(-1)}, yw] - (21*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yu^(-1), yu^(-1)}, yw] - 
     (51*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (413*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (45*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + 12*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + (191*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (31*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (253*G[{1, 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, yu^(-1)}, yw])/2 - 
     3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, yv^(-1)}, yw] - 
     (15*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     4*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     (9*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     (53*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     33*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     15*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     24*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (27*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 3*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 12*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (17*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     18*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     6*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     9*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     30*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     45*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (53*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 12*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - 5*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 107*G[{1, 1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw] + G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
       yv^(-1)}, yw] - (21*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 12*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (33*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] + 
     (413*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (191*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (253*G[{1, 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 16*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yu^(-1)}, yw] + 
     16*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw] + 
     (25*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 + 
     12*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] + 
     3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (25*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     12*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (25*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (53*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (53*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     6*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 - 
     (39*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     24*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (431*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 18*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (213*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (15*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (245*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (39*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     7*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (431*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (213*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (245*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (23*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (23*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 + 16*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (251*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (723*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (251*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (723*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (455*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (455*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 330*G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1), 1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (15*G[{1, 1, yu^(-1), 1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), 1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yu^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1), 1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (5*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     6*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/4 + 
     G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 - 
     (7*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (41*G[{1, 1, yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, 1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (15*G[{1, 1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     9*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     17*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (5*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (7*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     14*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     3*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     14*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (33*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/
      2 - 9*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (131*G[{1, 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1, 1/(yu*yv)}, 
       yw]/2 - (3*G[{1, 1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, 1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (7*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (13*G[{1, 1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     7*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] + 
     (5*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (9*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     7*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 6*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 - 6*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw]/2 - (3*G[{1, 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 - 
     (5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (19*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (15*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     12*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (19*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 12*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (33*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (37*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + (67*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]/
      2 + (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     12*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] - 
     (33*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (29*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (17*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (69*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (135*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1, 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yu^(-1), yu^(-1), 1, 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (9*G[{1, 1, yu^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (17*G[{1, 1, yu^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     3*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (15*G[{1, 1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     (9*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     11*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (13*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (27*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (11*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 7*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (121*G[{1, 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     3*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     6*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     7*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     9*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + 14*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 14*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     15*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 148*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 12*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (15*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     9*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + 4*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 14*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (77*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 11*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (7*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     6*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] + 77*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (101*G[{1, 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (19*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (23*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (5*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     8*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 14*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 6*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     7*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 5*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (35*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 7*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw]/2 - (17*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/
      2 - G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/4 - 3*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + 7*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 10*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (33*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 19*G[{1, 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/4 - 
     7*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     8*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/4 - 
     8*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     (23*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw] + 
     5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     14*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (11*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw] + 
     6*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (41*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (27*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/4 - 
     (3*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + 4*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw]/2 - G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] - 4*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     8*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - 5*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 6*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - 6*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     4*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     35*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 8*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + (131*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (17*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - 16*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (169*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 13*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     23*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, yu^(-1), yv^(-1), 1, 1, yu^(-1), 
        1/(yu*yv)}, yw]/4 + (5*G[{1, 1, yu^(-1), yv^(-1), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
       yu^(-1)}, yw] + 2*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        yv^(-1)}, yw] + 9*G[{1, 1, yu^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (35*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 3*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (13*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     4*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     8*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     5*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 3*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     7*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (19*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (25*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
       yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (15*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     2*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     (13*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (7*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1), yu^(-1)}, yw] + 7*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
      yw] + 4*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (9*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     8*G[{1, 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/2 + 
     G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (3*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (21*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     11*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 7*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (11*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (29*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (7*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 - (7*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + (7*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 4*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/
      2 - 8*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 6*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (33*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 10*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 9*G[{1, 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (31*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 8*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - 2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, yu^(-1)}, yw] + 
     (7*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 5*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (11*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] + 5*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw])/2 - 
     4*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + (3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 8*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] + 10*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (21*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (41*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 9*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yu^(-1)}, yw] - G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       1, yv^(-1)}, yw] - G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + (3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 7*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + (19*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (41*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (45*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
        yu^(-1)}, yw]/4 + G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
        yv^(-1)}, yw]/2 - (13*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] - (15*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
        yu^(-1)}, yw]/2 - G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 4*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 9*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 9*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), yu^(-1)}, yw] - 4*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (21*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (19*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (31*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw]/4 + 
     (5*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     9*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (29*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     5*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (39*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (7*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (27*G[{1, 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw])/4 - 
     3*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw] + 
     3*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     (11*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (81*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] - 
     (23*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (99*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (55*G[{1, 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     6*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     6*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (7*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - (5*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1, yu^(-1)}, yw])/2 + G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
       1, yv^(-1)}, yw] + 5*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 14*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (19*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/2 - 
     (15*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (11*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 8*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (5*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (15*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     20*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
        yv^(-1)}, yw]/2 + (7*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1, 
         1/(yu*yv)}, yw])/4 - 10*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (27*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/
      2 - G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (31*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 - 6*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] + (5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1, yv^(-1)}, yw])/2 + G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
       1, 1/(yu*yv)}, yw] - 3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (15*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 4*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] - 5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        yv^(-1)}, yw] + 3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 9*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 15*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 8*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (35*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, yv^(-1)}, yw]/4 + G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (5*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (37*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - 9*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, yv^(-1)}, yw])/4 + 
     3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (81*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (15*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (117*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (31*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (77*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 - (17*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 20*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - (63*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/2 - (99*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (7*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 18*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]/2 + 
     (9*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
      yw] - G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/2 + 9*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     (17*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
        yw])/2 - (41*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1, 1, yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (41*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (135*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 - (21*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + (77*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (79*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (29*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] - 13*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (67*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (147*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (145*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     110*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (3*G[{1, 1, yv^(-1), 1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (15*G[{1, 1, yv^(-1), 1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]/4 + 
     G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, yv^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     4*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (41*G[{1, 1, yv^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/4 + 
     (3*G[{1, 1, yv^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1, 1, yv^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (43*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     9*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (17*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     9*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] + 
     (9*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     6*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (15*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (15*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] - G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/
      2 - (9*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (3*G[{1, 1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
       yu^(-1)}, yw] + (3*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (15*G[{1, 1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 
       1/(yu*yv)}, yw] - 11*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (19*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     2*G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     3*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     9*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (11*G[{1, 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (7*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     (15*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 5*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (131*G[{1, 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw])/
      2 - G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (17*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     7*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/4 + 
     G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (29*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, 
      yw] + G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      4 - (15*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (13*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - G[{1, 1, yv^(-1), 1, 1/(yu*yv), 
       yv^(-1), 1, yv^(-1)}, yw] + G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
       1, 1/(yu*yv)}, yw] - 7*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 8*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     12*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (19*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (67*G[{1, 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
       yu^(-1)}, yw] + 3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (13*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (69*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 - (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (135*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (23*G[{1, 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, yv^(-1), yu^(-1), 1, 1, yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     9*G[{1, 1, yv^(-1), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (35*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     5*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (31*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (11*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + 2*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     4*G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{1, 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 + 
     G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     4*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     8*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      2 - (9*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     5*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - (19*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (23*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 2*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (15*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/4 + (5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - (9*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/4 - 3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (21*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 5*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] + (11*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     (5*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     12*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (23*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     5*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (23*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (13*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + (5*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 6*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (11*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (9*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 6*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] - 
     6*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (23*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     6*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - 3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 5*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 4*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (11*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 6*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 6*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 6*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
      yw] - G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
      yw] + (3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (17*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (5*G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yv^(-1), yv^(-1), 1, 1, yv^(-1), 
        1/(yu*yv)}, yw]/2 + 2*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (17*G[{1, 1, yv^(-1), yv^(-1), 1, 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw] - 8*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     3*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     11*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     2*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (121*G[{1, 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1, 
        1/(yu*yv)}, yw] - (9*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (25*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (27*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (35*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 7*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + 4*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - (27*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 6*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (5*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
        yw])/2 + (25*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - (13*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     8*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv)}, yw] + 4*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw] - 6*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (17*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 2*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1, 1/(yu*yv)}, yw]/2 - 
     3*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     4*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (19*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 12*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     6*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 3*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 9*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - 12*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 5*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 14*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     148*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 3*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + 4*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - (11*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (11*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     14*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (77*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 77*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (101*G[{1, 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]/4 - 
     (7*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] - 
     7*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 - (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1)}, yw])/2 + (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/4 - 
     (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + 3*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (7*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (19*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 14*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (11*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (41*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1)}, yw] - (7*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1, yv^(-1)}, yw])/2 + 4*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - 5*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 35*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (131*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 7*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (169*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 23*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw])/4 - 
     3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (25*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (11*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, 
      yw] - (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (13*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/4 + 
     (13*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      4 - G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     5*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 6*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (7*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (31*G[{1, 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw]/4 + (5*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 + 3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
       yu^(-1)}, yw] + (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]/2 + 
     (81*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + (99*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (55*G[{1, 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     (27*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - (21*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (23*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + 3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (19*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (21*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 - (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      2 + (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (17*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (9*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (21*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1, 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv)}, yw] - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 + 5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/
      2 - (5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1)}, yw])/
      2 + G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (19*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (19*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 14*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 2*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
       1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - (7*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 - (11*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (23*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     8*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 6*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 20*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw]/2 - 3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1)}, yw] + 
     (81*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/
      4 + (117*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (77*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw] - 
     (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/
      2 + G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/
      4 + (17*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (13*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (15*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     4*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (5*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yu^(-1)}, yw] - 
     3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] - 
     (17*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      2 - (9*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 20*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (63*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (99*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     18*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (135*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + (77*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     (41*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (79*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (29*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (35*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (147*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     110*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 + (5*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 7*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + 2*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
       yv^(-1)}, yw] - (25*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
       yu^(-1)}, yw] + 2*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (39*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (11*G[{1, 1, 1/(yu*yv), 1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), yu^(-1)}, yw]/2 - 
     2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     (17*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, yu^(-1)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     15*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     11*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (35*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 11*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1)}, 
       yw] - (39*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (39*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      4 + 35*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, yu^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     11*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1)}, yw])/2 - 
     (35*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 3*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (13*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      2 + 4*G[{1, 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1)}, yw])/
      4 - G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (17*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + 33*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - (15*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     31*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (85*G[{1, 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
        yv^(-1)}, yw]/2 - (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
        yu^(-1)}, yw]/2 - (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (17*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw]/2 + G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw]/2 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 11*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (31*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      4 - (9*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] + 4*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         yv^(-1)}, yw])/2 + (5*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 10*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - 15*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (35*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - 2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 35*G[{1, 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
        yu^(-1)}, yw]/2 + (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/4 - G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] - 2*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (9*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 33*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      4 + 31*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - (85*G[{1, 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw] - 
     (7*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/2 - 
     (7*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]/2 - 
     8*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1)}, yw] + 
     (69*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      2 - 6*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (69*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     41*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     4*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     (69*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
      yw] + (69*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 41*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw])/2 - 
     (3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/2 + 
     (9*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     42*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (121*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 42*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (121*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (153*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (153*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 107*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     6*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1, 1/(yu*yv)}, yw] - 
     7*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     8*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1)}, yw] - 
     (15*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/
      4 - 8*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     7*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 17*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yu^(-1)}, yw]/2 - G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        yv^(-1)}, yw]/2 + G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw]/4 - 8*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yu^(-1), yu^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yu^(-1), yv^(-1)}, yw] - 8*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 9*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw]/2 - 4*G[{1, 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw] + G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw]/4 - (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
        yw])/2 + (75*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (13*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/
      2 + G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     22*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (7*G[{1, 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] - 5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yu^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (7*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/
      2 + G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] - 3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, 
       yw] + 2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, 
       yw] + 7*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 24*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 10*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (23*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, yu^(-1)}, yw])/4 + G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     (9*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (27*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]/2 + 5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yv^(-1)}, yw] - 8*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1), yu^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1), yv^(-1)}, yw] - 7*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     7*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, 
        yu^(-1)}, yw] + (3*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 7*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] + G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw]/2 - G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + 2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv), yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (11*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 19*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 + G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + 23*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (7*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      2 - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/
      2 - 3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
       yu^(-1)}, yw] + (13*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/2 + (15*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - G[{1, 1, 1/(yu*yv), yu^(-1), 
       1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     7*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/2 + 4*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (53*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/2 - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), 1, yv^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 - 2*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - 6*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw]/4 - 9*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1), yv^(-1)}, yw] - 7*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1)}, yw] - 
     (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/
      2 - 4*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 4*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
       yv^(-1)}, yw] + G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 
       1/(yu*yv)}, yw] - 4*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1)}, yw] - 3*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 8*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - 7*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (15*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (13*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 17*G[{1, 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
        yu^(-1)}, yw]/4 + 2*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
        yv^(-1)}, yw] - (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
       yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 + (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (7*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (75*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
      yw] + 22*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (7*G[{1, 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     8*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1)}, yw])/2 - 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (5*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1)}, yw])/2 + (3*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 5*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw]/2 - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + 2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yu^(-1)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, yw] - 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 - 2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] - (7*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] - 2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
        yu^(-1)}, yw] + 2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1, 
        yv^(-1)}, yw] + (3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + 6*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + 7*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 24*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     10*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw] - 
     (23*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - (9*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/2 + 
     (27*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
      yw] - (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, 
        yw])/2 + 3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 + 19*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 23*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     (7*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        yu^(-1)}, yw] - (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1, yv^(-1)}, yw])/2 - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     4*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/2 - 
     2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/2 - 3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1, yu^(-1)}, yw] - (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]/2 + G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
       yv^(-1)}, yw] + (13*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, 1, 1/(yu*yv), yv^(-1), 
       1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yu^(-1)}, yw])/2 + 
     (53*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
      yw] - 2*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - (11*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yu^(-1)}, yw])/4 - 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     (17*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, yw])/
      2 - 8*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
       yw] + (129*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), yu^(-1)}, yw] + 5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (141*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 40*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yu^(-1)}, yw]/2 - 
     (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw] + 
     5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     8*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, yw] - 
     (17*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw])/
      2 + (129*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/
      2 + (141*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 40*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yu^(-1)}, yw]/2 - 
     G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 + 
     (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/
      2 - 27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 31*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 31*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     57*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yu^(-1)}, 
       yw] - 5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), yv^(-1)}, 
       yw] + (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1), yu^(-1)}, yw] + 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + (93*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (9*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, yu^(-1)}, yw] + 
     (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw])/
      2 - 20*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (137*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 28*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 21*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1, yu^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (83*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         yu^(-1)}, yw])/4 + (9*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     16*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (9*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 23*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw] - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw] + 
     (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - 6*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 + (93*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yu^(-1)}, yw] - 2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1, yv^(-1)}, yw] - (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yu^(-1)}, 
       yw] - 3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, 
       yw] + (13*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 20*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (137*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 28*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     21*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yu^(-1)}, yw])/4 + 
     (83*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - 16*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] - 2*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (25*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 6*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     23*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (27*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw])/
      2 - (107*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (41*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw])/
      2 - (107*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (99*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (99*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 50*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw])/
      4 - (87*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/4 + 34*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 8*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (35*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/
      4 - (87*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 - 8*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     34*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (11*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (35*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (5*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     12*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, 
       yw] - 12*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1)}, yw] + 30*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     19*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     19*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (23*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     19*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 + (3*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     4*G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (7*G[{1, yu^(-1), 1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/
      4 + 3*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (7*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      4 - (31*G[{1, yu^(-1), 1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] + 3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 - 6*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     13*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     74*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
      yw] + (11*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/2 + 
     3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/
      2 + (3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 - 7*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 2*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (37*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 39*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (95*G[{1, yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - (5*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/4 + G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (29*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
       1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1, yv^(-1)}, yw])/4 - 
     (7*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (9*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw]/4 - 
     (13*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (13*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (31*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1)}, yw] - (21*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{1, yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/
      2 - G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     7*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1), yu^(-1)}, yw] - G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     11*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/2 + (3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw]/4 - (7*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 7*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (7*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 17*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 4*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (37*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - 6*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (95*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (17*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 13*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (5*G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     G[{1, yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]/
      4 + (3*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/4 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
       yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      2 + (27*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/2 + 
     (13*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - (5*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (9*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw]/2 + (13*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (13*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1)}, yw] - (9*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{1, yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      2 + (35*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (17*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 5*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (35*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
       1/(yu*yv)}, yw] - (17*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1, 1/(yu*yv)}, yw] + G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/2 - 
     (13*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 4*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, 
      yw] + G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw]/
      2 - G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/
      4 + (3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw])/
      2 - 2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/
      4 + G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
      yw] - G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/2 - (3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 - 
     (9*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 4*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (13*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 + 2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw] + G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 
       yv^(-1), yu^(-1), yu^(-1)}, yw] - 
     2*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 4*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1), yv^(-1)}, yw] + 
     (5*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (13*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yu^(-1)}, 
      yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), yv^(-1)}, 
        yw])/2 + (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     2*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/4 + 
     (5*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/
      2 - (17*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw]/
      4 + G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), yv^(-1)}, yw]/4 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     4*G[{1, yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, yw])/
      2 - 6*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw]/2 - (5*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/
      2 - (5*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (37*G[{1, yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
        yu^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/
      4 - G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1)}, yw] + (7*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - 3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 11*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw]/4 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/
      2 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     (5*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (5*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (25*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (15*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw]/2 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 + G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/4 + (9*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), yv^(-1)}, yw])/
      2 - (11*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1)}, yw]/2 - 4*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw])/
      4 - (11*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + 12*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        yv^(-1)}, yw]/2 - (15*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/4 + 
     11*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - 15*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (49*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     10*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1, yv^(-1)}, yw])/4 + G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw]/
      2 + (3*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      2 + (45*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (39*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
      yw] - 6*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (19*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     40*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (37*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (195*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 6*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (13*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     32*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, 
      yw] + (7*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/2 - G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1, 
        yv^(-1)}, yw]/2 + (3*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 - 7*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] - (13*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw]/4 + 
     21*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - (95*G[{1, yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 6*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/2 + (9*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1)}, yw]/
      4 - (23*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
        yw])/2 - G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/2 - (3*G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]/2 - G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
      yw] - (5*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1)}, yw]/2 - G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw]/4 - G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
       yv^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
       yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1)}, yw]/
      2 + (7*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (27*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1)}, yw]/4 - (9*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (9*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     4*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + 2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1)}, yw] + 12*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
       1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (5*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     7*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - 7*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     11*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
       yv^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/2 - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yu^(-1), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + 13*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw]/2 - 
     (99*G[{1, yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 6*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + 3*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        1/(yu*yv)}, yw] - 24*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 24*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
       yw] + G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     10*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 9*G[{1, yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (17*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 24*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 11*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 12*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 14*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     13*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - 2*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (17*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (63*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]/
      2 + (11*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 13*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (11*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1, yv^(-1)}, yw])/4 - 
     G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]/
      4 + 13*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (39*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), 1, yv^(-1)}, yw] - 
     8*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] + 6*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (21*G[{1, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yu^(-1), 
       1/(yu*yv), yv^(-1)}, yw] - 6*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      4 - G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
      yw] + G[{1, yu^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw]/4 - 
     (9*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (5*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     24*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 12*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     14*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (51*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 13*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     (21*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + 2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1)}, yw]/4 - 
     (21*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/4 - (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1, yu^(-1), yu^(-1), yv^(-1), 
       1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
      yw] - G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
      yw] + (53*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 9*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
       yv^(-1), yu^(-1)}, yw] - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1), yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
      yw] + (19*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 
       1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1)}, yw])/2 + G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
       1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1), yv^(-1)}, yw]/4 - 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yu^(-1)}, yw] - (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/4 - (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1)}, 
       yw] + 5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1), yu^(-1)}, yw] - 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     (31*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1, yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, yw]/
      2 - (13*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1, 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw]/2 + 
     (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 - (5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), yv^(-1)}, yw]/
      4 - (13*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1, yv^(-1), yu^(-1)}, yw] - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1, yv^(-1), yv^(-1)}, yw] - 
     (23*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (23*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1)}, yw]/
      2 - 2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + (25*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     10*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + 12*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     8*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/4 + 4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (21*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        yu^(-1), yv^(-1)}, yw] - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
      yw] - 4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] + (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + 3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw] - (5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1, yv^(-1)}, yw])/2 - 
     4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - (21*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 5*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw] + G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     (21*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 7*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     (11*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     4*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, 
       yw] - G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 - (3*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (17*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 6*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      4 + (13*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
       yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     (3*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
        yw])/2 - (7*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1)}, yw]/2 + 
     6*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (7*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 5*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (11*G[{1, yu^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 
       1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      4 + 7*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] + (13*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] + 7*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - (5*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
       1/(yu*yv), yv^(-1)}, yw] + 3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     (5*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - 4*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
       yw] + (3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] - (7*G[{1, yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 - 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     4*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] - 2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + (5*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 + G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
       yu^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + 3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (7*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - (17*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + (7*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + 3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     4*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - 3*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, 
      yw] + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw]/2 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/
      2 + G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw]/2 - (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (11*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 24*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 11*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 - 12*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] + 14*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     13*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 22*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 10*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yu^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw]/
      2 + (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw]/2 - G[{1, yu^(-1), yv^(-1), yu^(-1), 
       1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/
      2 - (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 12*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv)}, yw] + (53*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     10*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 9*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/2 + 4*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (9*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 5*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (11*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 
       1/(yu*yv), 1, yv^(-1)}, yw] - 
     (17*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yu^(-1)}, yw] + G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
       yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 22*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 10*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 22*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (51*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 14*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 13*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (21*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv)}, yw]/4 - G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv), yu^(-1)}, yw] - G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
       1, 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/2 - G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 12*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 10*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/4 - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
        yv^(-1)}, yw] + (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
       yu^(-1), yu^(-1)}, yw] - 2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1)}, 
       yw] + (9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (17*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/
      2 - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] + 2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
       yw] + G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
       1/(yu*yv)}, yw] - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] - 12*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/2 + 9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (17*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
       yw] + (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1)}, 
        yw])/2 + (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (51*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), 1, yv^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/2 + 5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + 3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw] - (11*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, yv^(-1)}, yw] + 
     G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, 
       yw]/2 + 11*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] - 6*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
       yw] + G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 7*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 
       1/(yu*yv), 1, yv^(-1)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     5*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] + G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1)}, yw] + (9*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     11*G[{1, yu^(-1), 1/(yu*yv), 1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      2 + G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]/
      2 + G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/4 + (9*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      4 + (5*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 + (15*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 - 2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (25*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (7*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      2 + G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (5*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 - 2*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/
      4 - G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
      yw] + 6*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1, 1/(yu*yv)}, yw])/4 + 
     (15*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
        yw])/2 - 8*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/2 - 
     (27*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] - 
     G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1)}, yw]/
      2 + G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/2 + (9*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yu^(-1)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
      yw] - (9*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (33*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (27*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1)}, 
      yw] - 4*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (127*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (61*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (167*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 - G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/4 - 
     4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv), yv^(-1), yu^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]/2 - (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        yv^(-1), yv^(-1)}, yw]/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/2 + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1)}, yw]/2 + (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (25*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] - 
     (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (21*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 12*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, 
      yw] + (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1, 1/(yu*yv), yu^(-1)}, yw] + 
     (9*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 - 3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (23*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1, yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw]/2 - (23*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (7*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, yv^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 + (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1)}, yw]/2 - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw]/4 + 
     4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw]/4 - (7*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, yv^(-1)}, yw]/4 - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 + 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/2 + (9*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         yu^(-1)}, yw])/2 + (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 - 3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 
        yv^(-1), yv^(-1)}, yw] - 
     (7*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1)}, 
        yw])/2 + 12*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - (11*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1)}, yw]/2 - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
       yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/2 - 2*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1, yv^(-1)}, yw])/2 + 
     12*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1, yv^(-1)}, yw]/2 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 12*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 8*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (15*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1)}, 
        yw])/2 + (9*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         yv^(-1), yu^(-1)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, 
        yw])/2 - (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yv^(-1)}, yw]/4 - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv)}, yw]/4 + 
     (7*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1)}, 
        yw])/4 + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw]/2 + (15*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 - 
     (11*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1, yv^(-1)}, yw]/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/4 - (25*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     (17*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - 6*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (19*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, yv^(-1)}, yw]/2 - 
     G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/4 - (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     4*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (19*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (9*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, yv^(-1)}, yw])/
      4 + G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1, 1/(yu*yv)}, 
      yw] - G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        yu^(-1)}, yw]/2 + (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         yv^(-1), yu^(-1)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 - G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/2 - (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, yv^(-1)}, yw])/
      4 + (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (15*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, 
      yw] - 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (33*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (45*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 13*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (135*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1, yv^(-1), yu^(-1)}, yw] + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), yv^(-1)}, 
        yw])/2 + 4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + 18*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1, yv^(-1)}, yw] - 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, yv^(-1)}, yw] + 
     (21*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] + (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         yv^(-1), yu^(-1)}, yw])/2 - 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/
      2 - (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
        yw])/4 - G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1, yv^(-1)}, yw] - 
     4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (15*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, yv^(-1)}, yw])/2 - 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (15*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     2*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, yv^(-1)}, yw])/4 + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw]/4 - (3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       1, yv^(-1), yu^(-1)}, yw] - 
     (15*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (23*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (99*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (19*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1)}, yw])/4 + (45*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, yv^(-1)}, 
      yw] - G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv)}, yw] + (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 3*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1)}, yw])/2 - 14*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - (7*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 - (5*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{1, yv^(-1), 1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]/2 + 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/
      2 + G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (31*G[{1, yv^(-1), 1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw])/
      4 + G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] - (9*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
      yw] - (7*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, yv^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1)}, 
       yw] + G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] + 2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw])/2 - 
     6*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/2 - 7*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     74*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + (3*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw]/2 + G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/2 - 
     7*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] - (37*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 39*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (95*G[{1, yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]/2 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]/
      2 - (5*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] - G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]/
      2 + G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] + G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv)}, yw] - G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] - 7*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (9*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 11*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 + (7*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 - 
     G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/2 - 17*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (37*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (95*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     13*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
       yu^(-1)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/2 - G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
       yu^(-1)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
       yv^(-1)}, yw] + (3*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]/4 - 
     (17*G[{1, yv^(-1), 1, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 - G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/4 + 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1)}, yw] - 
     6*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/
      2 + (37*G[{1, yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/
      2 + (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw]/2 + G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yu^(-1)}, 
      yw] + G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), yv^(-1)}, yw]/
      2 + (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1)}, yw]/2 - G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
       1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 12*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + 3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
       1/(yu*yv)}, yw] - G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/2 - 
     2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - 2*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (7*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     11*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
       yu^(-1)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1), 
        yv^(-1)}, yw]/2 - (11*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), 1, 1/(yu*yv), 
       1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw])/
      4 + 12*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1)}, yw] + G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/4 - 
     (5*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] - (3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (15*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - (5*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     15*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (49*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     10*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (45*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (39*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yv^(-1)}, yw])/2 + 
     (15*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 4*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] + 
     40*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (195*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]/
      2 - (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 
       1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1, 
       1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, yv^(-1), yu^(-1), 1, yv^(-1), yv^(-1), 
       1/(yu*yv), yv^(-1)}, yw] + 3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]/
      2 - G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
      yw] + G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1)}, 
      yw] + (3*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw]/4 - 
     2*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw] - G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] + (5*G[{1, yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 + G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] + G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
       yv^(-1), yu^(-1)}, yw] + G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
       yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (5*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      2 + G[{1, yv^(-1), yu^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
      yw] + (3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
        yw])/2 - (3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 24*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 11*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 14*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     13*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (21*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 11*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 10*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         yv^(-1), yv^(-1)}, yw])/2 - G[{1, yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
      yw] - G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (33*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
      yw] + (53*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 10*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (25*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 9*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (9*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 6*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
       yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw])/2 + G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/2 + (3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
       1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 
       yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 + 2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     11*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 10*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 22*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (51*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 14*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 13*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw]/4 - G[{1, yv^(-1), yu^(-1), yv^(-1), 
       1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
      yw] - (3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 12*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 10*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
       yv^(-1), yu^(-1)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/4 - (9*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] - G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 - 2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]/4 + (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 
         yv^(-1), 1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
       yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] - 12*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (27*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (31*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     9*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw]/4 - G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw] - 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
      yw] + (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (51*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (31*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 9*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (13*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       yv^(-1), yv^(-1)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1, yv^(-1), 1/(yu*yv)}, yw]/4 + 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     2*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     11*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     7*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - (21*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw]/2 - 7*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (15*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (3*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1, 
        1/(yu*yv)}, yw]/2 - 6*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      2 - 7*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 32*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
      yw] - 7*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (13*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/
      2 + 21*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (95*G[{1, yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/2 - 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw]/2 + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, 
      yw] + (3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yu^(-1), 
       1/(yu*yv), yu^(-1)}, yw] + G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
        yw])/4 - 12*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] - G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/2 + 
     (27*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/4 + 4*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw] - (3*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (51*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      2 + (3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 
       1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
      yw] - (3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 11*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
       yw] - 10*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 13*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 11*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/2 - 22*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (51*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 14*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 13*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw]/4 - G[{1, yv^(-1), yv^(-1), yu^(-1), 
       1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
      yw] - (3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
       yu^(-1), 1, 1/(yu*yv)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (53*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (17*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (53*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 12*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (33*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 10*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (9*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (17*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (21*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]/
      2 - 7*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
       yw] - 11*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/2 + (11*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + (3*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + 13*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw] - (99*G[{1, yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
       yw] + (3*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 22*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     10*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     22*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 24*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - 12*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 - 
     11*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + (51*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 14*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 13*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 6*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - 22*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     24*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 6*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - 24*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
      yw] - 12*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] + 10*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{1, yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
        yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/
      4 + (17*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (63*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]/
      4 - 11*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (25*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     13*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (39*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yu^(-1)}, yw])/4 + 
     (17*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (11*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 + 13*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (15*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 8*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (17*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (19*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw])/
      4 - 2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/2 + 
     4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
       yw] + 5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     (31*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv)}, 
        yw])/4 - 2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv)}, 
       yw] - 10*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     8*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 6*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/4 + 
     7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (23*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (21*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (17*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 
        yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - (7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 6*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/2 + 6*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw] - 5*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       yv^(-1), 1/(yu*yv)}, yw] + G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 
       1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] + G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv)}, yw] + 7*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (11*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (21*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (21*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (17*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/2 + G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1)}, yw]/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - 5*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + (9*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
       yw]/2 + (5*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 11*G[{1, yv^(-1), 1/(yu*yv), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]/2 + 
     G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]/4 + 
     6*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
       yu^(-1)}, yw] + G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv)}, yw]/4 - 
     G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]/2 - G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw]/4 - G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/2 - 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw])/
      4 - G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw]/2 + (15*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1)}, yw])/2 - 
     8*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw] - (27*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - (9*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (33*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, 
        yw])/4 + 3*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (27*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (17*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + (127*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (167*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw]/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1, 
        1/(yu*yv)}, yw]/4 - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]/2 - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 + G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
       yu^(-1), 1, 1/(yu*yv)}, yw] - 
     12*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (15*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 8*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
      yw] + (15*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 - 
     (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     12*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), 1, 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), yu^(-1)}, yw])/4 + 
     G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw]/2 - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw]/4 + G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw]/4 + 
     (17*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - 6*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (19*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (9*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1, 1/(yu*yv)}, yw]/2 - 
     (25*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (15*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1)}, yw])/2 - (11*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (17*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (17*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1, 1/(yu*yv)}, yw]/4 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (19*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw]/2 - 
     3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw] - 
     G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
      yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw])/2 - (7*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 12*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (25*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, 
      yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] - 
     4*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
       yw] + 12*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (25*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + 6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1, 1/(yu*yv)}, yw])/2 + 
     (25*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 7*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 + 
     (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (21*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     2*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, 
       yw] - 3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1, 1/(yu*yv)}, yw]/2 + 
     (13*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1)}, yw])/2 - (11*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (23*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 4*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, 
       yw] - (23*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     (17*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     5*G[{1, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1, 1/(yu*yv)}, yw])/2 + 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (45*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (135*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/4 + 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (15*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv)}, yw])/4 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + 4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (17*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1, 1/(yu*yv), yv^(-1)}, yw] + 
     18*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv)}, yw] - (15*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv)}, 
        yw])/2 - 4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + (21*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1, 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 + (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv), yu^(-1)}, yw] + 
     (25*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (99*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     2*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
        1/(yu*yv)}, yw] - (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yu^(-1), yu^(-1)}, yw])/2 + 
     (17*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (45*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 3*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     14*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1, 
        1/(yu*yv)}, yw] + G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (7*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw])/2 - (11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (45*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, 
        yw])/4 + (45*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 12*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw] + 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - 10*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + (51*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), 1, 1/(yu*yv), 
       yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (23*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, 
      yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
       1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), yu^(-1)}, yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv)}, yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1)}, yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/4 - 
     (21*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]/4 + 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 
        1/(yu*yv), yv^(-1)}, yw] + 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, 
        yw])/4 - G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
       1/(yu*yv)}, yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 
       yv^(-1), 1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, 
      yw] + G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
       1/(yu*yv)}, yw] - 10*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 
     (51*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 
     (23*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, 
      yw] - (7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 11*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
      yw] - (7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       1/(yu*yv)}, yw] - 2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, 
       yw] - (3*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 4*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (33*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
       yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (9*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, 
        yw])/2 + (11*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, 
      yw] + G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
       1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
       1/(yu*yv), yu^(-1)}, yw] + G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, 
       yw] - (3*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
       yw]/2 - 9*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 7*G[{1, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
       yw] - G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), yv^(-1), 
       1/(yu*yv)}, yw] + 6*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     6*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     14*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + (11*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     13*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 12*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 10*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
       yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] - G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (17*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/4 - (21*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), yv^(-1)}, 
      yw] + G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), yv^(-1), 
       1/(yu*yv)}, yw] - (7*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 12*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (27*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + 9*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 - 3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     9*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (13*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (13*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] + (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 + 2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] + G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 
       1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 11*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (21*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     (15*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     4*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 2*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (13*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (9*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, 
        yw])/2 + (11*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 6*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 9*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{1, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 6*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
       yw] + (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1, 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 12*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (11*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 14*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 13*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] + (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     12*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (27*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 10*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/4 + 4*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (17*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     2*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), yu^(-1)}, yw]/2 - 
     (7*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + (13*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1, 
         1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
       yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
       yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1)}, yw] - (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 + G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 12*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (27*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 + 9*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 9*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (13*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     (13*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1)}, yw])/2 + 3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/4 + 
     11*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - (21*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + (15*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + 4*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         yu^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - 3*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1, 
       1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     24*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1)}, yw] + 12*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 10*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - 3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     10*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (25*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yu^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] + (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw]/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 - G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1)}, yw] + 11*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (21*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yv^(-1)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yu^(-1), yu^(-1)}, yw])/2 + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 + 
     (9*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1, 
       1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), yu^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]/2 - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 24*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     12*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1)}, yw])/2 + 
     10*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     10*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (25*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1)}, yw] - 6*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/2 - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/2 - (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     11*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 6*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] - (21*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1)}, yw])/4 + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1)}, yw])/2 + 4*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] + (9*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (17*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw])/4 + 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw] + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1)}, yw] - (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw])/2 - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (17*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yu^(-1)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/4 - 
     2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1)}, yw])/2 + 4*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw] + 
     (17*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1)}, yw] - G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
       yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 2*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (17*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
       yu^(-1)}, yw] + 3*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     (5*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw])/2 - 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/4 - 
     (7*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw])/4 - G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]/4 - 
     G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]/4 + 15*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     120*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 48*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     84*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 144*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     1002*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     198*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     36*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 72*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     376*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     36*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 26*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     36*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] + 34*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     46*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 72*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     68*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 108*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     162*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     99*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 144*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     66*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 144*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     33*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 144*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     144*G[{yu^(-1), yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 24*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     89*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 22*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     36*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - (77*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     46*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (135*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 26*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 11*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     22*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 165*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (17*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     22*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 132*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     99*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (273*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     47*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 15*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     9*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     15*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 44*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw] - 
     125*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     72*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (249*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     16*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     63*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (665*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     186*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (623*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     33*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 48*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 48*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 48*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     48*G[{yu^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     48*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 126*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     62*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 16*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     32*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 36*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     60*G[{yu^(-1), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 24*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 32*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     40*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (39*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     4*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - 7*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     39*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 32*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     40*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     26*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     8*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 26*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     18*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     22*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     48*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] - 
     (39*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     36*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 9*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     72*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     90*G[{yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (23*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     19*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 53*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (159*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (59*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (87*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw])/2 + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 - 4*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 38*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (41*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (81*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (15*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     (41*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 + 
     (215*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (237*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     (205*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 29*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (5*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw] - 
     (95*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (43*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw] - 
     22*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 10*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] + 13*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (93*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (95*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 + 
     (19*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (25*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     9*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     32*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
       1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     2*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (73*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (49*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (81*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw]/2 + (83*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (29*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (105*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (41*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (33*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (55*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - 20*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw] + 
     (77*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     30*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     19*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     16*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1)}, yw] + 
     (61*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 + 
     29*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (33*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     27*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     16*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     21*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (91*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     21*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     39*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 7*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     (47*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     5*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     27*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     19*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (45*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 63*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     31*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 8*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     16*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 18*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     30*G[{yu^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 8*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (39*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     2*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (39*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     8*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 4*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] - 
     13*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     4*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - 13*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     11*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (39*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     18*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     36*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     45*G[{yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     3*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 17*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     22*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 18*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     6*G[{yu^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     27*G[{yu^(-1), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 18*G[{yu^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] + 17*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     16*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 12*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (9*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     6*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - 3*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + (3*G[{yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 - 
     2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 + 
     3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (39*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] - (13*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (9*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     (11*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (13*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/2 - 
     12*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] + 
     27*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     38*G[{yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     7*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 2*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] - 
     G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw]/2 + 3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     7*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] - (7*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 - G[{yu^(-1), yv^(-1), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv)}, yw])/2 - G[{yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]/2 - 
     (13*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yu^(-1), 1/(yu*yv)}, yw])/4 - 
     6*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     18*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     30*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     20*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     3*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv)}, yw] + 10*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw] + 
     9*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     21*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     21*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yu^(-1), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yu^(-1), 1/(yu*yv)}, yw] + 
     (11*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (45*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     12*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     (13*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     10*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] + (51*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (23*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     11*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     11*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
       yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (21*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (7*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     13*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     (13*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 + G[{yu^(-1), 1/(yu*yv), yu^(-1), 
       1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     10*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (33*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (11*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     6*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     7*G[{yu^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     6*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] + 6*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 
        1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     9*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 24*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1)}, yw] - 6*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1)}, yw] - 14*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     13*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
         1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     10*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (17*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     (21*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     2*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     (7*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     12*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - (27*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     9*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     9*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (13*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 + 
     (13*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     11*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (15*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     4*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/2 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
       yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     24*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1)}, yw] - 12*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     10*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] + 
     (25*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     11*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] + 6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw] + 
     (21*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), yv^(-1)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), yv^(-1)}, yw])/2 - 
     4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (9*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), yv^(-1)}, yw])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (17*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] - 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), yv^(-1)}, yw] - 4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     4*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        yv^(-1), yv^(-1)}, yw] - 
     (17*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         yv^(-1), 1/(yu*yv)}, yw])/4 - 
     3*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), yv^(-1)}, yw] + 
     (5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         yv^(-1), 1/(yu*yv)}, yw])/4 + 
     G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), yv^(-1)}, yw]/4 - 
     15*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     120*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 48*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     1002*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     376*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv), 1/(yu*yv)}, yw] - 
     46*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 162*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 
        1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] - 
     89*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw] + 22*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw] - 
     (135*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     47*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1), 
        1/(yu*yv)}, yw] - 9*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     16*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (623*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     22*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        1/(yu*yv)}, yw] - 19*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
        yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw] + 
     G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]/2 + (15*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw])/2 - 
     (205*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     3*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] - 
     (105*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     (91*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     27*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1), 1/(yu*yv)}, yw] + 
     4*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     12*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + 
     (7*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 + 
     (3*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv), 1/(yu*yv)}, yw])/2 - 
     15*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv), 1/(yu*yv)}, yw] + (7*Pi^4*G[{1}, yu]*Zeta[3])/1440 - 
     (Pi^2*G[{0}, yu]^2*G[{1}, yu]*Zeta[3])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*Zeta[3])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yu]*Zeta[3])/16 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yu]*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yu]*Zeta[3])/96 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*Zeta[3])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yu]*Zeta[3])/16 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*Zeta[3])/16 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*Zeta[3])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yu]*Zeta[3])/32 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yu]*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yu]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*Zeta[3])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yu]*Zeta[3])/96 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yu]*Zeta[3])/32 + 
     (Pi^2*G[{0}, yu]*G[{1}, yu]^2*Zeta[3])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]^2*Zeta[3])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]^2*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]^2*Zeta[3])/32 + 
     (G[{0}, yv]^3*G[{1}, yu]^2*Zeta[3])/96 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]^2*Zeta[3])/64 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]^2*Zeta[3])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]^2*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]^2*Zeta[3])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]^2*Zeta[3])/32 + 
     (G[{0}, yw]^3*G[{1}, yu]^2*Zeta[3])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^3*Zeta[3])/32 + 
     (G[{0}, yv]^2*G[{1}, yu]^3*Zeta[3])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^3*Zeta[3])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^3*Zeta[3])/48 + 
     (G[{0}, yw]^2*G[{1}, yu]^3*Zeta[3])/96 + (7*Pi^4*G[{1}, yv]*Zeta[3])/
      1440 - (Pi^2*G[{0}, yu]^2*G[{1}, yv]*Zeta[3])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yv]*Zeta[3])/96 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yv]*Zeta[3])/96 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yv]*Zeta[3])/16 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yv]*Zeta[3])/32 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yv]*Zeta[3])/16 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yv]*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yv]*Zeta[3])/32 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yv]*Zeta[3])/96 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yw]^3*G[{1}, yu]*G[{1}, yv]*Zeta[3])/16 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yw]^2*G[{1}, yu]^2*G[{1}, yv]*Zeta[3])/32 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yv]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yv]*Zeta[3])/12 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]^2*Zeta[3])/64 + 
     (G[{0}, yu]^3*G[{1}, yv]^2*Zeta[3])/96 + 
     (Pi^2*G[{0}, yv]*G[{1}, yv]^2*Zeta[3])/96 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]^2*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]^2*Zeta[3])/32 - 
     (Pi^2*G[{0}, yw]*G[{1}, yv]^2*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]^2*Zeta[3])/32 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]^2*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]^2*Zeta[3])/32 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]^2*Zeta[3])/32 + 
     (G[{0}, yw]^3*G[{1}, yv]^2*Zeta[3])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/32 + 
     (5*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]^2*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]^2*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]^2*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]^2*Zeta[3])/4 + 
     (G[{1}, yu]^3*G[{1}, yv]^2*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1}, yv]^3*Zeta[3])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^3*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^3*Zeta[3])/48 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^3*Zeta[3])/32 + 
     (G[{0}, yw]^2*G[{1}, yv]^3*Zeta[3])/96 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^3*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^3*Zeta[3])/12 + 
     (G[{1}, yu]^2*G[{1}, yv]^3*Zeta[3])/12 + (7*Pi^4*G[{1}, yw]*Zeta[3])/
      1440 - (Pi^2*G[{0}, yu]^2*G[{1}, yw]*Zeta[3])/64 + 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]^3*G[{0}, yv]*G[{1}, yw]*Zeta[3])/32 - 
     (Pi^2*G[{0}, yv]^2*G[{1}, yw]*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]^2*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]^3*G[{1}, yw]*Zeta[3])/32 + 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]^3*G[{0}, yw]*G[{1}, yw]*Zeta[3])/96 + 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*Zeta[3])/32 + 
     (G[{0}, yv]^3*G[{0}, yw]*G[{1}, yw]*Zeta[3])/96 - 
     (Pi^2*G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/96 - 
     (G[{0}, yu]^2*G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{0}, yw]^2*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]^3*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]^3*G[{1}, yw]*Zeta[3])/16 + 
     (3*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (Pi^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]^3*G[{1}, yu]*G[{1}, yw]*Zeta[3])/16 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yu]*G[{1}, yw]*Zeta[3])/32 - 
     (Pi^2*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yv]^2*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1}, yu]^3*G[{1}, yw]*Zeta[3])/12 + 
     (G[{0}, yw]*G[{1}, yu]^3*G[{1}, yw]*Zeta[3])/16 - 
     (Pi^2*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]^3*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 + 
     (3*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 + 
     (3*Pi^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yw]^3*G[{1}, yv]*G[{1}, yw]*Zeta[3])/32 + 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1}, yw]*Zeta[3])/3 - 
     (Pi^2*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/16 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]^2*G[{1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yv]^3*G[{1}, yw]*Zeta[3])/12 + 
     (G[{0}, yw]*G[{1}, yv]^3*G[{1}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1}, yw]*Zeta[3])/24 - 
     (Pi^2*G[{0}, yu]*G[{1}, yw]^2*Zeta[3])/64 + 
     (G[{0}, yu]^3*G[{1}, yw]^2*Zeta[3])/96 - 
     (Pi^2*G[{0}, yv]*G[{1}, yw]^2*Zeta[3])/64 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]^2*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]^2*Zeta[3])/32 + 
     (G[{0}, yv]^3*G[{1}, yw]^2*Zeta[3])/96 + 
     (Pi^2*G[{0}, yw]*G[{1}, yw]^2*Zeta[3])/96 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]^2*Zeta[3])/32 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]^2*Zeta[3])/32 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/16 + 
     (5*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]^2*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]^2*Zeta[3])/4 + 
     (G[{1}, yu]^3*G[{1}, yw]^2*Zeta[3])/12 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/32 + 
     (5*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/32 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/8 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/16 - 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]^2*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]^2*Zeta[3])/4 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yv]^3*G[{1}, yw]^2*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]^3*Zeta[3])/96 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^3*Zeta[3])/48 + 
     (G[{0}, yv]^2*G[{1}, yw]^3*Zeta[3])/96 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^3*Zeta[3])/32 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^3*Zeta[3])/32 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^3*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^3*Zeta[3])/12 + 
     (G[{1}, yu]^2*G[{1}, yw]^3*Zeta[3])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^3*Zeta[3])/12 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^3*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^3*Zeta[3])/24 + 
     (G[{1}, yv]^2*G[{1}, yw]^3*Zeta[3])/12 - 
     (G[{0}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/48 - 
     (G[{0}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/48 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yw]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/
      8 - (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/
      8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/2 + (7*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 - (9*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 - (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/8 - (5*G[{1}, yu]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/24 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/
      2 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/8 + (7*G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*Zeta[3])/4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/8 + (G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/2 - (9*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/16 - (3*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/8 - (5*G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       Zeta[3])/8 - (5*G[{1}, yv]^3*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3])/24 + 
     (Pi^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yv]^2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*Zeta[3])/48 - 
     (G[{0}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*Zeta[3])/48 - 
     (G[{0}, yw]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/24 - 
     (13*G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/32 - 
     (13*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/32 + 
     (23*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (23*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/4 + 
     (13*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (13*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/2 - 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (13*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/8 - 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]^2*Zeta[3])/4 + 
     (23*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*Zeta[3])/24 + 
     (23*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*Zeta[3])/24 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^3*Zeta[3] + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]^3*Zeta[3])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^4*Zeta[3] - 
     (7*Pi^4*G[{1/(yu*yv)}, yw]*Zeta[3])/480 + 
     (Pi^2*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (Pi^2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yu]^3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (Pi^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{0}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (Pi^2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yu]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (Pi^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]^3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (Pi^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (5*G[{0}, yv]*G[{0}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (5*Pi^2*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (17*G[{0}, yv]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 + 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 + (G[{0}, yu]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 + (7*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 - (17*G[{0}, yw]^3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 + 
     (Pi^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yv]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (7*G[{0}, yw]*G[{1}, yu]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (17*G[{0}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 - 
     (5*Pi^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (5*G[{0}, yv]^2*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (7*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 + (G[{0}, yv]*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 - (17*G[{0}, yw]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 - 
     (Pi^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 + (15*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (9*G[{0}, yw]^2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]^3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (Pi^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yv]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yw]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]^2*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (7*G[{0}, yw]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (G[{1}, yu]*G[{1}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (17*G[{0}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 + 
     (7*G[{0}, yu]^2*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (7*G[{0}, yu]*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (17*G[{0}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/96 - 
     (5*Pi^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yv]^2*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 + (5*G[{0}, yu]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (5*G[{0}, yv]*G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (3*G[{0}, yw]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (Pi^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (9*G[{0}, yv]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (Pi^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (15*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (5*G[{0}, yv]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yu]^2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]^3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (Pi^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yw]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]^2*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (7*G[{0}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (G[{1}, yu]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (G[{0}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (3*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (11*G[{0}, yu]*G[{0}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - (11*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 - (7*G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (9*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (3*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (7*G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (9*G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (3*G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yv]^3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (Pi^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/6 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (13*G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 - (3*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{1}, yw]^3*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (5*Pi^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/24 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/32 + (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 - (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 - G[{1}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     2*G[{0}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     G[{1}, yw]*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yv]^4*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (11*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (G[{0}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (3*G[{0}, yv]*G[{0}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (7*G[{0}, yv]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (5*G[{1}, yu]^3*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 - (7*G[{0}, yv]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (G[{0}, yw]^2*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (G[{0}, yw]*G[{1}, yv]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{1}, yv]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 - (7*G[{0}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (G[{1}, yv]^2*G[{1}, yw]*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (5*G[{1}, yu]*G[{1}, yw]^2*
       G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1}, yw]^3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (9*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      Zeta[3] + (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (5*Pi^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/24 + (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 - (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 + (13*G[{0}, yw]*G[{1}, yu]*
       G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + G[{1}, yu]*G[{1}, yv]*
      G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/2 - (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     2*G[{0}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/12 + 
     G[{yu^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/48 - (11*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (3*G[{0}, yu]*G[{0}, yw]^2*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (G[{0}, yv]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 + (G[{0}, yw]^2*G[{1}, yu]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - (G[{1}, yu]^3*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/12 - (7*G[{0}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 + (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{1}, yu]^2*G[{1}, yv]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + G[{1}, yu]*G[{1}, yv]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1}, yv]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 + (G[{0}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 + (G[{0}, yw]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 + (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 - (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/8 - (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/8 - (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 - (G[{1}, yv]^2*G[{1}, yw]*
       G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + G[{1}, yu]*G[{1}, yw]^2*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yw]^3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 - (3*G[{0}, yv]*G[{1}, yw]*
       G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*Pi^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      24 + (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      16 + (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      32 - (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/32 - (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/2 + (7*G[{0}, yv]*G[{1}, yu]*
       G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 - (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 + (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 + (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      2 + (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       Zeta[3])/16 - (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*
       G[{1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[3])/16 + 
     2*G[{0}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3] - 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (23*G[{1}, yu]*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]*Zeta[3])/12 + 
     G[{yv^(-1)}, yw]^4*G[{1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{0}, yv]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{0}, yw]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (Pi^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/16 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (9*G[{0}, yu]*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yu]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/3 + 
     (Pi^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yv]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/3 + 
     (Pi^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/16 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yw]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/3 - 
     (Pi^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 - (G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      8 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (5*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 - (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (5*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + (7*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - G[{0}, yu]*G[{1}, yw]*
      G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     2*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + G[{1}, yu]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] + G[{1}, yv]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (Pi^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      8 + (G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - (G[{0}, yw]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (5*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (5*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 - (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      4 - (3*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (5*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      4 + (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 - (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 - G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*Zeta[3] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - G[{yu^(-1)}, yv]^2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] + (7*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 - (5*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + (7*G[{0}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 + G[{1}, yu]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] + (7*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + G[{1}, yw]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] - G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] - (3*G[{yu^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (Pi^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      8 - (G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 - (G[{0}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 + (5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 - (G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 - (3*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 + (5*G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 - (G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 + (G[{1}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 - (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/2 + (3*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3])/
      2 + (7*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/8 - G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*Zeta[3] - G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       Zeta[3])/4 - G[{yu^(-1)}, yv]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      Zeta[3] - G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]^2*Zeta[3] - G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yw]^2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (5*G[{0}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (7*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     G[{1}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3] + 
     G[{1}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^2*Zeta[3] - 
     (3*G[{yv^(-1)}, yw]^3*G[{1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/16 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (7*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 + 
     (7*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 + 
     (7*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/12 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/3 + 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3] + 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3] + 
     G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^3*Zeta[3] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]^3*Zeta[3])/4 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/16 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/48 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/48 + 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/48 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/3 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/3 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^4*Zeta[3])/3 + 
     (G[{1/(yu*yv)}, yw]^5*Zeta[3])/16 + (Pi^2*G[{0}, yu]*G[{0, 1}, yu]*
       Zeta[3])/12 + (G[{0}, yu]^3*G[{0, 1}, yu]*Zeta[3])/8 - 
     (5*G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yv]^3*G[{0, 1}, yu]*Zeta[3])/48 - 
     (5*G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yu]*Zeta[3])/48 - 
     (Pi^2*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yu]*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yu]*Zeta[3])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yu]*Zeta[3])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yu]*Zeta[3])/32 + 
     (G[{1}, yu]^3*G[{0, 1}, yu]*Zeta[3])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*Zeta[3])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yu]*Zeta[3])/16 - 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yu]*Zeta[3])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yu]*Zeta[3])/16 - 
     (G[{1}, yv]^3*G[{0, 1}, yu]*Zeta[3])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (3*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (5*G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*Zeta[3])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yu]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yu]*Zeta[3])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yu]*Zeta[3])/12 + 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (7*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yu]*Zeta[3])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 - 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/
      4 - (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       Zeta[3])/8 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*Zeta[3])/8 - (G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       Zeta[3])/2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       Zeta[3])/2 - (G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yu]*Zeta[3])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/
      8 - (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       Zeta[3])/4 - G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yu]*Zeta[3] + (3*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/2 - 
     G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3] + 
     (3*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/
      4 - (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/4 + 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yu]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yu]*Zeta[3])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]^2*Zeta[3])/4 + 
     (G[{1}, yu]*G[{0, 1}, yu]^2*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 1}, yu]^2*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]^2*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]^2*Zeta[3])/8 + 
     (G[{0}, yu]^3*G[{0, 1}, yv]*Zeta[3])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1}, yv]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{0}, yv]^2*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]^3*G[{0, 1}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]^3*G[{0, 1}, yv]*Zeta[3])/48 - 
     (5*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yv]*Zeta[3])/32 + 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yv]*Zeta[3])/32 + 
     (5*G[{1}, yu]^3*G[{0, 1}, yv]*Zeta[3])/48 - 
     (Pi^2*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yv]*Zeta[3])/32 + 
     (7*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{1}, yv]^3*G[{0, 1}, yv]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/4 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/32 + 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3] - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/2 + 
     (5*G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yv]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yv]*Zeta[3])/16 - 
     (G[{1}, yw]^3*G[{0, 1}, yv]*Zeta[3])/12 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yv]*Zeta[3])/2 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 + 
     (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 + 
     G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/4 + 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/
      8 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*Zeta[3])/8 + (7*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/
      4 - (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       Zeta[3])/2 + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       Zeta[3])/2 - G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yv]*Zeta[3] + (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*Zeta[3])/4 + (3*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/
      8 - (G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       Zeta[3])/4 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yv]*Zeta[3])/8 - (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/
      4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/8 + 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yv]*Zeta[3])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0, 1}, yv]^2*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 1}, yv]^2*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 1}, yv]^2*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]^2*Zeta[3])/8 + 
     (G[{0}, yu]^3*G[{0, 1}, yw]*Zeta[3])/48 + 
     (G[{0}, yv]^3*G[{0, 1}, yw]*Zeta[3])/48 + 
     (Pi^2*G[{0}, yw]*G[{0, 1}, yw]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^3*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1}, yw]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1}, yw]*Zeta[3])/32 + 
     (5*G[{1}, yu]^3*G[{0, 1}, yw]*Zeta[3])/48 + 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*Zeta[3])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1}, yw]*Zeta[3])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (5*G[{1}, yv]^3*G[{0, 1}, yw]*Zeta[3])/48 - 
     (Pi^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/12 - 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     (G[{1}, yw]^3*G[{0, 1}, yw]*Zeta[3])/24 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*Zeta[3])/16 - 
     (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*Zeta[3])/16 + 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*Zeta[3] + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1)}, yv]^3*G[{0, 1}, yw]*Zeta[3] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 + 
     G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       Zeta[3])/4 - G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*Zeta[3] + G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*Zeta[3] + G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1}, yw]*Zeta[3] + 3*G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3] - 2*G[{yu^(-1)}, yv]^2*
      G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3] - 
     (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/
      8 + (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       Zeta[3])/8 - (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*Zeta[3])/4 + (7*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/
      4 - (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*Zeta[3])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*Zeta[3])/2 + (3*G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/
      8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       Zeta[3])/4 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1}, yw]*Zeta[3])/8 - (G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       Zeta[3])/4 + (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1}, yw]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{0, 1}, yw]^2*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1}, yw]^2*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]^2*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]^2*Zeta[3])/8 - 
     (Pi^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yw]^3*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (7*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yv]*Zeta[3])/48 - 
     (G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yv]*Zeta[3])/12 + 
     (Pi^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/12 + 
     (5*G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (13*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (11*G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 - 
     (13*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/32 + 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yv]*Zeta[3])/24 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      8 + (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      8 - G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*
      Zeta[3] - (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (7*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      2 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/16 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      4 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      8 + (3*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (11*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/8 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 - (9*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
      Zeta[3] + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/
      8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/2 + (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/2 - (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 + (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/2 - (G[{0}, yu]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 + (7*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 + (5*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (7*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       Zeta[3])/4 - (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yv]*Zeta[3])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 - (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yv]*Zeta[3])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3])/8 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[3] - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/16 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]^2*Zeta[3])/8 - 
     (Pi^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]^3*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^2*G[{1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 - 
     (9*G[{0}, yw]*G[{1}, yu]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 - 
     (5*G[{1}, yu]^3*G[{0, yu^(-1)}, yw]*Zeta[3])/48 - 
     (3*G[{0}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yv]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yw]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yv]^3*G[{0, yu^(-1)}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (7*G[{0}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 + 
     (5*G[{0}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{1}, yv]*G[{1}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yw]^3*G[{0, yu^(-1)}, yw]*Zeta[3])/12 - 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      4 - (7*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      16 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/2 - (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      8 - (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      Zeta[3] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/8 + (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 - (9*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/8 + (G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
      Zeta[3] - (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/4 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       Zeta[3])/4 - (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1)}, yw]*Zeta[3])/2 + (5*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yu^(-1)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yv]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/16 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/16 + 
     (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/16 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/16 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]^2*Zeta[3])/8 - 
     (Pi^2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]^3*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]^2*G[{1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (7*G[{0}, yu]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (G[{0}, yw]*G[{1}, yu]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (G[{1}, yu]^3*G[{0, yv^(-1)}, yw]*Zeta[3])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (9*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (G[{0}, yv]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yv]^3*G[{0, yv^(-1)}, yw]*Zeta[3])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (7*G[{0}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/32 - 
     (G[{0}, yw]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{1}, yu]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{1}, yw]^3*G[{0, yv^(-1)}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/12 - 
     (7*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      4 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      4 - (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/2 - (9*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/8 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      4 - (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/8 + (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/2 + (G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
      Zeta[3] + (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/4 - (3*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/2 + (5*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/8 + (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/8 - (G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       Zeta[3])/2 - (9*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1)}, yw]*Zeta[3])/8 + G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3] - 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      8 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]^3*G[{0, yv^(-1)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*Zeta[3])/
      4 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/16 - 
     (G[{0}, yv]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/16 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/16 + 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/16 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]^2*Zeta[3])/8 + 
     (Pi^2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (Pi^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]^2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (Pi^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]^2*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yv]*G[{0}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yv]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (11*G[{0}, yw]^2*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (G[{1}, yu]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (11*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (11*G[{0}, yw]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1}, yu]^2*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (G[{1}, yu]*G[{1}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (Pi^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (9*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/32 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yu]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{1}, yv]*G[{1}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{1}, yw]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (11*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (11*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/16 + (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/16 + (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/16 - 3*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*
      Zeta[3] + (G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - 2*G[{yu^(-1)}, yv]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*Zeta[3] + G[{1}, yv]*G[{1}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
      Zeta[3] - G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*Zeta[3] + G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*Zeta[3] - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 2*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 2*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]^3*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{1}, yu]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
       G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]^2*Zeta[3])/8 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] - 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yu]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (3*G[{1}, yv]^2*G[{1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/16 + 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{1}, yu]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/8 - (G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/16 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/2 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/8 + G[{0}, yv]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] + 
     (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      8 + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      8 - (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/8 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/2 - (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      8 - (9*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/8 - (3*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/
      4 - (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/8 + (9*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/4 - (G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/4 - G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] - 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yv]*Zeta[3])/4 - (5*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      Zeta[3] + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*
      Zeta[3] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/
      4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (3*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{1, yu^(-1)}, yv]^2*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]^2*Zeta[3])/2 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/16 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      8 + G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      Zeta[3] + (3*G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/4 - G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1)}, yw]*Zeta[3] - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      8 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/2 - (7*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/4 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/8 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/4 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      4 - (9*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/8 + (9*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/4 - (G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/4 + 2*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/4 - (5*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1)}, yw]*Zeta[3])/4 + (3*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/2 + G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      Zeta[3] + (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*Zeta[3])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1)}, yw]*Zeta[3])/
      4 + G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*
      Zeta[3] + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yu^(-1)}, yw]*
       Zeta[3])/2 + (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]^2*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      2 + (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      8 + (7*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/8 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      8 + G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      Zeta[3] + (7*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 + (3*G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      8 - G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
      Zeta[3] + (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/8 - (7*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 - (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/2 - (5*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 - (5*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 + (3*G[{1}, yu]*G[{yu^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/2 + 
     G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3] - 
     (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/8 + (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/8 + (G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/4 + 2*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1)}, yw]*Zeta[3] + (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*Zeta[3])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*
       Zeta[3])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{1, yv^(-1)}, yw]*Zeta[3])/2 + G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yv]*G[{1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yu^(-1)}, yw]*G[{1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{1, yv^(-1)}, yw]^2*Zeta[3])/2 + 
     (G[{0}, yu]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (G[{0}, yv]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (5*Pi^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]^2*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yu]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (11*G[{0}, yv]*G[{0}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yw]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]^2*G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yv]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yu]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (G[{0}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yw]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (5*Pi^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (13*G[{0}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (13*G[{0}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (13*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - G[{0}, yw]*G[{1}, yu]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1}, yu]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (13*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - G[{0}, yw]*G[{1}, yv]*
      G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (13*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{1}, yv]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (9*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 3*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
      Zeta[3] - (23*G[{0}, yu]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (23*G[{0}, yv]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/8 + 6*G[{0}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
      Zeta[3] - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 4*G[{yu^(-1)}, yv]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/6 + 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (5*G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (5*G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 2*G[{1}, yu]*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{1}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      Zeta[3] + G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (9*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (9*G[{yu^(-1)}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{yu^(-1)}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1/(yu*yv)}, yw]^3*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{1}, yu]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yv]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{yu^(-1)}, yv]*G[{0, yu^(-1)}, yw]*
      G[{1, 1/(yu*yv)}, yw]*Zeta[3] + (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1, yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     G[{1}, yu]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3] + 
     G[{1}, yv]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3] - 
     (G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{0}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (5*Pi^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (11*G[{0}, yu]*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (11*G[{0}, yv]^2*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/48 - 
     (G[{0}, yu]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (7*G[{0}, yv]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (G[{0}, yw]^2*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (3*G[{0}, yu]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 - (3*G[{0}, yv]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (9*G[{0}, yw]*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 - (5*G[{1}, yu]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      24 - (G[{0}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (7*G[{0}, yv]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yv]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{1}, yu]*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{0}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      16 + (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (7*G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (11*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (11*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (5*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{1}, yv]^2*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{1}, yu]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{1}, yv]*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{1}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*Pi^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/12 - (13*G[{0}, yu]^2*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (5*G[{0}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      16 + (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + G[{0}, yv]*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (5*G[{1}, yu]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 - (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 5*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{1}, yv]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (13*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yw]^2*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (23*G[{0}, yu]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - 6*G[{0}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] + (23*G[{0}, yw]*G[{yu^(-1)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (23*G[{1}, yv]*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - 4*G[{yu^(-1)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (Pi^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/6 - 
     (G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (3*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 2*G[{1}, yu]*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{1}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 2*G[{yu^(-1)}, yv]*
      G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (3*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (9*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{1/(yu*yv)}, yw]^3*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/12 + (G[{0}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (7*G[{0}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yu]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + G[{1}, yv]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (3*G[{1}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - G[{yu^(-1)}, yw]*G[{0, 1}, yu]*G[{yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + G[{0}, yv]*G[{0, 1}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1}, yu]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{0}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (7*G[{1}, yu]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - G[{yu^(-1)}, yw]*G[{0, 1}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (G[{1}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (9*G[{1}, yu]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{yu^(-1)}, yw]*G[{0, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (3*G[{1}, yu]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + G[{yu^(-1)}, yw]*G[{0, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{yu^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 2*G[{yu^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (9*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{1}, yu]*G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{1, yu^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 2*G[{yu^(-1)}, yv]*
      G[{1, yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0}, yu]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (3*G[{1}, yu]*G[{1, yv^(-1)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 2*G[{yu^(-1)}, yw]*
      G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 + 
     G[{1}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     (G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     G[{1}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (5*Pi^2*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (11*G[{0}, yu]^2*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (11*G[{0}, yu]^2*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/48 + 
     (7*G[{0}, yu]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0}, yv]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yw]^2*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (7*G[{0}, yu]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 + (G[{0}, yw]*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 + (G[{1}, yu]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (7*G[{0}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yv]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{0}, yw]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (9*G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{1}, yu]^2*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (3*G[{0}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (3*G[{0}, yv]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 - (9*G[{0}, yw]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 - G[{1}, yu]*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (5*G[{1}, yv]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (7*G[{0}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{0}, yw]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 + (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (11*G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (11*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (11*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yw]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     G[{1}, yu]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{1}, yv]*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + 2*G[{1}, yw]^2*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (9*G[{1}, yw]*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*Pi^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/12 - (5*G[{0}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (23*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      16 + (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 - (13*G[{0}, yw]^2*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 5*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yu]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + G[{0}, yu]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (13*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (5*G[{1}, yv]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + G[{0}, yu]*G[{1}, yw]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{1}, yw]^2*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 - 6*G[{0}, yu]*G[{yv^(-1)}, yw]^2*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (23*G[{0}, yv]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (23*G[{0}, yw]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (23*G[{1}, yu]*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - 4*G[{yv^(-1)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (Pi^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      6 - (3*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - G[{0}, yu]*G[{1}, yu]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yv]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yw]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (5*G[{0}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (3*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 2*G[{1}, yv]*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{1}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 2*G[{yu^(-1)}, yv]*
      G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 2*G[{yu^(-1)}, yw]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]^3*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     G[{0}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1}, yu]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{yv^(-1)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yu]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{0}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (7*G[{0}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (G[{1}, yv]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{1}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - G[{yv^(-1)}, yw]*G[{0, 1}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - G[{yv^(-1)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (3*G[{0}, yv]*G[{0, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (5*G[{1}, yv]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (7*G[{1}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (7*G[{0}, yv]*G[{0, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{1}, yv]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{1}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + G[{yv^(-1)}, yw]*G[{0, yu^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 - (7*G[{0}, yv]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{1}, yv]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - G[{1}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (5*G[{yv^(-1)}, yw]*G[{0, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (7*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{1}, yu]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{1}, yv]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{yv^(-1)}, yw]*G[{0, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yu]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (3*G[{0}, yv]*G[{1, yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - G[{1}, yw]*G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - 2*G[{yv^(-1)}, yw]*G[{1, yu^(-1)}, yv]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (5*G[{0}, yv]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yw]*G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (3*G[{1}, yv]*G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 2*G[{yv^(-1)}, yw]*
      G[{1, yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (9*G[{0}, yw]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (G[{1}, yv]*G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{1, yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 2*G[{yu^(-1)}, yv]*
      G[{1, yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (9*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (9*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (9*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*
      G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{0}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/4 - 
     (G[{1}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 + 
     G[{1}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] + 
     G[{1}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3] - 
     (5*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]^2*Zeta[3])/2 - 
     (Pi^2*G[{0, 0, 1}, yu]*Zeta[3])/12 - 
     (7*G[{0}, yu]^2*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yu]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yu]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yu]*Zeta[3])/4 + 
     (G[{1}, yu]^2*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yu]*Zeta[3])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 + 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yu]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yu]*Zeta[3])/4 - 
     (Pi^2*G[{0, 0, 1}, yv]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (7*G[{0}, yv]^2*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{0}, yw]^2*G[{0, 0, 1}, yv]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yv]*Zeta[3])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (15*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, 0, 1}, yv]*Zeta[3])/16 - 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yv]*Zeta[3])/8 - 
     (Pi^2*G[{0, 0, 1}, yw]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{0, 0, 1}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{0, 0, 1}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]^2*G[{0, 0, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]^2*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/2 + 
     (9*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]^2*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]^2*G[{0, 0, 1}, yw]*Zeta[3])/8 + 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/8 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1}, yw]*Zeta[3] - 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (9*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (9*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 + 
     (G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0, 1}, yu]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0, 1}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/8 + 
     (G[{0, 1}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/4 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1}, yw]*Zeta[3])/8 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (13*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (11*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/16 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/
      8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*
       Zeta[3])/4 - (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yv]*Zeta[3])/4 - 
     (Pi^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/24 - 
     (G[{0}, yu]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/
      8 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*
       Zeta[3])/4 - (7*G[{0, 1}, yu]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (Pi^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yv]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]^2*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (11*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (11*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/
      4 + (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*
       Zeta[3])/8 - (7*G[{0, 1}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1, yu^(-1)}, yv]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (Pi^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/6 + 
     (7*G[{0}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yu]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yv]*G[{0}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{0}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (15*G[{0}, yu]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yv]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (11*G[{1}, yu]*G[{1}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (17*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (17*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (19*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (19*G[{yu^(-1)}, yv]^2*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + G[{0, 1}, yu]*
      G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3] + G[{0, 1}, yv]*
      G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (Pi^2*G[{0, 1, 1}, yu]*Zeta[3])/12 - 
     (G[{0}, yu]^2*G[{0, 1, 1}, yu]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/2 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yu]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yu]*Zeta[3])/2 + 
     (G[{1}, yu]^2*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1}, yu]*Zeta[3])/16 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/2 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1}, yu]*Zeta[3])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yu]*Zeta[3])/2 + 
     (G[{0, 1}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yu]*Zeta[3])/4 + 
     (Pi^2*G[{0, 1, 1}, yv]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (G[{0}, yv]^2*G[{0, 1, 1}, yv]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yw]^2*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1}, yv]*Zeta[3])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/2 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yv]^2*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (5*G[{1}, yw]^2*G[{0, 1, 1}, yv]*Zeta[3])/16 - 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yv]*Zeta[3])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{0, 1}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yv]*Zeta[3])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/4 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yv]*Zeta[3])/8 + 
     (Pi^2*G[{0, 1, 1}, yw]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]^2*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]^2*G[{0, 1, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yu]^2*G[{0, 1, 1}, yw]*Zeta[3])/16 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1, 1}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]^2*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     3*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*Zeta[3] + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1}, yw]*Zeta[3] - 
     3*G[{yu^(-1)}, yv]^2*G[{0, 1, 1}, yw]*Zeta[3] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 + 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1}, yw]*Zeta[3])/2 - 
     (3*G[{0, 1}, yu]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0, 1}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/4 - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yv]^2*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (7*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     2*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*Zeta[3] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3] + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3] - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3] + 
     (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (7*G[{0, 1}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3] - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3] - 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3] - 
     (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{0, yu^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0, yv^(-1)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3] + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]^2*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3] - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/
      4 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*
      Zeta[3] + (G[{1/(yu*yv)}, yw]^2*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{0, yv^(-1)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (21*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, yv^(-1)}, yw]*Zeta[3] - 
     (7*Pi^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (11*G[{0}, yu]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{1}, yu]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (11*G[{0}, yv]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (13*G[{1}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     G[{1}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{yu^(-1)}, yv]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1/(yu*yv)}, yw]^2*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1}, yu]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, 1}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, 1}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (11*G[{0, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yv]^2*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3] - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (11*G[{1}, yw]^2*G[{0, yu^(-1), 1}, yv]*Zeta[3])/16 + 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (7*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/
      8 + (G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*
       Zeta[3])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yv]*Zeta[3])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{0, 1}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (7*G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]^2*G[{0, yu^(-1), 1}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/2 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/2 - 
     (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/
      8 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*
       Zeta[3])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1}, yw]*Zeta[3])/2 - 
     (G[{0, 1}, yu]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0, 1}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3] + 
     (G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/2 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (5*Pi^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/24 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/16 - 
     (7*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (5*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (3*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (11*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (15*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/
      4 - (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       Zeta[3])/8 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv]*Zeta[3])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     2*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3] - 
     (11*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/
      4 + (15*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yv]*Zeta[3])/4 + G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3] + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*
       Zeta[3])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yv]*
       Zeta[3])/2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/
      8 - (5*G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3] - 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (5*Pi^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/24 - 
     (7*G[{0}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yu]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (7*G[{1}, yv]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, 
        yw]*Zeta[3])/4 + (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
      Zeta[3] + (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 - (5*G[{0, 1}, yu]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      8 + (G[{0, 1}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0, 1}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     G[{1, yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      4 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw]*Zeta[3])/2 - (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, 
        yw]*Zeta[3])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*
      Zeta[3] - (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/
      2 - G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (7*Pi^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (11*G[{0}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (13*G[{0}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (G[{0}, yu]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{0}, yv]*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yu]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yv]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{1}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0, 1}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0, 1}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/
      8 + (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]^2*G[{0, yv^(-1), 1}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/
      4 - (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*
       Zeta[3])/8 + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (G[{0, 1}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0, 1}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3] - 
     (G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/
      2 + (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, 
        yw]*Zeta[3])/2 - G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3] + 2*G[{yu^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*
      Zeta[3] - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/
      2 + 2*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (5*Pi^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/24 - 
     (5*G[{0}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/16 + 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/16 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{1}, yu]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/
      8 - (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/8 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, 
        yw]*Zeta[3])/4 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
      Zeta[3] + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (G[{0, 1}, yu]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0, 1}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0, 1}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (25*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     G[{1, yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/
      4 + (7*Pi^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/24 + 
     (13*G[{0}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (11*G[{0}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     G[{0}, yu]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yv]*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1}, yu]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yw]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{1}, yu]*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{yu^(-1)}, yv]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{1/(yu*yv)}, yw]^2*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0, 1}, yu]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0, 1}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, yv^(-1)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (Pi^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/12 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (15*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (17*G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (9*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/
      4 + (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*
       Zeta[3])/4 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/
      2 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (9*G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3] + 
     G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3] - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (9*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (5*Pi^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/24 + 
     (7*G[{0}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/16 - 
     (7*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/16 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (7*G[{1}, yv]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (5*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/2 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/4 - (15*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (13*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{0, 1}, yu]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      8 - (G[{0, 1}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      4 + (13*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/4 + (5*Pi^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/24 + 
     (5*G[{0}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/16 - 
     (3*G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{1}, yu]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     G[{1}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 + (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/4 + (9*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/4 - (13*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (15*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/4 + (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 - (G[{0, 1}, yu]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 + (5*G[{0, 1}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0, 1}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (7*G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     G[{1, yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (5*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (13*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      4 + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/4 - (7*Pi^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/24 - 
     (3*G[{0}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yu]*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yu]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yw]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yu]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yv]*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0}, yv]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (G[{0}, yw]*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - G[{1}, yw]*G[{yu^(-1)}, yv]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{yu^(-1)}, yv]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{1/(yu*yv)}, yw]^2*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0, 1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (G[{0, 1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, 1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{1, 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{0}, yu]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/
      4 - (5*G[{0}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (5*G[{1}, yw]^2*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/
      4 + (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*
       Zeta[3])/2 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1, yu^(-1)}, yv]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (7*G[{0, 1}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/2 + 
     (9*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (7*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3])/2 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yv]*Zeta[3] + 
     (7*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3] - 
     (7*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/
      4 - G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*
      Zeta[3] + (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yu^(-1)}, yw]*Zeta[3] - 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     2*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3] - 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3] - 
     (7*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/
      4 + (G[{1/(yu*yv)}, yw]^2*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3] + 
     (7*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (Pi^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/6 - 
     (11*G[{0}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (11*G[{0}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (5*G[{0}, yu]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yv]*G[{0}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{0}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0}, yu]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{1}, yu]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yv]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1}, yu]*G[{1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     2*G[{0}, yw]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{1}, yu]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     6*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     6*G[{yu^(-1)}, yv]^2*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     4*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0, 1}, yu]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0, 1}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0, yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, yv^(-1)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/
      8 - (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       Zeta[3])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yv]*Zeta[3])/4 + (G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*
       Zeta[3])/2 - (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (5*G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (9*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/8 - (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1)}, 
        yw]*Zeta[3])/2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, 
        yw]*Zeta[3])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (G[{0}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 + 
     (G[{0}, yu]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1}, yu]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{0}, yw]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     G[{0}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yv]*G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0, 1}, yu]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0, 1}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0, yv^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1, yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1, yu^(-1)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, 
        yw]*Zeta[3])/2 - (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 2*G[{yv^(-1)}, yw]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3] + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1)}, yw]*Zeta[3] + 
     (9*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/
      8 - (9*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/8 - (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw]*Zeta[3])/4 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1)}, 
        yw]*Zeta[3])/2 + (G[{0}, yu]*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (G[{0}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/16 - (G[{0}, yu]*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      16 + (7*G[{0}, yv]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (7*G[{0}, yw]*G[{1}, yu]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (G[{0}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0}, yw]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{1}, yu]*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{0}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0}, yw]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{1}, yu]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0, 1}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{0, 1}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1, yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1, yu^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1, yv^(-1)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/2 + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, 
        yw]*Zeta[3])/2 + (G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
       Zeta[3])/2 + (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      Zeta[3] + (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      2 + 2*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1)}, yw]*
      Zeta[3] + (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (7*Pi^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/12 - 
     (3*G[{0}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{0}, yu]*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0}, yu]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yv]*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yu]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yv]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yu]*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     2*G[{0}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{0}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     3*G[{0}, yw]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1}, yu]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{1}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (7*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 6*G[{0}, yw]*G[{yu^(-1)}, yv]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     7*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     6*G[{yu^(-1)}, yv]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 3*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (11*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1/(yu*yv)}, yw]^2*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 1}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1, yu^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (11*G[{yu^(-1), 1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (11*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*Pi^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (13*G[{0}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (23*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{0}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (23*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (13*G[{0}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (13*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - G[{0}, yv]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (13*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/8 + (5*G[{1}, yu]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (7*G[{0}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - 5*G[{0}, yv]*G[{1}, yv]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + 2*G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (7*G[{1}, yv]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (13*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - G[{0}, yv]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (13*G[{0}, yw]*G[{1}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{1}, yu]*G[{1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (5*G[{1}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (23*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + 12*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (23*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (23*G[{1}, yv]*G[{yu^(-1)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     12*G[{yu^(-1)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{0}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1}, yv]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (9*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0, 1}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     G[{0, 1}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0, yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{0, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - 2*G[{1, yu^(-1)}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 2*G[{1, yv^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (15*G[{yu^(-1), 1/(yu*yv)}, yw]*
       G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 + (3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, 
        yw]*Zeta[3])/2 + 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*
      Zeta[3] + (7*Pi^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0}, yu]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0}, yv]*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yw]*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{1}, yu]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + 2*G[{0}, yu]*G[{1}, yv]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     3*G[{0}, yv]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{0}, yw]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + 2*G[{1}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (5*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{1}, yu]*G[{1}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yv]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{1}, yw]*G[{yu^(-1)}, yv]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1)}, yv]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (7*G[{0}, yu]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + 6*G[{0}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0}, yw]*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 7*G[{1}, yv]*G[{yu^(-1)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     6*G[{yu^(-1)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{1}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yv]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] - (11*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1/(yu*yv)}, yw]^2*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1, yu^(-1)}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{1, yv^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (11*G[{yv^(-1), 1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (5*Pi^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/12 + (5*G[{0}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (23*G[{0}, yu]*G[{0}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{0}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     (23*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (13*G[{0}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/16 - 
     5*G[{0}, yu]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (7*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (7*G[{1}, yu]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - G[{0}, yu]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (13*G[{0}, yv]*G[{1}, yv]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 + (5*G[{1}, yv]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0}, yu]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (13*G[{0}, yv]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      8 - (13*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (13*G[{1}, yv]*G[{1}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     12*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - (23*G[{0}, yv]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (23*G[{0}, yw]*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (23*G[{1}, yu]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     12*G[{yv^(-1)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (G[{0}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1}, yu]*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] + G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] - (3*G[{0, 1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + G[{0, 1}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + G[{0, 1}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0, yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + 2*G[{1, yu^(-1)}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 2*G[{1, yu^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (15*G[{yv^(-1), 1/(yu*yv)}, yw]*
       G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*Pi^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/12 + 
     (3*G[{0}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{0}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - G[{0}, yv]*G[{0}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (3*G[{0}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 3*G[{0}, yu]*G[{1}, yu]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{0}, yv]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{0}, yw]*G[{1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     2*G[{1}, yu]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0}, yv]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yw]*G[{1}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{1}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{0}, yv]*G[{1}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yw]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (5*G[{1}, yv]*G[{1}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{1}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (3*G[{0}, yu]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yv]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{0}, yw]*G[{yu^(-1)}, yv]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{yu^(-1)}, yv]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - (3*G[{0}, yu]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yw]*G[{yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     3*G[{1}, yv]*G[{yu^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (5*G[{yu^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 6*G[{0}, yu]*G[{yv^(-1)}, yw]*
      G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0}, yv]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (7*G[{0}, yw]*G[{yv^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     7*G[{1}, yu]*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + 6*G[{yv^(-1)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (3*G[{0}, yu]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yu]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (5*G[{1}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] + G[{1/(yu*yv)}, yw]^2*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] - (G[{0, 1}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{1, yu^(-1)}, yv]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (G[{1, yu^(-1)}, yw]*
       G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1, 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (G[{yu^(-1), 1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (11*G[{0}, yu]*G[{0, 0, 0, 1}, yu]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1}, yu]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1}, yu]*Zeta[3])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 0, 1}, yu]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{0, 0, 0, 1}, yu]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 0, 0, 1}, yu]*Zeta[3])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yu]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1}, yv]*Zeta[3])/4 + 
     (11*G[{0}, yv]*G[{0, 0, 0, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 0, 0, 1}, yv]*Zeta[3])/2 - 
     (5*G[{1}, yv]*G[{0, 0, 0, 1}, yv]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 0, 0, 1}, yv]*Zeta[3])/8 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yv]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 0, 0, 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0, 0, 0, 1}, yw]*Zeta[3])/4 + 
     (11*G[{0}, yw]*G[{0, 0, 0, 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 0, 0, 1}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{0, 0, 0, 1}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yw]*G[{0, 0, 0, 1}, yw]*Zeta[3])/4 + 
     7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1}, yw]*Zeta[3] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (15*G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3] + 
     (23*G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yu]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (15*G[{0}, yv]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yu]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/2 - 
     G[{1}, yw]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yu]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     G[{1}, yw]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3] - 
     (15*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (23*G[{0}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (23*G[{0}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     3*G[{0}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1}, yu]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     7*G[{yu^(-1)}, yv]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yu]*G[{0, 0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0, 0, 1, 1}, yu]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, 1}, yu]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, 0, 1, 1}, yu]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 0, 1, 1}, yu]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, 0, 1, 1}, yu]*Zeta[3])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yu]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{0, 0, 1, 1}, yv]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, 0, 1, 1}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1}, yv]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 0, 1, 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 0, 1, 1}, yv]*Zeta[3])/2 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yv]*Zeta[3])/4 - 
     (G[{0}, yu]*G[{0, 0, 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, 0, 1, 1}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yu]*G[{0, 0, 1, 1}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, 0, 1, 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 0, 1, 1}, yw]*Zeta[3])/4 + 4*G[{yu^(-1)}, yv]*
      G[{0, 0, 1, 1}, yw]*Zeta[3] - (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, 1}, yw]*
       Zeta[3])/4 - (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/2 - 
     (15*G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (11*G[{0}, yu]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{0}, yv]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     G[{1}, yv]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3] - 
     (G[{1}, yw]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{0}, yu]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yv]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     G[{1}, yu]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3] + 
     (5*G[{1}, yv]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (17*G[{1/(yu*yv)}, yw]*G[{0, 0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yu]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     4*G[{yu^(-1)}, yv]*G[{0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (9*G[{0}, yw]*G[{0, 0, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/2 + 
     (9*G[{0}, yv]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (17*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 + 
     (29*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{0}, yu]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (17*G[{0}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{0}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{1}, yv]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yw]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{1}, yu]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (25*G[{1}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yu]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (7*G[{1}, yu]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yv]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (17*G[{0}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{0}, yv]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{0}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{1}, yu]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{0}, yw]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (25*G[{1}, yu]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (7*G[{1}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (5*G[{yu^(-1)}, yv]*G[{0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (11*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (19*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (19*G[{0}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{1}, yu]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (9*G[{1}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{yu^(-1)}, yv]*G[{0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yv]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yv]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{0, 1, 1, 1}, yu]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1}, yu]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1}, yu]*Zeta[3])/8 - 
     (5*G[{1}, yu]*G[{0, 1, 1, 1}, yu]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, 1}, yu]*Zeta[3])/8 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1}, yu]*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yu]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1}, yv]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0, 1, 1, 1}, yv]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1, 1}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, 1, 1, 1}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1, 1}, yv]*Zeta[3])/8 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yv]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{0, 1, 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{0, 1, 1, 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yw]*G[{0, 1, 1, 1}, yw]*Zeta[3])/4 - 
     (5*G[{1}, yw]*G[{0, 1, 1, 1}, yw]*Zeta[3])/4 + 
     (3*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1}, yw]*Zeta[3])/2 + 
     (G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yv]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0}, yw]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yu]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{1/(yu*yv)}, yw]*G[{0, 1, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (11*G[{0}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (11*G[{0}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (13*G[{1}, yu]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     2*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{0}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{1}, yu]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0}, yu]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{0}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{1}, yu]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{1}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     3*G[{1/(yu*yv)}, yw]*G[{0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     2*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (7*G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (7*G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (9*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{1}, yv]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (15*G[{0}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{1}, yu]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{yu^(-1)}, yv]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3] + 
     G[{0}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3] + 
     (3*G[{1}, yu]*G[{0, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/2 + 
     (G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/4 + 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/8 - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yv]*Zeta[3])/8 - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/4 - 
     (13*G[{1}, yv]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{0, yu^(-1), 1, yu^(-1)}, yv]*Zeta[3])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yv]*Zeta[3])/8 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yu]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{1}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (5*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/8 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/8 - 
     (5*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (23*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 + 
     (23*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     6*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3] + 
     (19*G[{1}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3])/
      4 + (23*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     6*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     (23*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     (23*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      4 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 - (9*G[{0}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 + (23*G[{0}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (9*G[{0}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - (G[{1}, yu]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/8 - (7*G[{1}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] - G[{yu^(-1)}, yv]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1}, yw]*
      Zeta[3] - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yu^(-1)}, yw]*
       Zeta[3])/2 - (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), yv^(-1)}, 
        yw]*Zeta[3])/2 + (G[{0}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yu]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yv]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + G[{1}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + 3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3] - 
     (7*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     (7*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yv]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      2 + (15*G[{0}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{0}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{1}, yu]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{1}, yu]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/2 - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/4 - 
     (13*G[{1}, yu]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3] - 
     (11*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1}, yw]*Zeta[3] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yu]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yv]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     G[{1}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (5*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (5*G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/4 + 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3] + 
     (15*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/8 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     6*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (23*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (23*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (23*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (19*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3])/
      4 + (23*G[{0}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     G[{1}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{yu^(-1)}, yv]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     2*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3] - 
     (9*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 + 
     (15*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (9*G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      2 + 3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (7*G[{0}, yv]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{1}, yu]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{0}, yu]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (G[{1}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{yu^(-1)}, yv]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 + 
     (13*G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/8 + 
     (13*G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 - 
     (7*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 + 
     (9*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/8 - 
     (15*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{1}, yv]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (15*G[{0}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yv]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{1}, yu]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     2*G[{1}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3] - 
     (5*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/8 - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/8 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/2 - 
     (23*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 + 
     6*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (23*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      4 + (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yu^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - 3*G[{0}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (11*G[{0}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (3*G[{1}, yu]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (7*G[{1}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yw]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 - (5*G[{1/(yu*yv)}, yw]*
       G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/8 + 
     G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3] - 
     (G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/8 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/2 - 
     G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3] - 
     (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yu^(-1)}, yw]*Zeta[3])/
      2 + 6*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (23*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (23*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 - 
     (23*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (19*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/
      4 - 3*G[{0}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (11*G[{0}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/
      4 + (G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     2*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (7*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/
      2 - 3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (7*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{1}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yu]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{0}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 - (3*G[{0}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (3*G[{1}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (3*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv), 1/(yu*yv), 
         1/(yu*yv)}, yw]*Zeta[3])/2 + (3*G[{1}, yw]*G[{1, 1, 1, yu^(-1)}, yv]*
       Zeta[3])/4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yv]*Zeta[3])/
      4 - (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yu]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{1}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     3*G[{yu^(-1)}, yv]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{1/(yu*yv)}, yw]*G[{1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (G[{0}, yu]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (11*G[{0}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (7*G[{0}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{1}, yu]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yv]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yu]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (3*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yu]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     7*G[{1}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     9*G[{yu^(-1)}, yv]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{1/(yu*yv)}, yw]*G[{1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yu]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (G[{1}, yu]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yv]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yu]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     3*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{0}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{1}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (G[{1}, yw]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{yu^(-1)}, yv]*G[{1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{1/(yu*yv)}, yw]*G[{1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (G[{1}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{1}, yw]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{yu^(-1)}, yv]*G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/
      2 + (3*G[{0}, yu]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (G[{0}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{1}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - 3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*
      Zeta[3] + (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 - (G[{0}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{0}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (G[{0}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{1}, yu]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (3*G[{1}, yw]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (5*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - 3*G[{1/(yu*yv)}, yw]*
      G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{0}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1}, yu]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (3*G[{0}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     3*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     3*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (23*G[{0}, yu]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 - 12*G[{0}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
       yw]*Zeta[3] + (23*G[{0}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/4 + (23*G[{1}, yv]*G[{yu^(-1), yu^(-1), yu^(-1), 
         1/(yu*yv)}, yw]*Zeta[3])/2 - 24*G[{yu^(-1)}, yw]*
      G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (19*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
         yv^(-1)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yu]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - 6*G[{0}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] + (7*G[{0}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
       Zeta[3])/2 + 7*G[{1}, yv]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] - 12*G[{yu^(-1)}, yw]*G[{yu^(-1), yu^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]*Zeta[3] - 5*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*
       Zeta[3])/2 + (G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - (3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - (3*G[{1}, yv]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 + (5*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), yv^(-1), 
         1/(yu*yv)}, yw]*Zeta[3])/2 + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/
      2 - (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*
       Zeta[3])/2 - (3*G[{0}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, 
        yw]*Zeta[3])/2 - 3*G[{1}, yu]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        yv^(-1)}, yw]*Zeta[3] + 3*G[{1/(yu*yv)}, yw]*
      G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (3*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - 3*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] - 3*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]*Zeta[3] - 12*G[{0}, yu]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (23*G[{0}, yv]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/
      4 + (23*G[{0}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/4 + (23*G[{1}, yu]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, 
        yw]*Zeta[3])/2 - 24*G[{yv^(-1)}, yw]*
      G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (19*G[{1/(yu*yv)}, yw]*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*
       Zeta[3])/2 - 6*G[{0}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] + (7*G[{0}, yv]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
         1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 + 7*G[{1}, yu]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*
      Zeta[3] - 12*G[{yv^(-1)}, yw]*G[{yv^(-1), yv^(-1), 1/(yu*yv), 
        1/(yu*yv)}, yw]*Zeta[3] - 5*G[{1/(yu*yv)}, yw]*
      G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/
      2 - 3*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, 
       yw]*Zeta[3] - 3*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 
        1/(yu*yv)}, yw]*Zeta[3] - (7*G[{0, 0, 0, 0, 1}, yu]*Zeta[3])/2 - 
     (7*G[{0, 0, 0, 0, 1}, yv]*Zeta[3])/2 - 
     (7*G[{0, 0, 0, 0, 1}, yw]*Zeta[3])/2 + 
     (G[{0, 0, 0, 0, yu^(-1)}, yv]*Zeta[3])/4 + 
     (G[{0, 0, 0, 0, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0, 0, 0, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     3*G[{0, 0, 0, 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0, 0, 0, 1, 1}, yu]*Zeta[3])/2 - 
     (5*G[{0, 0, 0, 1, 1}, yv]*Zeta[3])/2 - 
     (5*G[{0, 0, 0, 1, 1}, yw]*Zeta[3])/2 + 
     (5*G[{0, 0, 0, 1, yu^(-1)}, yv]*Zeta[3])/8 + 
     (5*G[{0, 0, 0, 1, yu^(-1)}, yw]*Zeta[3])/8 + 
     (5*G[{0, 0, 0, 1, yv^(-1)}, yw]*Zeta[3])/8 - 
     5*G[{0, 0, 0, 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 0, 0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (G[{0, 0, 0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 - 
     (3*G[{0, 0, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 0, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (11*G[{0, 0, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (G[{0, 0, 0, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (3*G[{0, 0, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 0, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (11*G[{0, 0, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     2*G[{0, 0, 0, 1/(yu*yv), 1}, yw]*Zeta[3] - 
     (5*G[{0, 0, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0, 0, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, 0, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (G[{0, 0, 1, 0, 1}, yu]*Zeta[3])/2 - (G[{0, 0, 1, 0, 1}, yv]*Zeta[3])/
      2 - (G[{0, 0, 1, 0, 1}, yw]*Zeta[3])/2 - 
     (G[{0, 0, 1, 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (G[{0, 0, 1, 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (G[{0, 0, 1, 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0, 0, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (7*G[{0, 0, 1, 1, 1}, yu]*Zeta[3])/4 - 
     (7*G[{0, 0, 1, 1, 1}, yv]*Zeta[3])/4 - 
     (7*G[{0, 0, 1, 1, 1}, yw]*Zeta[3])/4 + 
     (11*G[{0, 0, 1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (11*G[{0, 0, 1, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (11*G[{0, 0, 1, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (9*G[{0, 0, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 0, 1, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (3*G[{0, 0, 1, yu^(-1), 1}, yw]*Zeta[3])/2 - 
     G[{0, 0, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3] - 
     G[{0, 0, 1, yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{0, 0, 1, yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (11*G[{0, 0, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0, 0, 1, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (5*G[{0, 0, 1, yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     G[{0, 0, 1, yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     (11*G[{0, 0, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     4*G[{0, 0, 1, 1/(yu*yv), 1}, yw]*Zeta[3] - 
     (7*G[{0, 0, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{0, 0, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     8*G[{0, 0, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 0, yu^(-1), 0, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0, 0, yu^(-1), 0, 1}, yw]*Zeta[3])/8 + 
     G[{0, 0, yu^(-1), 0, yu^(-1)}, yv]*Zeta[3] + 
     G[{0, 0, yu^(-1), 0, yu^(-1)}, yw]*Zeta[3] + 
     (G[{0, 0, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{0, 0, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0, 0, yu^(-1), 1, 1}, yv]*Zeta[3])/8 + 
     (9*G[{0, 0, yu^(-1), 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0, 0, yu^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0, 0, yu^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (13*G[{0, 0, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/4 - 
     14*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3] - 
     14*G[{0, 0, yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     (5*G[{0, 0, yu^(-1), yu^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     (27*G[{0, 0, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0, 0, yu^(-1), yv^(-1), 1}, yw]*Zeta[3])/2 + 
     (5*G[{0, 0, yu^(-1), yv^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     2*G[{0, 0, yu^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (3*G[{0, 0, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (7*G[{0, 0, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, 0, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     G[{0, 0, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     (11*G[{0, 0, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 0, yv^(-1), 0, 1}, yw]*Zeta[3])/8 + 
     (G[{0, 0, yv^(-1), 0, yu^(-1)}, yw]*Zeta[3])/2 + 
     G[{0, 0, yv^(-1), 0, yv^(-1)}, yw]*Zeta[3] - 
     (9*G[{0, 0, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0, 0, yv^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     (5*G[{0, 0, yv^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0, 0, yv^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0, 0, yv^(-1), yu^(-1), 1}, yw]*Zeta[3])/2 + 
     (5*G[{0, 0, yv^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 0, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (13*G[{0, 0, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/4 - 
     2*G[{0, 0, yv^(-1), yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     14*G[{0, 0, yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (27*G[{0, 0, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (7*G[{0, 0, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 + 
     G[{0, 0, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (5*G[{0, 0, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (11*G[{0, 0, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0, 0, 1/(yu*yv), 0, 1}, yw]*Zeta[3])/4 - 
     (11*G[{0, 0, 1/(yu*yv), 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (11*G[{0, 0, 1/(yu*yv), 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (3*G[{0, 0, 1/(yu*yv), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 0, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/2 - 
     (5*G[{0, 0, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0, 0, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0, 0, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 0, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     5*G[{0, 0, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 0, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (19*G[{0, 0, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     5*G[{0, 0, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (15*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (35*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (35*G[{0, 0, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     5*G[{0, 0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1, 0, 1, 1}, yu]*Zeta[3])/2 - (G[{0, 1, 0, 1, 1}, yv]*Zeta[3])/
      2 - (G[{0, 1, 0, 1, 1}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1, 0, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (3*G[{0, 1, 0, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0, 1, 0, 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0, 1, 0, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1, 0, yu^(-1), 1}, yv]*Zeta[3])/2 + 
     (G[{0, 1, 0, yu^(-1), 1}, yw]*Zeta[3])/2 - 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{0, 1, 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0, 1, 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (9*G[{0, 1, 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0, 1, 0, yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (5*G[{0, 1, 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (9*G[{0, 1, 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/8 + 
     (9*G[{0, 1, 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     G[{0, 1, 0, 1/(yu*yv), 1}, yw]*Zeta[3] + 
     G[{0, 1, 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     G[{0, 1, 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (11*G[{0, 1, 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1, 1, 0, yu^(-1)}, yv]*Zeta[3])/2 + 
     (G[{0, 1, 1, 0, yu^(-1)}, yw]*Zeta[3])/2 + 
     (G[{0, 1, 1, 0, yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{0, 1, 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0, 1, 1, 1, 1}, yu]*Zeta[3])/2 + 
     (5*G[{0, 1, 1, 1, 1}, yv]*Zeta[3])/2 + 
     (5*G[{0, 1, 1, 1, 1}, yw]*Zeta[3])/2 - 
     (13*G[{0, 1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1}, yv]*Zeta[3])/4 - 
     (3*G[{0, 1, 1, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1, 1, yu^(-1), yu^(-1)}, yv]*Zeta[3])/2 + 
     (5*G[{0, 1, 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0, 1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0, 1, 1, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1, 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0, 1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (13*G[{0, 1, 1, 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     G[{0, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0, 1, yu^(-1), 0, yu^(-1)}, yv]*Zeta[3])/8 - 
     (9*G[{0, 1, yu^(-1), 0, yu^(-1)}, yw]*Zeta[3])/8 - 
     (5*G[{0, 1, yu^(-1), 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (21*G[{0, 1, yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0, 1, yu^(-1), 1, 1}, yv]*Zeta[3])/4 - 
     (3*G[{0, 1, yu^(-1), 1, 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0, 1, yu^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0, 1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (5*G[{0, 1, yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (9*G[{0, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{0, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (5*G[{0, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{0, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     5*G[{0, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0, 1, yv^(-1), 0, yv^(-1)}, yw]*Zeta[3])/8 + 
     (21*G[{0, 1, yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (3*G[{0, 1, yv^(-1), 1, 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, 1, yv^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0, 1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (9*G[{0, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{0, 1, yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (9*G[{0, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (9*G[{0, 1, yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     5*G[{0, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1, 1/(yu*yv), 0, yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0, 1, 1/(yu*yv), 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (7*G[{0, 1, 1/(yu*yv), 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (13*G[{0, 1, 1/(yu*yv), 1, 1}, yw]*Zeta[3])/4 - 
     3*G[{0, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 1, 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/2 - 
     (15*G[{0, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     4*G[{0, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 1, 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/2 - 
     (15*G[{0, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     4*G[{0, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 - 
     3*G[{0, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yv]*Zeta[3])/4 - 
     (11*G[{0, yu^(-1), 0, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0, yu^(-1), 0, yu^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (15*G[{0, yu^(-1), 0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (5*G[{0, yu^(-1), 0, yv^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     (G[{0, yu^(-1), 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0, yu^(-1), 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (5*G[{0, yu^(-1), 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{0, yu^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{0, yu^(-1), 1, 0, yv^(-1)}, yw]*Zeta[3])/4 + 
     (5*G[{0, yu^(-1), 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, yu^(-1), 1, 1, 1}, yv]*Zeta[3])/8 - 
     (3*G[{0, yu^(-1), 1, 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1)}, yv]*Zeta[3])/4 + 
     (5*G[{0, yu^(-1), 1, 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0, yu^(-1), 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1}, yv]*Zeta[3])/4 + 
     (3*G[{0, yu^(-1), 1, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (15*G[{0, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1), 1, yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, yu^(-1), 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     2*G[{0, yu^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (15*G[{0, yu^(-1), 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{0, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0, yu^(-1), yu^(-1), 0, yv^(-1)}, yw]*Zeta[3])/4 - 
     (31*G[{0, yu^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1}, yv]*Zeta[3])/8 + 
     (9*G[{0, yu^(-1), yu^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     G[{0, yu^(-1), yu^(-1), 1, yv^(-1)}, yw]*Zeta[3] - 
     (15*G[{0, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yv]*Zeta[3] - 
     12*G[{0, yu^(-1), yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     11*G[{0, yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (7*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     6*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     G[{0, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     5*G[{0, yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     G[{0, yu^(-1), yv^(-1), 0, yv^(-1)}, yw]*Zeta[3] - 
     2*G[{0, yu^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0, yu^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     5*G[{0, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (11*G[{0, yu^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/2 + 
     6*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     5*G[{0, yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/4 + 
     (15*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     4*G[{0, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     3*G[{0, yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (5*G[{0, yv^(-1), 0, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     G[{0, yv^(-1), 0, yv^(-1), yu^(-1)}, yw]*Zeta[3] - 
     (11*G[{0, yv^(-1), 0, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 - 
     (15*G[{0, yv^(-1), 0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (G[{0, yv^(-1), 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (5*G[{0, yv^(-1), 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     (15*G[{0, yv^(-1), 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (5*G[{0, yv^(-1), 1, 0, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (3*G[{0, yv^(-1), 1, 1, 1}, yw]*Zeta[3])/8 + 
     (5*G[{0, yv^(-1), 1, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (7*G[{0, yv^(-1), 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1), 1, yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (5*G[{0, yv^(-1), 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     2*G[{0, yv^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0, yv^(-1), 1, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (15*G[{0, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (15*G[{0, yv^(-1), 1, 1/(yu*yv), 1}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{0, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{0, yv^(-1), yu^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3] - 
     G[{0, yv^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{0, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (9*G[{0, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3] + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     5*G[{0, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (31*G[{0, yv^(-1), yv^(-1), 0, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     G[{0, yv^(-1), yv^(-1), 1, yu^(-1)}, yw]*Zeta[3] - 
     (15*G[{0, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/8 + 
     (9*G[{0, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     12*G[{0, yv^(-1), yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     11*G[{0, yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/8 + 
     G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     6*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     5*G[{0, yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (11*G[{0, yv^(-1), 1/(yu*yv), 0, 1/(yu*yv)}, yw]*Zeta[3])/4 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), 1, 1}, yw]*Zeta[3])/8 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/4 + 
     (15*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 - 
     4*G[{0, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/2 + 
     6*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     5*G[{0, yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{0, yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (7*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1}, yw]*Zeta[3])/2 - 
     (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     (13*G[{0, 1/(yu*yv), 0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{0, 1/(yu*yv), 0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (7*G[{0, 1/(yu*yv), 1, 1, 1}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, yu^(-1)}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1/(yu*yv), 1, 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     (3*G[{0, 1/(yu*yv), 1, 1, 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (G[{0, 1/(yu*yv), 1, yu^(-1), 1}, yw]*Zeta[3])/4 - 
     (15*G[{0, 1/(yu*yv), 1, yu^(-1), yu^(-1)}, yw]*Zeta[3])/4 + 
     4*G[{0, 1/(yu*yv), 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{0, 1/(yu*yv), 1, yv^(-1), 1}, yw]*Zeta[3])/4 - 
     (15*G[{0, 1/(yu*yv), 1, yv^(-1), yv^(-1)}, yw]*Zeta[3])/4 + 
     4*G[{0, 1/(yu*yv), 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     3*G[{0, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1, 1}, yw]*Zeta[3])/8 - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     G[{0, 1/(yu*yv), yu^(-1), 1, yv^(-1)}, yw]*Zeta[3] + 
     2*G[{0, 1/(yu*yv), yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1}, yw]*Zeta[3])/4 + 
     12*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), yu^(-1)}, yw]*Zeta[3] - 
     11*G[{0, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0, 1/(yu*yv), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     6*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/4 + 
     5*G[{0, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1, 1}, yw]*Zeta[3])/8 + 
     G[{0, 1/(yu*yv), yv^(-1), 1, yu^(-1)}, yw]*Zeta[3] - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1, yv^(-1)}, yw]*Zeta[3])/4 + 
     2*G[{0, 1/(yu*yv), yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{0, 1/(yu*yv), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1}, yw]*Zeta[3])/4 + 
     12*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     11*G[{0, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1}, yw]*Zeta[3])/4 - 
     (5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/4 - 
     6*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     5*G[{0, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1}, yw]*Zeta[3])/2 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/4 + 
     (G[{0, 1/(yu*yv), 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/4 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1}, yw]*Zeta[3])/4 - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1}, yw]*Zeta[3])/4 - 
     6*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     5*G[{0, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     (3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     3*G[{0, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     5*G[{1, 1, 1, 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     (15*G[{1, 1, 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (15*G[{1, 1, 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (9*G[{1, 1, 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (9*G[{1, 1, 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     G[{1, 1, 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1, yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, 1, yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     G[{1, 1, yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{1, 1, yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     G[{1, 1, yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     8*G[{1, 1, yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1, yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     G[{1, 1, yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{1, 1, yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/4 - 
     (5*G[{1, 1, yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     8*G[{1, 1, yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, 1, 1/(yu*yv), 1, yu^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1, 1, 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1, 1, 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3] - 
     5*G[{1, 1, 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     (G[{1, 1, 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     5*G[{1, 1, 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     (G[{1, 1, 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     4*G[{1, 1, 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     18*G[{1, 1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*G[{1, yu^(-1), 1, yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yu^(-1), 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (G[{1, yu^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{1, yu^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yu^(-1), yu^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, yu^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{1, yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] - 
     (9*G[{1, yu^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, yu^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     5*G[{1, yu^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (G[{1, yu^(-1), 1/(yu*yv), 1, yv^(-1)}, yw]*Zeta[3])/2 + 
     (5*G[{1, yu^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1, yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1, yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     (3*G[{1, yv^(-1), 1, yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yv^(-1), 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     (9*G[{1, yv^(-1), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, yv^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, yv^(-1), yu^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     5*G[{1, yv^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (5*G[{1, yv^(-1), yv^(-1), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (9*G[{1, yv^(-1), yv^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     2*G[{1, yv^(-1), yv^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] + 
     (5*G[{1, yv^(-1), 1/(yu*yv), 1, 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3])/2 + 
     3*G[{1, yv^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     (G[{1, yv^(-1), 1/(yu*yv), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yu^(-1)}, yw]*Zeta[3] - 
     2*G[{1, 1/(yu*yv), 1, 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     7*G[{1, 1/(yu*yv), 1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{1, 1/(yu*yv), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), yu^(-1)}, yw]*Zeta[3])/2 + 
     5*G[{1, 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{1, 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     (5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 + 
     5*G[{1, 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     5*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), yu^(-1)}, yw]*Zeta[3] + 
     5*G[{1, 1/(yu*yv), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     5*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] + 
     5*G[{1, 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     6*G[{1, 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     24*G[{yu^(-1), yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     8*G[{yu^(-1), yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     10*G[{yu^(-1), yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     (9*G[{yu^(-1), yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 - 
     4*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     24*G[{yu^(-1), yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     2*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3] + 
     7*G[{yu^(-1), 1/(yu*yv), yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     (9*G[{yu^(-1), 1/(yu*yv), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3])/2 + 
     (5*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), yv^(-1)}, yw]*Zeta[3])/2 - 
     5*G[{yu^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), yv^(-1)}, yw]*Zeta[3] - 
     5*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     6*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     24*G[{yv^(-1), yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] - 
     8*G[{yv^(-1), yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     10*G[{yv^(-1), yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv)}, yw]*Zeta[3] + 
     24*G[{yv^(-1), yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     7*G[{yv^(-1), 1/(yu*yv), yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] + 
     6*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[3] - 
     (3*Pi^2*Zeta[3]^2)/16 - (G[{0}, yu]^2*Zeta[3]^2)/8 - 
     (G[{0}, yu]*G[{0}, yv]*Zeta[3]^2)/8 - (G[{0}, yv]^2*Zeta[3]^2)/8 - 
     (G[{0}, yu]*G[{0}, yw]*Zeta[3]^2)/8 - (G[{0}, yv]*G[{0}, yw]*Zeta[3]^2)/
      8 - (G[{0}, yw]^2*Zeta[3]^2)/8 + (3*G[{1}, yu]^2*Zeta[3]^2)/16 - 
     (G[{1}, yu]*G[{1}, yv]*Zeta[3]^2)/4 + (3*G[{1}, yv]^2*Zeta[3]^2)/16 - 
     (G[{1}, yu]*G[{1}, yw]*Zeta[3]^2)/4 - (G[{1}, yv]*G[{1}, yw]*Zeta[3]^2)/
      4 + (3*G[{1}, yw]^2*Zeta[3]^2)/16 + 
     (5*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[3]^2)/8 + 
     (G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 + 
     (G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 + 
     (G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 - 
     (5*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 - 
     (5*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 - 
     (5*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[3]^2)/8 + 
     (3*G[{1/(yu*yv)}, yw]^2*Zeta[3]^2)/4 - (G[{0, 1}, yu]*Zeta[3]^2)/4 - 
     (G[{0, 1}, yv]*Zeta[3]^2)/4 - (G[{0, 1}, yw]*Zeta[3]^2)/4 + 
     (3*G[{0, yu^(-1)}, yv]*Zeta[3]^2)/8 + (3*G[{0, yu^(-1)}, yw]*Zeta[3]^2)/
      8 + (3*G[{0, yv^(-1)}, yw]*Zeta[3]^2)/8 - 
     (G[{0, 1/(yu*yv)}, yw]*Zeta[3]^2)/2 - 
     (5*G[{1, 1/(yu*yv)}, yw]*Zeta[3]^2)/8 + 
     (5*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[3]^2)/8 + 
     (5*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[3]^2)/8 - (Pi^2*G[{1}, yu]*Zeta[5])/
      24 - (5*G[{0}, yu]^2*G[{1}, yu]*Zeta[5])/8 + 
     (G[{0}, yu]*G[{0}, yv]*G[{1}, yu]*Zeta[5])/2 - 
     (G[{0}, yv]^2*G[{1}, yu]*Zeta[5])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yu]*Zeta[5])/2 + 
     G[{0}, yv]*G[{0}, yw]*G[{1}, yu]*Zeta[5] - 
     (G[{0}, yw]^2*G[{1}, yu]*Zeta[5])/4 + 
     (5*G[{0}, yu]*G[{1}, yu]^2*Zeta[5])/8 - 
     (G[{0}, yv]*G[{1}, yu]^2*Zeta[5])/4 - (G[{0}, yw]*G[{1}, yu]^2*Zeta[5])/
      4 - (Pi^2*G[{1}, yv]*Zeta[5])/24 - (G[{0}, yu]^2*G[{1}, yv]*Zeta[5])/
      4 + (G[{0}, yu]*G[{0}, yv]*G[{1}, yv]*Zeta[5])/2 - 
     (5*G[{0}, yv]^2*G[{1}, yv]*Zeta[5])/8 + G[{0}, yu]*G[{0}, yw]*G[{1}, yv]*
      Zeta[5] + (G[{0}, yv]*G[{0}, yw]*G[{1}, yv]*Zeta[5])/2 - 
     (G[{0}, yw]^2*G[{1}, yv]*Zeta[5])/4 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yv]*Zeta[5])/2 + 
     (3*G[{0}, yv]*G[{1}, yu]*G[{1}, yv]*Zeta[5])/2 - 
     G[{0}, yw]*G[{1}, yu]*G[{1}, yv]*Zeta[5] - 
     (G[{1}, yu]^2*G[{1}, yv]*Zeta[5])/2 - (G[{0}, yu]*G[{1}, yv]^2*Zeta[5])/
      4 + (5*G[{0}, yv]*G[{1}, yv]^2*Zeta[5])/8 - 
     (G[{0}, yw]*G[{1}, yv]^2*Zeta[5])/4 - (G[{1}, yu]*G[{1}, yv]^2*Zeta[5])/
      2 - (Pi^2*G[{1}, yw]*Zeta[5])/24 - (G[{0}, yu]^2*G[{1}, yw]*Zeta[5])/
      4 + G[{0}, yu]*G[{0}, yv]*G[{1}, yw]*Zeta[5] - 
     (G[{0}, yv]^2*G[{1}, yw]*Zeta[5])/4 + 
     (G[{0}, yu]*G[{0}, yw]*G[{1}, yw]*Zeta[5])/2 + 
     (G[{0}, yv]*G[{0}, yw]*G[{1}, yw]*Zeta[5])/2 - 
     (5*G[{0}, yw]^2*G[{1}, yw]*Zeta[5])/8 + 
     (3*G[{0}, yu]*G[{1}, yu]*G[{1}, yw]*Zeta[5])/2 - 
     G[{0}, yv]*G[{1}, yu]*G[{1}, yw]*Zeta[5] + 
     (3*G[{0}, yw]*G[{1}, yu]*G[{1}, yw]*Zeta[5])/2 - 
     (G[{1}, yu]^2*G[{1}, yw]*Zeta[5])/2 - G[{0}, yu]*G[{1}, yv]*G[{1}, yw]*
      Zeta[5] + (3*G[{0}, yv]*G[{1}, yv]*G[{1}, yw]*Zeta[5])/2 + 
     (3*G[{0}, yw]*G[{1}, yv]*G[{1}, yw]*Zeta[5])/2 + 
     4*G[{1}, yu]*G[{1}, yv]*G[{1}, yw]*Zeta[5] - 
     (G[{1}, yv]^2*G[{1}, yw]*Zeta[5])/2 - (G[{0}, yu]*G[{1}, yw]^2*Zeta[5])/
      4 - (G[{0}, yv]*G[{1}, yw]^2*Zeta[5])/4 + 
     (5*G[{0}, yw]*G[{1}, yw]^2*Zeta[5])/8 - 
     (G[{1}, yu]*G[{1}, yw]^2*Zeta[5])/2 - (G[{1}, yv]*G[{1}, yw]^2*Zeta[5])/
      2 - (17*G[{0}, yw]*G[{1}, yw]*G[{yu^(-1)}, yv]*Zeta[5])/4 + 
     (9*G[{1}, yw]^2*G[{yu^(-1)}, yv]*Zeta[5])/4 - 
     (17*G[{1}, yw]*G[{yu^(-1)}, yv]^2*Zeta[5])/4 + 
     (Pi^2*G[{1/(yu*yv)}, yw]*Zeta[5])/8 + 
     (9*G[{0}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/8 - 
     2*G[{0}, yu]*G[{0}, yv]*G[{1/(yu*yv)}, yw]*Zeta[5] + 
     (9*G[{0}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/8 - 
     2*G[{0}, yu]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5] - 
     2*G[{0}, yv]*G[{0}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5] + 
     (9*G[{0}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/8 - 
     (17*G[{0}, yu]*G[{1}, yu]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     G[{1}, yu]^2*G[{1/(yu*yv)}, yw]*Zeta[5] - 
     (17*G[{0}, yv]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 - 
     2*G[{1}, yu]*G[{1}, yv]*G[{1/(yu*yv)}, yw]*Zeta[5] + 
     G[{1}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[5] - 
     (17*G[{0}, yw]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 - 
     2*G[{1}, yu]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5] - 
     2*G[{1}, yv]*G[{1}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5] + 
     G[{1}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[5] + 
     (17*G[{0}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 - 
     (9*G[{1}, yw]*G[{yu^(-1)}, yv]*G[{1/(yu*yv)}, yw]*Zeta[5])/2 + 
     (17*G[{yu^(-1)}, yv]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{0}, yv]*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{yu^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{0}, yu]*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{yv^(-1)}, yw]^2*G[{1/(yu*yv)}, yw]*Zeta[5])/4 + 
     G[{1}, yu]*G[{1/(yu*yv)}, yw]^2*Zeta[5] + 
     G[{1}, yv]*G[{1/(yu*yv)}, yw]^2*Zeta[5] + 
     G[{1}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[5] - 2*G[{yu^(-1)}, yv]*
      G[{1/(yu*yv)}, yw]^2*Zeta[5] - 2*G[{yu^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*
      Zeta[5] - 2*G[{yv^(-1)}, yw]*G[{1/(yu*yv)}, yw]^2*Zeta[5] + 
     G[{1/(yu*yv)}, yw]^3*Zeta[5] + (9*G[{0}, yu]*G[{0, 1}, yu]*Zeta[5])/4 - 
     (9*G[{1}, yu]*G[{0, 1}, yu]*Zeta[5])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yu]*Zeta[5])/4 + 
     (9*G[{0}, yv]*G[{0, 1}, yv]*Zeta[5])/4 - 
     (9*G[{1}, yv]*G[{0, 1}, yv]*Zeta[5])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yv]*Zeta[5])/4 + 
     (9*G[{0}, yw]*G[{0, 1}, yw]*Zeta[5])/4 - 
     (9*G[{1}, yw]*G[{0, 1}, yw]*Zeta[5])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{0, 1}, yw]*Zeta[5])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1}, yw]*Zeta[5])/4 - 
     2*G[{0}, yw]*G[{0, yu^(-1)}, yv]*Zeta[5] + 
     (9*G[{1}, yw]*G[{0, yu^(-1)}, yv]*Zeta[5])/4 - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yv]*Zeta[5])/4 - 
     2*G[{0}, yv]*G[{0, yu^(-1)}, yw]*Zeta[5] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yu^(-1)}, yw]*Zeta[5])/4 - 
     2*G[{0}, yu]*G[{0, yv^(-1)}, yw]*Zeta[5] - 
     (9*G[{1/(yu*yv)}, yw]*G[{0, yv^(-1)}, yw]*Zeta[5])/4 + 
     2*G[{0}, yu]*G[{0, 1/(yu*yv)}, yw]*Zeta[5] + 
     2*G[{0}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[5] - 
     (9*G[{0}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (9*G[{1}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[5])/4 - 
     (17*G[{yu^(-1)}, yv]*G[{0, 1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (9*G[{1/(yu*yv)}, yw]*G[{0, 1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{0}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (17*G[{yu^(-1)}, yv]*G[{1, 1/(yu*yv)}, yw]*Zeta[5])/2 + 
     (9*G[{1/(yu*yv)}, yw]*G[{1, 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (17*G[{0}, yv]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[5])/4 - 
     (17*G[{yu^(-1)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yu^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (17*G[{0}, yu]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[5])/4 - 
     (17*G[{yv^(-1)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (9*G[{1/(yu*yv)}, yw]*G[{yv^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (9*G[{0, 0, 1}, yu]*Zeta[5])/4 - (9*G[{0, 0, 1}, yv]*Zeta[5])/4 - 
     (9*G[{0, 0, 1}, yw]*Zeta[5])/4 + (G[{0, 0, yu^(-1)}, yv]*Zeta[5])/4 + 
     (G[{0, 0, yu^(-1)}, yw]*Zeta[5])/4 + (G[{0, 0, yv^(-1)}, yw]*Zeta[5])/
      4 + (7*G[{0, 0, 1/(yu*yv)}, yw]*Zeta[5])/4 + 
     (9*G[{0, 1, 1}, yu]*Zeta[5])/4 + (9*G[{0, 1, 1}, yv]*Zeta[5])/4 + 
     (9*G[{0, 1, 1}, yw]*Zeta[5])/4 - (13*G[{0, 1, 1/(yu*yv)}, yw]*Zeta[5])/
      2 - (17*G[{0, yu^(-1), yu^(-1)}, yv]*Zeta[5])/4 - 
     (17*G[{0, yu^(-1), yu^(-1)}, yw]*Zeta[5])/4 + 
     (13*G[{0, yu^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (17*G[{0, yv^(-1), yv^(-1)}, yw]*Zeta[5])/4 + 
     (13*G[{0, yv^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (9*G[{0, 1/(yu*yv), 1}, yw]*Zeta[5])/4 + 
     (17*G[{0, 1/(yu*yv), yu^(-1)}, yw]*Zeta[5])/4 + 
     (17*G[{0, 1/(yu*yv), yv^(-1)}, yw]*Zeta[5])/4 - 
     (13*G[{0, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     (9*G[{1, 1, 1/(yu*yv)}, yw]*Zeta[5])/2 - 
     13*G[{1, 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[5] + 
     (17*G[{yu^(-1), yu^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 + 
     13*G[{yu^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[5] + 
     (17*G[{yv^(-1), yv^(-1), 1/(yu*yv)}, yw]*Zeta[5])/2 + 
     13*G[{yv^(-1), 1/(yu*yv), 1/(yu*yv)}, yw]*Zeta[5] - (5*Zeta[3]*Zeta[5])/2
